Re-enable strict CJS interop
[incubator-annotator.git] / yarn.lock
1 # THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.
2 # yarn lockfile v1
3
4
5 "@babel/cli@^7.0.0-beta.42":
6   version "7.0.0-beta.49"
7   resolved "https://registry.yarnpkg.com/@babel/cli/-/cli-7.0.0-beta.49.tgz#c8c3135f7bc48428436faf5e3f274227a99ef2a8"
8   dependencies:
9     commander "^2.8.1"
10     convert-source-map "^1.1.0"
11     fs-readdir-recursive "^1.0.0"
12     glob "^7.0.0"
13     lodash "^4.17.5"
14     output-file-sync "^2.0.0"
15     slash "^1.0.0"
16     source-map "^0.5.0"
17   optionalDependencies:
18     chokidar "^2.0.3"
19
20 "@babel/code-frame@7.0.0-beta.44":
21   version "7.0.0-beta.44"
22   resolved "https://registry.yarnpkg.com/@babel/code-frame/-/code-frame-7.0.0-beta.44.tgz#2a02643368de80916162be70865c97774f3adbd9"
23   dependencies:
24     "@babel/highlight" "7.0.0-beta.44"
25
26 "@babel/code-frame@7.0.0-beta.49":
27   version "7.0.0-beta.49"
28   resolved "https://registry.yarnpkg.com/@babel/code-frame/-/code-frame-7.0.0-beta.49.tgz#becd805482734440c9d137e46d77340e64d7f51b"
29   dependencies:
30     "@babel/highlight" "7.0.0-beta.49"
31
32 "@babel/core@^7.0.0-beta.42":
33   version "7.0.0-beta.49"
34   resolved "https://registry.yarnpkg.com/@babel/core/-/core-7.0.0-beta.49.tgz#73de2081dd652489489f0cb4aa97829a1133314e"
35   dependencies:
36     "@babel/code-frame" "7.0.0-beta.49"
37     "@babel/generator" "7.0.0-beta.49"
38     "@babel/helpers" "7.0.0-beta.49"
39     "@babel/parser" "7.0.0-beta.49"
40     "@babel/template" "7.0.0-beta.49"
41     "@babel/traverse" "7.0.0-beta.49"
42     "@babel/types" "7.0.0-beta.49"
43     convert-source-map "^1.1.0"
44     debug "^3.1.0"
45     json5 "^0.5.0"
46     lodash "^4.17.5"
47     micromatch "^2.3.11"
48     resolve "^1.3.2"
49     semver "^5.4.1"
50     source-map "^0.5.0"
51
52 "@babel/generator@7.0.0-beta.44":
53   version "7.0.0-beta.44"
54   resolved "https://registry.yarnpkg.com/@babel/generator/-/generator-7.0.0-beta.44.tgz#c7e67b9b5284afcf69b309b50d7d37f3e5033d42"
55   dependencies:
56     "@babel/types" "7.0.0-beta.44"
57     jsesc "^2.5.1"
58     lodash "^4.2.0"
59     source-map "^0.5.0"
60     trim-right "^1.0.1"
61
62 "@babel/generator@7.0.0-beta.49":
63   version "7.0.0-beta.49"
64   resolved "https://registry.yarnpkg.com/@babel/generator/-/generator-7.0.0-beta.49.tgz#e9cffda913996accec793bbc25ab91bc19d0bf7a"
65   dependencies:
66     "@babel/types" "7.0.0-beta.49"
67     jsesc "^2.5.1"
68     lodash "^4.17.5"
69     source-map "^0.5.0"
70     trim-right "^1.0.1"
71
72 "@babel/helper-annotate-as-pure@7.0.0-beta.49":
73   version "7.0.0-beta.49"
74   resolved "https://registry.yarnpkg.com/@babel/helper-annotate-as-pure/-/helper-annotate-as-pure-7.0.0-beta.49.tgz#7d9005d54fe7ad6cb876790251e75575419186e9"
75   dependencies:
76     "@babel/types" "7.0.0-beta.49"
77
78 "@babel/helper-builder-binary-assignment-operator-visitor@7.0.0-beta.49":
79   version "7.0.0-beta.49"
80   resolved "https://registry.yarnpkg.com/@babel/helper-builder-binary-assignment-operator-visitor/-/helper-builder-binary-assignment-operator-visitor-7.0.0-beta.49.tgz#c62dd5042b54a590d5e71e6020c46b91d6c6c875"
81   dependencies:
82     "@babel/helper-explode-assignable-expression" "7.0.0-beta.49"
83     "@babel/types" "7.0.0-beta.49"
84
85 "@babel/helper-call-delegate@7.0.0-beta.49":
86   version "7.0.0-beta.49"
87   resolved "https://registry.yarnpkg.com/@babel/helper-call-delegate/-/helper-call-delegate-7.0.0-beta.49.tgz#4b5d41782a683d5dc6497834a32310a8d02a3af9"
88   dependencies:
89     "@babel/helper-hoist-variables" "7.0.0-beta.49"
90     "@babel/traverse" "7.0.0-beta.49"
91     "@babel/types" "7.0.0-beta.49"
92
93 "@babel/helper-define-map@7.0.0-beta.49":
94   version "7.0.0-beta.49"
95   resolved "https://registry.yarnpkg.com/@babel/helper-define-map/-/helper-define-map-7.0.0-beta.49.tgz#4ea067aa720937240df395cd073c24fcad9c2b3b"
96   dependencies:
97     "@babel/helper-function-name" "7.0.0-beta.49"
98     "@babel/types" "7.0.0-beta.49"
99     lodash "^4.17.5"
100
101 "@babel/helper-explode-assignable-expression@7.0.0-beta.49":
102   version "7.0.0-beta.49"
103   resolved "https://registry.yarnpkg.com/@babel/helper-explode-assignable-expression/-/helper-explode-assignable-expression-7.0.0-beta.49.tgz#2bfb95df7ec130735bf655e44a217a70d3b13e93"
104   dependencies:
105     "@babel/traverse" "7.0.0-beta.49"
106     "@babel/types" "7.0.0-beta.49"
107
108 "@babel/helper-function-name@7.0.0-beta.44":
109   version "7.0.0-beta.44"
110   resolved "https://registry.yarnpkg.com/@babel/helper-function-name/-/helper-function-name-7.0.0-beta.44.tgz#e18552aaae2231100a6e485e03854bc3532d44dd"
111   dependencies:
112     "@babel/helper-get-function-arity" "7.0.0-beta.44"
113     "@babel/template" "7.0.0-beta.44"
114     "@babel/types" "7.0.0-beta.44"
115
116 "@babel/helper-function-name@7.0.0-beta.49":
117   version "7.0.0-beta.49"
118   resolved "https://registry.yarnpkg.com/@babel/helper-function-name/-/helper-function-name-7.0.0-beta.49.tgz#a25c1119b9f035278670126e0225c03041c8de32"
119   dependencies:
120     "@babel/helper-get-function-arity" "7.0.0-beta.49"
121     "@babel/template" "7.0.0-beta.49"
122     "@babel/types" "7.0.0-beta.49"
123
124 "@babel/helper-get-function-arity@7.0.0-beta.44":
125   version "7.0.0-beta.44"
126   resolved "https://registry.yarnpkg.com/@babel/helper-get-function-arity/-/helper-get-function-arity-7.0.0-beta.44.tgz#d03ca6dd2b9f7b0b1e6b32c56c72836140db3a15"
127   dependencies:
128     "@babel/types" "7.0.0-beta.44"
129
130 "@babel/helper-get-function-arity@7.0.0-beta.49":
131   version "7.0.0-beta.49"
132   resolved "https://registry.yarnpkg.com/@babel/helper-get-function-arity/-/helper-get-function-arity-7.0.0-beta.49.tgz#cf5023f32d2ad92d087374939cec0951bcb51441"
133   dependencies:
134     "@babel/types" "7.0.0-beta.49"
135
136 "@babel/helper-hoist-variables@7.0.0-beta.49":
137   version "7.0.0-beta.49"
138   resolved "https://registry.yarnpkg.com/@babel/helper-hoist-variables/-/helper-hoist-variables-7.0.0-beta.49.tgz#d9740651c93bb4fa79c1b6bac634051fc4d03ff5"
139   dependencies:
140     "@babel/types" "7.0.0-beta.49"
141
142 "@babel/helper-member-expression-to-functions@7.0.0-beta.49":
143   version "7.0.0-beta.49"
144   resolved "https://registry.yarnpkg.com/@babel/helper-member-expression-to-functions/-/helper-member-expression-to-functions-7.0.0-beta.49.tgz#2f642b003d45155e0a9e7a4ad0e688d91bbc1583"
145   dependencies:
146     "@babel/types" "7.0.0-beta.49"
147
148 "@babel/helper-module-imports@7.0.0-beta.49":
149   version "7.0.0-beta.49"
150   resolved "https://registry.yarnpkg.com/@babel/helper-module-imports/-/helper-module-imports-7.0.0-beta.49.tgz#41d7d59891016c493432a46f7464446552890c75"
151   dependencies:
152     "@babel/types" "7.0.0-beta.49"
153     lodash "^4.17.5"
154
155 "@babel/helper-module-transforms@7.0.0-beta.49":
156   version "7.0.0-beta.49"
157   resolved "https://registry.yarnpkg.com/@babel/helper-module-transforms/-/helper-module-transforms-7.0.0-beta.49.tgz#fc660bda9d6497412e18776a71aed9a9e2e5f7ad"
158   dependencies:
159     "@babel/helper-module-imports" "7.0.0-beta.49"
160     "@babel/helper-simple-access" "7.0.0-beta.49"
161     "@babel/helper-split-export-declaration" "7.0.0-beta.49"
162     "@babel/template" "7.0.0-beta.49"
163     "@babel/types" "7.0.0-beta.49"
164     lodash "^4.17.5"
165
166 "@babel/helper-optimise-call-expression@7.0.0-beta.49":
167   version "7.0.0-beta.49"
168   resolved "https://registry.yarnpkg.com/@babel/helper-optimise-call-expression/-/helper-optimise-call-expression-7.0.0-beta.49.tgz#a98b43c3a6c54bef48f87b10dc4568dec0b41bf7"
169   dependencies:
170     "@babel/types" "7.0.0-beta.49"
171
172 "@babel/helper-plugin-utils@7.0.0-beta.49":
173   version "7.0.0-beta.49"
174   resolved "https://registry.yarnpkg.com/@babel/helper-plugin-utils/-/helper-plugin-utils-7.0.0-beta.49.tgz#0e9fcbb834f878bb365d2a8ea90eee21ba3ccd23"
175
176 "@babel/helper-regex@7.0.0-beta.49":
177   version "7.0.0-beta.49"
178   resolved "https://registry.yarnpkg.com/@babel/helper-regex/-/helper-regex-7.0.0-beta.49.tgz#ff244f19c2a2f167ff4b3165a636b08fd641816b"
179   dependencies:
180     lodash "^4.17.5"
181
182 "@babel/helper-remap-async-to-generator@7.0.0-beta.49":
183   version "7.0.0-beta.49"
184   resolved "https://registry.yarnpkg.com/@babel/helper-remap-async-to-generator/-/helper-remap-async-to-generator-7.0.0-beta.49.tgz#b3fdaab412784d7e8657bacab286923efc9498b8"
185   dependencies:
186     "@babel/helper-annotate-as-pure" "7.0.0-beta.49"
187     "@babel/helper-wrap-function" "7.0.0-beta.49"
188     "@babel/template" "7.0.0-beta.49"
189     "@babel/traverse" "7.0.0-beta.49"
190     "@babel/types" "7.0.0-beta.49"
191
192 "@babel/helper-replace-supers@7.0.0-beta.49":
193   version "7.0.0-beta.49"
194   resolved "https://registry.yarnpkg.com/@babel/helper-replace-supers/-/helper-replace-supers-7.0.0-beta.49.tgz#e7444c718057f6a0a3645caf8e78fb546ffb0d9f"
195   dependencies:
196     "@babel/helper-member-expression-to-functions" "7.0.0-beta.49"
197     "@babel/helper-optimise-call-expression" "7.0.0-beta.49"
198     "@babel/traverse" "7.0.0-beta.49"
199     "@babel/types" "7.0.0-beta.49"
200
201 "@babel/helper-simple-access@7.0.0-beta.49":
202   version "7.0.0-beta.49"
203   resolved "https://registry.yarnpkg.com/@babel/helper-simple-access/-/helper-simple-access-7.0.0-beta.49.tgz#97a41e2789a9bf8a6c30536a258b79e7444c5d82"
204   dependencies:
205     "@babel/template" "7.0.0-beta.49"
206     "@babel/types" "7.0.0-beta.49"
207     lodash "^4.17.5"
208
209 "@babel/helper-split-export-declaration@7.0.0-beta.44":
210   version "7.0.0-beta.44"
211   resolved "https://registry.yarnpkg.com/@babel/helper-split-export-declaration/-/helper-split-export-declaration-7.0.0-beta.44.tgz#c0b351735e0fbcb3822c8ad8db4e583b05ebd9dc"
212   dependencies:
213     "@babel/types" "7.0.0-beta.44"
214
215 "@babel/helper-split-export-declaration@7.0.0-beta.49":
216   version "7.0.0-beta.49"
217   resolved "https://registry.yarnpkg.com/@babel/helper-split-export-declaration/-/helper-split-export-declaration-7.0.0-beta.49.tgz#40d78eda0968d011b1c52866e5746cfb23e57548"
218   dependencies:
219     "@babel/types" "7.0.0-beta.49"
220
221 "@babel/helper-wrap-function@7.0.0-beta.49":
222   version "7.0.0-beta.49"
223   resolved "https://registry.yarnpkg.com/@babel/helper-wrap-function/-/helper-wrap-function-7.0.0-beta.49.tgz#385591460b4d93ef96ee3819539c0cdc9bbd4758"
224   dependencies:
225     "@babel/helper-function-name" "7.0.0-beta.49"
226     "@babel/template" "7.0.0-beta.49"
227     "@babel/traverse" "7.0.0-beta.49"
228     "@babel/types" "7.0.0-beta.49"
229
230 "@babel/helpers@7.0.0-beta.49":
231   version "7.0.0-beta.49"
232   resolved "https://registry.yarnpkg.com/@babel/helpers/-/helpers-7.0.0-beta.49.tgz#054d84032d4e94286a80586500068e41005a51d0"
233   dependencies:
234     "@babel/template" "7.0.0-beta.49"
235     "@babel/traverse" "7.0.0-beta.49"
236     "@babel/types" "7.0.0-beta.49"
237
238 "@babel/highlight@7.0.0-beta.44":
239   version "7.0.0-beta.44"
240   resolved "https://registry.yarnpkg.com/@babel/highlight/-/highlight-7.0.0-beta.44.tgz#18c94ce543916a80553edcdcf681890b200747d5"
241   dependencies:
242     chalk "^2.0.0"
243     esutils "^2.0.2"
244     js-tokens "^3.0.0"
245
246 "@babel/highlight@7.0.0-beta.49":
247   version "7.0.0-beta.49"
248   resolved "https://registry.yarnpkg.com/@babel/highlight/-/highlight-7.0.0-beta.49.tgz#96bdc6b43e13482012ba6691b1018492d39622cc"
249   dependencies:
250     chalk "^2.0.0"
251     esutils "^2.0.2"
252     js-tokens "^3.0.0"
253
254 "@babel/parser@7.0.0-beta.49":
255   version "7.0.0-beta.49"
256   resolved "https://registry.yarnpkg.com/@babel/parser/-/parser-7.0.0-beta.49.tgz#944d0c5ba2812bb159edbd226743afd265179bdc"
257
258 "@babel/plugin-proposal-async-generator-functions@7.0.0-beta.49":
259   version "7.0.0-beta.49"
260   resolved "https://registry.yarnpkg.com/@babel/plugin-proposal-async-generator-functions/-/plugin-proposal-async-generator-functions-7.0.0-beta.49.tgz#8761a5e2d8b5251e70df28f4d0aa64aa28a596b1"
261   dependencies:
262     "@babel/helper-plugin-utils" "7.0.0-beta.49"
263     "@babel/helper-remap-async-to-generator" "7.0.0-beta.49"
264     "@babel/plugin-syntax-async-generators" "7.0.0-beta.49"
265
266 "@babel/plugin-proposal-object-rest-spread@7.0.0-beta.49":
267   version "7.0.0-beta.49"
268   resolved "https://registry.yarnpkg.com/@babel/plugin-proposal-object-rest-spread/-/plugin-proposal-object-rest-spread-7.0.0-beta.49.tgz#6d0cd60f7a7bd7c444a371c4e9470bff02f5777c"
269   dependencies:
270     "@babel/helper-plugin-utils" "7.0.0-beta.49"
271     "@babel/plugin-syntax-object-rest-spread" "7.0.0-beta.49"
272
273 "@babel/plugin-proposal-optional-catch-binding@7.0.0-beta.49":
274   version "7.0.0-beta.49"
275   resolved "https://registry.yarnpkg.com/@babel/plugin-proposal-optional-catch-binding/-/plugin-proposal-optional-catch-binding-7.0.0-beta.49.tgz#1f53d36785101d5eb4b55d65686aa2b39fa21c4b"
276   dependencies:
277     "@babel/helper-plugin-utils" "7.0.0-beta.49"
278     "@babel/plugin-syntax-optional-catch-binding" "7.0.0-beta.49"
279
280 "@babel/plugin-proposal-unicode-property-regex@7.0.0-beta.49":
281   version "7.0.0-beta.49"
282   resolved "https://registry.yarnpkg.com/@babel/plugin-proposal-unicode-property-regex/-/plugin-proposal-unicode-property-regex-7.0.0-beta.49.tgz#0ef5fb9abda980cd1585ef4c8e8f680b63263c72"
283   dependencies:
284     "@babel/helper-plugin-utils" "7.0.0-beta.49"
285     "@babel/helper-regex" "7.0.0-beta.49"
286     regexpu-core "^4.1.4"
287
288 "@babel/plugin-syntax-async-generators@7.0.0-beta.49":
289   version "7.0.0-beta.49"
290   resolved "https://registry.yarnpkg.com/@babel/plugin-syntax-async-generators/-/plugin-syntax-async-generators-7.0.0-beta.49.tgz#50ee943002aedc9ab3a8d12292bd35dd9edb1df8"
291   dependencies:
292     "@babel/helper-plugin-utils" "7.0.0-beta.49"
293
294 "@babel/plugin-syntax-object-rest-spread@7.0.0-beta.49":
295   version "7.0.0-beta.49"
296   resolved "https://registry.yarnpkg.com/@babel/plugin-syntax-object-rest-spread/-/plugin-syntax-object-rest-spread-7.0.0-beta.49.tgz#4784b3880823ff12e742c26b41e9857f701d639e"
297   dependencies:
298     "@babel/helper-plugin-utils" "7.0.0-beta.49"
299
300 "@babel/plugin-syntax-optional-catch-binding@7.0.0-beta.49":
301   version "7.0.0-beta.49"
302   resolved "https://registry.yarnpkg.com/@babel/plugin-syntax-optional-catch-binding/-/plugin-syntax-optional-catch-binding-7.0.0-beta.49.tgz#3e1dd3d5daeb4270e4ee4863641d4faa06bbcd11"
303   dependencies:
304     "@babel/helper-plugin-utils" "7.0.0-beta.49"
305
306 "@babel/plugin-transform-arrow-functions@7.0.0-beta.49":
307   version "7.0.0-beta.49"
308   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-arrow-functions/-/plugin-transform-arrow-functions-7.0.0-beta.49.tgz#dd3845b63c683d187d5186ee0e882c4046c4f0e3"
309   dependencies:
310     "@babel/helper-plugin-utils" "7.0.0-beta.49"
311
312 "@babel/plugin-transform-async-to-generator@7.0.0-beta.49":
313   version "7.0.0-beta.49"
314   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-async-to-generator/-/plugin-transform-async-to-generator-7.0.0-beta.49.tgz#911a40eb93040186ceb693105ca76def7fe97d03"
315   dependencies:
316     "@babel/helper-module-imports" "7.0.0-beta.49"
317     "@babel/helper-plugin-utils" "7.0.0-beta.49"
318     "@babel/helper-remap-async-to-generator" "7.0.0-beta.49"
319
320 "@babel/plugin-transform-block-scoped-functions@7.0.0-beta.49":
321   version "7.0.0-beta.49"
322   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-block-scoped-functions/-/plugin-transform-block-scoped-functions-7.0.0-beta.49.tgz#7aa9f46fdf873b7211aaa2eb0d37c4c371a1abd2"
323   dependencies:
324     "@babel/helper-plugin-utils" "7.0.0-beta.49"
325
326 "@babel/plugin-transform-block-scoping@7.0.0-beta.49":
327   version "7.0.0-beta.49"
328   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-block-scoping/-/plugin-transform-block-scoping-7.0.0-beta.49.tgz#dd5a9ddd986775c8b20cf5b61065afb3dd9eaac9"
329   dependencies:
330     "@babel/helper-plugin-utils" "7.0.0-beta.49"
331     lodash "^4.17.5"
332
333 "@babel/plugin-transform-classes@7.0.0-beta.49":
334   version "7.0.0-beta.49"
335   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-classes/-/plugin-transform-classes-7.0.0-beta.49.tgz#5342471d2e6a3337332ea246b46c0bddf5fc544d"
336   dependencies:
337     "@babel/helper-annotate-as-pure" "7.0.0-beta.49"
338     "@babel/helper-define-map" "7.0.0-beta.49"
339     "@babel/helper-function-name" "7.0.0-beta.49"
340     "@babel/helper-optimise-call-expression" "7.0.0-beta.49"
341     "@babel/helper-plugin-utils" "7.0.0-beta.49"
342     "@babel/helper-replace-supers" "7.0.0-beta.49"
343     "@babel/helper-split-export-declaration" "7.0.0-beta.49"
344     globals "^11.1.0"
345
346 "@babel/plugin-transform-computed-properties@7.0.0-beta.49":
347   version "7.0.0-beta.49"
348   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-computed-properties/-/plugin-transform-computed-properties-7.0.0-beta.49.tgz#b8259d174bf07ab4b56566562b46ee6520c3dfd2"
349   dependencies:
350     "@babel/helper-plugin-utils" "7.0.0-beta.49"
351
352 "@babel/plugin-transform-destructuring@7.0.0-beta.49":
353   version "7.0.0-beta.49"
354   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-destructuring/-/plugin-transform-destructuring-7.0.0-beta.49.tgz#4366392c9c82d1231056c1d0029438a60d362b82"
355   dependencies:
356     "@babel/helper-plugin-utils" "7.0.0-beta.49"
357
358 "@babel/plugin-transform-dotall-regex@7.0.0-beta.49":
359   version "7.0.0-beta.49"
360   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-dotall-regex/-/plugin-transform-dotall-regex-7.0.0-beta.49.tgz#35ae2bc187bee752d0f7785d2704e52b87377369"
361   dependencies:
362     "@babel/helper-plugin-utils" "7.0.0-beta.49"
363     "@babel/helper-regex" "7.0.0-beta.49"
364     regexpu-core "^4.1.3"
365
366 "@babel/plugin-transform-duplicate-keys@7.0.0-beta.49":
367   version "7.0.0-beta.49"
368   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-duplicate-keys/-/plugin-transform-duplicate-keys-7.0.0-beta.49.tgz#fac244809ddecbf095e375558ccb716da1042316"
369   dependencies:
370     "@babel/helper-plugin-utils" "7.0.0-beta.49"
371
372 "@babel/plugin-transform-exponentiation-operator@7.0.0-beta.49":
373   version "7.0.0-beta.49"
374   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-exponentiation-operator/-/plugin-transform-exponentiation-operator-7.0.0-beta.49.tgz#457b2d09004794684aa6e1b04015080b80a08a14"
375   dependencies:
376     "@babel/helper-builder-binary-assignment-operator-visitor" "7.0.0-beta.49"
377     "@babel/helper-plugin-utils" "7.0.0-beta.49"
378
379 "@babel/plugin-transform-for-of@7.0.0-beta.49":
380   version "7.0.0-beta.49"
381   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-for-of/-/plugin-transform-for-of-7.0.0-beta.49.tgz#3ec72726bf1d89a0d4d511be7a9549066f57aade"
382   dependencies:
383     "@babel/helper-plugin-utils" "7.0.0-beta.49"
384
385 "@babel/plugin-transform-function-name@7.0.0-beta.49":
386   version "7.0.0-beta.49"
387   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-function-name/-/plugin-transform-function-name-7.0.0-beta.49.tgz#af39f60e7aefce9b25eb4adcedd04d50866ce218"
388   dependencies:
389     "@babel/helper-function-name" "7.0.0-beta.49"
390     "@babel/helper-plugin-utils" "7.0.0-beta.49"
391
392 "@babel/plugin-transform-literals@7.0.0-beta.49":
393   version "7.0.0-beta.49"
394   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-literals/-/plugin-transform-literals-7.0.0-beta.49.tgz#07c838254d65e6867e86513eb0f22d5f26b0a56a"
395   dependencies:
396     "@babel/helper-plugin-utils" "7.0.0-beta.49"
397
398 "@babel/plugin-transform-modules-amd@7.0.0-beta.49":
399   version "7.0.0-beta.49"
400   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-modules-amd/-/plugin-transform-modules-amd-7.0.0-beta.49.tgz#16d07480954b0415ea70f1ec3edbd0597bd3ddfe"
401   dependencies:
402     "@babel/helper-module-transforms" "7.0.0-beta.49"
403     "@babel/helper-plugin-utils" "7.0.0-beta.49"
404
405 "@babel/plugin-transform-modules-commonjs@7.0.0-beta.49":
406   version "7.0.0-beta.49"
407   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-modules-commonjs/-/plugin-transform-modules-commonjs-7.0.0-beta.49.tgz#09fb345d5927c2ba3bd89e7cdb13a55067ed39a0"
408   dependencies:
409     "@babel/helper-module-transforms" "7.0.0-beta.49"
410     "@babel/helper-plugin-utils" "7.0.0-beta.49"
411     "@babel/helper-simple-access" "7.0.0-beta.49"
412
413 "@babel/plugin-transform-modules-systemjs@7.0.0-beta.49":
414   version "7.0.0-beta.49"
415   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-modules-systemjs/-/plugin-transform-modules-systemjs-7.0.0-beta.49.tgz#68225a3ae1312771bc5a36f71ff10d02c1243d9f"
416   dependencies:
417     "@babel/helper-hoist-variables" "7.0.0-beta.49"
418     "@babel/helper-plugin-utils" "7.0.0-beta.49"
419
420 "@babel/plugin-transform-modules-umd@7.0.0-beta.49":
421   version "7.0.0-beta.49"
422   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-modules-umd/-/plugin-transform-modules-umd-7.0.0-beta.49.tgz#7048ca5a77189706f4b3e96e4b996eb30590dd63"
423   dependencies:
424     "@babel/helper-module-transforms" "7.0.0-beta.49"
425     "@babel/helper-plugin-utils" "7.0.0-beta.49"
426
427 "@babel/plugin-transform-new-target@7.0.0-beta.49":
428   version "7.0.0-beta.49"
429   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-new-target/-/plugin-transform-new-target-7.0.0-beta.49.tgz#c2ffef1ebbaf724a9e58dde114e57e3e6864a5e7"
430   dependencies:
431     "@babel/helper-plugin-utils" "7.0.0-beta.49"
432
433 "@babel/plugin-transform-object-super@7.0.0-beta.49":
434   version "7.0.0-beta.49"
435   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-object-super/-/plugin-transform-object-super-7.0.0-beta.49.tgz#b302f55702847343c10ff4fb8435cc3574755fe3"
436   dependencies:
437     "@babel/helper-plugin-utils" "7.0.0-beta.49"
438     "@babel/helper-replace-supers" "7.0.0-beta.49"
439
440 "@babel/plugin-transform-parameters@7.0.0-beta.49":
441   version "7.0.0-beta.49"
442   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-parameters/-/plugin-transform-parameters-7.0.0-beta.49.tgz#1cad71a2a33281e5efbb1a4623a964c073ce9a2d"
443   dependencies:
444     "@babel/helper-call-delegate" "7.0.0-beta.49"
445     "@babel/helper-get-function-arity" "7.0.0-beta.49"
446     "@babel/helper-plugin-utils" "7.0.0-beta.49"
447
448 "@babel/plugin-transform-regenerator@7.0.0-beta.49":
449   version "7.0.0-beta.49"
450   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-regenerator/-/plugin-transform-regenerator-7.0.0-beta.49.tgz#d4ed7967033f4f5b49363c203503899b8357cae2"
451   dependencies:
452     regenerator-transform "^0.12.3"
453
454 "@babel/plugin-transform-runtime@^7.0.0-beta.42":
455   version "7.0.0-beta.49"
456   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-runtime/-/plugin-transform-runtime-7.0.0-beta.49.tgz#65a30ec0bc36f4249325dbc2438f97f563b41f1a"
457   dependencies:
458     "@babel/helper-module-imports" "7.0.0-beta.49"
459     "@babel/helper-plugin-utils" "7.0.0-beta.49"
460
461 "@babel/plugin-transform-shorthand-properties@7.0.0-beta.49":
462   version "7.0.0-beta.49"
463   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-shorthand-properties/-/plugin-transform-shorthand-properties-7.0.0-beta.49.tgz#49f134dbde4f655834c21524e9e61a58d4e17900"
464   dependencies:
465     "@babel/helper-plugin-utils" "7.0.0-beta.49"
466
467 "@babel/plugin-transform-spread@7.0.0-beta.49":
468   version "7.0.0-beta.49"
469   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-spread/-/plugin-transform-spread-7.0.0-beta.49.tgz#6abab05fc0cca829aaf9e2a85044b79763e681ca"
470   dependencies:
471     "@babel/helper-plugin-utils" "7.0.0-beta.49"
472
473 "@babel/plugin-transform-sticky-regex@7.0.0-beta.49":
474   version "7.0.0-beta.49"
475   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-sticky-regex/-/plugin-transform-sticky-regex-7.0.0-beta.49.tgz#08cc5b64cf6a5942a87bdd9b4a4818d4cba12df3"
476   dependencies:
477     "@babel/helper-plugin-utils" "7.0.0-beta.49"
478     "@babel/helper-regex" "7.0.0-beta.49"
479
480 "@babel/plugin-transform-template-literals@7.0.0-beta.49":
481   version "7.0.0-beta.49"
482   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-template-literals/-/plugin-transform-template-literals-7.0.0-beta.49.tgz#e609aed6b8fcc7e1ebccacf22138a647202940a2"
483   dependencies:
484     "@babel/helper-annotate-as-pure" "7.0.0-beta.49"
485     "@babel/helper-plugin-utils" "7.0.0-beta.49"
486
487 "@babel/plugin-transform-typeof-symbol@7.0.0-beta.49":
488   version "7.0.0-beta.49"
489   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-typeof-symbol/-/plugin-transform-typeof-symbol-7.0.0-beta.49.tgz#365141ba355bf739eefd6c2bb9df1c3b7146e450"
490   dependencies:
491     "@babel/helper-plugin-utils" "7.0.0-beta.49"
492
493 "@babel/plugin-transform-unicode-regex@7.0.0-beta.49":
494   version "7.0.0-beta.49"
495   resolved "https://registry.yarnpkg.com/@babel/plugin-transform-unicode-regex/-/plugin-transform-unicode-regex-7.0.0-beta.49.tgz#c375db5709757621523d41acb62a9abf0d4374b8"
496   dependencies:
497     "@babel/helper-plugin-utils" "7.0.0-beta.49"
498     "@babel/helper-regex" "7.0.0-beta.49"
499     regexpu-core "^4.1.3"
500
501 "@babel/polyfill@^7.0.0-beta.42":
502   version "7.0.0-beta.49"
503   resolved "https://registry.yarnpkg.com/@babel/polyfill/-/polyfill-7.0.0-beta.49.tgz#618f8c677c30504b13f1c8812c65322fb1ac4803"
504   dependencies:
505     core-js "^2.5.6"
506     regenerator-runtime "^0.11.1"
507
508 "@babel/preset-env@^7.0.0-beta.42":
509   version "7.0.0-beta.49"
510   resolved "https://registry.yarnpkg.com/@babel/preset-env/-/preset-env-7.0.0-beta.49.tgz#4a8a8b92139f51fa2f90fbf6f1fad7597532aebc"
511   dependencies:
512     "@babel/helper-module-imports" "7.0.0-beta.49"
513     "@babel/helper-plugin-utils" "7.0.0-beta.49"
514     "@babel/plugin-proposal-async-generator-functions" "7.0.0-beta.49"
515     "@babel/plugin-proposal-object-rest-spread" "7.0.0-beta.49"
516     "@babel/plugin-proposal-optional-catch-binding" "7.0.0-beta.49"
517     "@babel/plugin-proposal-unicode-property-regex" "7.0.0-beta.49"
518     "@babel/plugin-syntax-async-generators" "7.0.0-beta.49"
519     "@babel/plugin-syntax-object-rest-spread" "7.0.0-beta.49"
520     "@babel/plugin-syntax-optional-catch-binding" "7.0.0-beta.49"
521     "@babel/plugin-transform-arrow-functions" "7.0.0-beta.49"
522     "@babel/plugin-transform-async-to-generator" "7.0.0-beta.49"
523     "@babel/plugin-transform-block-scoped-functions" "7.0.0-beta.49"
524     "@babel/plugin-transform-block-scoping" "7.0.0-beta.49"
525     "@babel/plugin-transform-classes" "7.0.0-beta.49"
526     "@babel/plugin-transform-computed-properties" "7.0.0-beta.49"
527     "@babel/plugin-transform-destructuring" "7.0.0-beta.49"
528     "@babel/plugin-transform-dotall-regex" "7.0.0-beta.49"
529     "@babel/plugin-transform-duplicate-keys" "7.0.0-beta.49"
530     "@babel/plugin-transform-exponentiation-operator" "7.0.0-beta.49"
531     "@babel/plugin-transform-for-of" "7.0.0-beta.49"
532     "@babel/plugin-transform-function-name" "7.0.0-beta.49"
533     "@babel/plugin-transform-literals" "7.0.0-beta.49"
534     "@babel/plugin-transform-modules-amd" "7.0.0-beta.49"
535     "@babel/plugin-transform-modules-commonjs" "7.0.0-beta.49"
536     "@babel/plugin-transform-modules-systemjs" "7.0.0-beta.49"
537     "@babel/plugin-transform-modules-umd" "7.0.0-beta.49"
538     "@babel/plugin-transform-new-target" "7.0.0-beta.49"
539     "@babel/plugin-transform-object-super" "7.0.0-beta.49"
540     "@babel/plugin-transform-parameters" "7.0.0-beta.49"
541     "@babel/plugin-transform-regenerator" "7.0.0-beta.49"
542     "@babel/plugin-transform-shorthand-properties" "7.0.0-beta.49"
543     "@babel/plugin-transform-spread" "7.0.0-beta.49"
544     "@babel/plugin-transform-sticky-regex" "7.0.0-beta.49"
545     "@babel/plugin-transform-template-literals" "7.0.0-beta.49"
546     "@babel/plugin-transform-typeof-symbol" "7.0.0-beta.49"
547     "@babel/plugin-transform-unicode-regex" "7.0.0-beta.49"
548     browserslist "^3.0.0"
549     invariant "^2.2.2"
550     semver "^5.3.0"
551
552 "@babel/register@^7.0.0-beta.42":
553   version "7.0.0-beta.49"
554   resolved "https://registry.yarnpkg.com/@babel/register/-/register-7.0.0-beta.49.tgz#57e823a5062e3ddd25548398e9f5077c17991f08"
555   dependencies:
556     core-js "^2.5.6"
557     find-cache-dir "^1.0.0"
558     home-or-tmp "^3.0.0"
559     lodash "^4.17.5"
560     mkdirp "^0.5.1"
561     pirates "^3.0.1"
562     source-map-support "^0.4.2"
563
564 "@babel/runtime@^7.0.0-beta.42":
565   version "7.0.0-beta.49"
566   resolved "https://registry.yarnpkg.com/@babel/runtime/-/runtime-7.0.0-beta.49.tgz#03b3bf07eb982072c8e851dd2ddd5110282e61bf"
567   dependencies:
568     core-js "^2.5.6"
569     regenerator-runtime "^0.11.1"
570
571 "@babel/template@7.0.0-beta.44":
572   version "7.0.0-beta.44"
573   resolved "https://registry.yarnpkg.com/@babel/template/-/template-7.0.0-beta.44.tgz#f8832f4fdcee5d59bf515e595fc5106c529b394f"
574   dependencies:
575     "@babel/code-frame" "7.0.0-beta.44"
576     "@babel/types" "7.0.0-beta.44"
577     babylon "7.0.0-beta.44"
578     lodash "^4.2.0"
579
580 "@babel/template@7.0.0-beta.49":
581   version "7.0.0-beta.49"
582   resolved "https://registry.yarnpkg.com/@babel/template/-/template-7.0.0-beta.49.tgz#e38abe8217cb9793f461a5306d7ad745d83e1d27"
583   dependencies:
584     "@babel/code-frame" "7.0.0-beta.49"
585     "@babel/parser" "7.0.0-beta.49"
586     "@babel/types" "7.0.0-beta.49"
587     lodash "^4.17.5"
588
589 "@babel/traverse@7.0.0-beta.44":
590   version "7.0.0-beta.44"
591   resolved "https://registry.yarnpkg.com/@babel/traverse/-/traverse-7.0.0-beta.44.tgz#a970a2c45477ad18017e2e465a0606feee0d2966"
592   dependencies:
593     "@babel/code-frame" "7.0.0-beta.44"
594     "@babel/generator" "7.0.0-beta.44"
595     "@babel/helper-function-name" "7.0.0-beta.44"
596     "@babel/helper-split-export-declaration" "7.0.0-beta.44"
597     "@babel/types" "7.0.0-beta.44"
598     babylon "7.0.0-beta.44"
599     debug "^3.1.0"
600     globals "^11.1.0"
601     invariant "^2.2.0"
602     lodash "^4.2.0"
603
604 "@babel/traverse@7.0.0-beta.49":
605   version "7.0.0-beta.49"
606   resolved "https://registry.yarnpkg.com/@babel/traverse/-/traverse-7.0.0-beta.49.tgz#4f2a73682a18334ed6625d100a8d27319f7c2d68"
607   dependencies:
608     "@babel/code-frame" "7.0.0-beta.49"
609     "@babel/generator" "7.0.0-beta.49"
610     "@babel/helper-function-name" "7.0.0-beta.49"
611     "@babel/helper-split-export-declaration" "7.0.0-beta.49"
612     "@babel/parser" "7.0.0-beta.49"
613     "@babel/types" "7.0.0-beta.49"
614     debug "^3.1.0"
615     globals "^11.1.0"
616     invariant "^2.2.0"
617     lodash "^4.17.5"
618
619 "@babel/types@7.0.0-beta.44":
620   version "7.0.0-beta.44"
621   resolved "https://registry.yarnpkg.com/@babel/types/-/types-7.0.0-beta.44.tgz#6b1b164591f77dec0a0342aca995f2d046b3a757"
622   dependencies:
623     esutils "^2.0.2"
624     lodash "^4.2.0"
625     to-fast-properties "^2.0.0"
626
627 "@babel/types@7.0.0-beta.49":
628   version "7.0.0-beta.49"
629   resolved "https://registry.yarnpkg.com/@babel/types/-/types-7.0.0-beta.49.tgz#b7e3b1c3f4d4cfe11bdf8c89f1efd5e1617b87a6"
630   dependencies:
631     esutils "^2.0.2"
632     lodash "^4.17.5"
633     to-fast-properties "^2.0.0"
634
635 "@samverschueren/stream-to-observable@^0.3.0":
636   version "0.3.0"
637   resolved "https://registry.yarnpkg.com/@samverschueren/stream-to-observable/-/stream-to-observable-0.3.0.tgz#ecdf48d532c58ea477acfcab80348424f8d0662f"
638   dependencies:
639     any-observable "^0.3.0"
640
641 "@shellscape/koa-send@^4.1.0":
642   version "4.1.2"
643   resolved "https://registry.yarnpkg.com/@shellscape/koa-send/-/koa-send-4.1.2.tgz#d76bb15d621f6f49776a2d53b1af808fa39406e7"
644   dependencies:
645     debug "^2.6.3"
646     http-errors "^1.6.1"
647     mz "^2.6.0"
648     resolve-path "^1.3.3"
649
650 "@shellscape/koa-static@^4.0.2":
651   version "4.0.4"
652   resolved "https://registry.yarnpkg.com/@shellscape/koa-static/-/koa-static-4.0.4.tgz#38b569dfad3ce04c43391bed68f5f3b4af0294bb"
653   dependencies:
654     "@shellscape/koa-send" "^4.1.0"
655     debug "^2.6.8"
656
657 "@webassemblyjs/ast@1.5.12":
658   version "1.5.12"
659   resolved "https://registry.yarnpkg.com/@webassemblyjs/ast/-/ast-1.5.12.tgz#a9acbcb3f25333c4edfa1fdf3186b1ccf64e6664"
660   dependencies:
661     "@webassemblyjs/helper-module-context" "1.5.12"
662     "@webassemblyjs/helper-wasm-bytecode" "1.5.12"
663     "@webassemblyjs/wast-parser" "1.5.12"
664     debug "^3.1.0"
665     mamacro "^0.0.3"
666
667 "@webassemblyjs/floating-point-hex-parser@1.5.12":
668   version "1.5.12"
669   resolved "https://registry.yarnpkg.com/@webassemblyjs/floating-point-hex-parser/-/floating-point-hex-parser-1.5.12.tgz#0f36044ffe9652468ce7ae5a08716a4eeff9cd9c"
670
671 "@webassemblyjs/helper-api-error@1.5.12":
672   version "1.5.12"
673   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-api-error/-/helper-api-error-1.5.12.tgz#05466833ff2f9d8953a1a327746e1d112ea62aaf"
674
675 "@webassemblyjs/helper-buffer@1.5.12":
676   version "1.5.12"
677   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-buffer/-/helper-buffer-1.5.12.tgz#1f0de5aaabefef89aec314f7f970009cd159c73d"
678   dependencies:
679     debug "^3.1.0"
680
681 "@webassemblyjs/helper-code-frame@1.5.12":
682   version "1.5.12"
683   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-code-frame/-/helper-code-frame-1.5.12.tgz#3cdc1953093760d1c0f0caf745ccd62bdb6627c7"
684   dependencies:
685     "@webassemblyjs/wast-printer" "1.5.12"
686
687 "@webassemblyjs/helper-fsm@1.5.12":
688   version "1.5.12"
689   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-fsm/-/helper-fsm-1.5.12.tgz#6bc1442b037f8e30f2e57b987cee5c806dd15027"
690
691 "@webassemblyjs/helper-module-context@1.5.12":
692   version "1.5.12"
693   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-module-context/-/helper-module-context-1.5.12.tgz#b5588ca78b33b8a0da75f9ab8c769a3707baa861"
694   dependencies:
695     debug "^3.1.0"
696     mamacro "^0.0.3"
697
698 "@webassemblyjs/helper-wasm-bytecode@1.5.12":
699   version "1.5.12"
700   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-wasm-bytecode/-/helper-wasm-bytecode-1.5.12.tgz#d12a3859db882a448891a866a05d0be63785b616"
701
702 "@webassemblyjs/helper-wasm-section@1.5.12":
703   version "1.5.12"
704   resolved "https://registry.yarnpkg.com/@webassemblyjs/helper-wasm-section/-/helper-wasm-section-1.5.12.tgz#ff9fe1507d368ad437e7969d25e8c1693dac1884"
705   dependencies:
706     "@webassemblyjs/ast" "1.5.12"
707     "@webassemblyjs/helper-buffer" "1.5.12"
708     "@webassemblyjs/helper-wasm-bytecode" "1.5.12"
709     "@webassemblyjs/wasm-gen" "1.5.12"
710     debug "^3.1.0"
711
712 "@webassemblyjs/ieee754@1.5.12":
713   version "1.5.12"
714   resolved "https://registry.yarnpkg.com/@webassemblyjs/ieee754/-/ieee754-1.5.12.tgz#ee9574bc558888f13097ce3e7900dff234ea19a4"
715   dependencies:
716     ieee754 "^1.1.11"
717
718 "@webassemblyjs/leb128@1.5.12":
719   version "1.5.12"
720   resolved "https://registry.yarnpkg.com/@webassemblyjs/leb128/-/leb128-1.5.12.tgz#0308eec652765ee567d8a5fa108b4f0b25b458e1"
721   dependencies:
722     leb "^0.3.0"
723
724 "@webassemblyjs/utf8@1.5.12":
725   version "1.5.12"
726   resolved "https://registry.yarnpkg.com/@webassemblyjs/utf8/-/utf8-1.5.12.tgz#d5916222ef314bf60d6806ed5ac045989bfd92ce"
727
728 "@webassemblyjs/wasm-edit@1.5.12":
729   version "1.5.12"
730   resolved "https://registry.yarnpkg.com/@webassemblyjs/wasm-edit/-/wasm-edit-1.5.12.tgz#821c9358e644a166f2c910e5af1b46ce795a17aa"
731   dependencies:
732     "@webassemblyjs/ast" "1.5.12"
733     "@webassemblyjs/helper-buffer" "1.5.12"
734     "@webassemblyjs/helper-wasm-bytecode" "1.5.12"
735     "@webassemblyjs/helper-wasm-section" "1.5.12"
736     "@webassemblyjs/wasm-gen" "1.5.12"
737     "@webassemblyjs/wasm-opt" "1.5.12"
738     "@webassemblyjs/wasm-parser" "1.5.12"
739     "@webassemblyjs/wast-printer" "1.5.12"
740     debug "^3.1.0"
741
742 "@webassemblyjs/wasm-gen@1.5.12":
743   version "1.5.12"
744   resolved "https://registry.yarnpkg.com/@webassemblyjs/wasm-gen/-/wasm-gen-1.5.12.tgz#0b7ccfdb93dab902cc0251014e2e18bae3139bcb"
745   dependencies:
746     "@webassemblyjs/ast" "1.5.12"
747     "@webassemblyjs/helper-wasm-bytecode" "1.5.12"
748     "@webassemblyjs/ieee754" "1.5.12"
749     "@webassemblyjs/leb128" "1.5.12"
750     "@webassemblyjs/utf8" "1.5.12"
751
752 "@webassemblyjs/wasm-opt@1.5.12":
753   version "1.5.12"
754   resolved "https://registry.yarnpkg.com/@webassemblyjs/wasm-opt/-/wasm-opt-1.5.12.tgz#bd758a8bc670f585ff1ae85f84095a9e0229cbc9"
755   dependencies:
756     "@webassemblyjs/ast" "1.5.12"
757     "@webassemblyjs/helper-buffer" "1.5.12"
758     "@webassemblyjs/wasm-gen" "1.5.12"
759     "@webassemblyjs/wasm-parser" "1.5.12"
760     debug "^3.1.0"
761
762 "@webassemblyjs/wasm-parser@1.5.12":
763   version "1.5.12"
764   resolved "https://registry.yarnpkg.com/@webassemblyjs/wasm-parser/-/wasm-parser-1.5.12.tgz#7b10b4388ecf98bd7a22e702aa62ec2f46d0c75e"
765   dependencies:
766     "@webassemblyjs/ast" "1.5.12"
767     "@webassemblyjs/helper-api-error" "1.5.12"
768     "@webassemblyjs/helper-wasm-bytecode" "1.5.12"
769     "@webassemblyjs/ieee754" "1.5.12"
770     "@webassemblyjs/leb128" "1.5.12"
771     "@webassemblyjs/utf8" "1.5.12"
772
773 "@webassemblyjs/wast-parser@1.5.12":
774   version "1.5.12"
775   resolved "https://registry.yarnpkg.com/@webassemblyjs/wast-parser/-/wast-parser-1.5.12.tgz#9cf5ae600ecae0640437b5d4de5dd6b6088d0d8b"
776   dependencies:
777     "@webassemblyjs/ast" "1.5.12"
778     "@webassemblyjs/floating-point-hex-parser" "1.5.12"
779     "@webassemblyjs/helper-api-error" "1.5.12"
780     "@webassemblyjs/helper-code-frame" "1.5.12"
781     "@webassemblyjs/helper-fsm" "1.5.12"
782     long "^3.2.0"
783     mamacro "^0.0.3"
784
785 "@webassemblyjs/wast-printer@1.5.12":
786   version "1.5.12"
787   resolved "https://registry.yarnpkg.com/@webassemblyjs/wast-printer/-/wast-printer-1.5.12.tgz#563ca4d01b22d21640b2463dc5e3d7f7d9dac520"
788   dependencies:
789     "@webassemblyjs/ast" "1.5.12"
790     "@webassemblyjs/wast-parser" "1.5.12"
791     long "^3.2.0"
792
793 JSONStream@^1.0.4:
794   version "1.3.3"
795   resolved "https://registry.yarnpkg.com/JSONStream/-/JSONStream-1.3.3.tgz#27b4b8fbbfeab4e71bcf551e7f27be8d952239bf"
796   dependencies:
797     jsonparse "^1.2.0"
798     through ">=2.2.7 <3"
799
800 abbrev@1:
801   version "1.1.1"
802   resolved "https://registry.yarnpkg.com/abbrev/-/abbrev-1.1.1.tgz#f8f2c887ad10bf67f634f005b6987fed3179aac8"
803
804 accepts@^1.2.2:
805   version "1.3.5"
806   resolved "https://registry.yarnpkg.com/accepts/-/accepts-1.3.5.tgz#eb777df6011723a3b14e8a72c0805c8e86746bd2"
807   dependencies:
808     mime-types "~2.1.18"
809     negotiator "0.6.1"
810
811 acorn-dynamic-import@^3.0.0:
812   version "3.0.0"
813   resolved "https://registry.yarnpkg.com/acorn-dynamic-import/-/acorn-dynamic-import-3.0.0.tgz#901ceee4c7faaef7e07ad2a47e890675da50a278"
814   dependencies:
815     acorn "^5.0.0"
816
817 acorn-jsx@^3.0.0:
818   version "3.0.1"
819   resolved "https://registry.yarnpkg.com/acorn-jsx/-/acorn-jsx-3.0.1.tgz#afdf9488fb1ecefc8348f6fb22f464e32a58b36b"
820   dependencies:
821     acorn "^3.0.4"
822
823 acorn@^3.0.4:
824   version "3.3.0"
825   resolved "https://registry.yarnpkg.com/acorn/-/acorn-3.3.0.tgz#45e37fb39e8da3f25baee3ff5369e2bb5f22017a"
826
827 acorn@^5.0.0, acorn@^5.6.2:
828   version "5.6.2"
829   resolved "https://registry.yarnpkg.com/acorn/-/acorn-5.6.2.tgz#b1da1d7be2ac1b4a327fb9eab851702c5045b4e7"
830
831 acorn@^5.5.0:
832   version "5.5.3"
833   resolved "https://registry.yarnpkg.com/acorn/-/acorn-5.5.3.tgz#f473dd47e0277a08e28e9bec5aeeb04751f0b8c9"
834
835 add-stream@^1.0.0:
836   version "1.0.0"
837   resolved "https://registry.yarnpkg.com/add-stream/-/add-stream-1.0.0.tgz#6a7990437ca736d5e1288db92bd3266d5f5cb2aa"
838
839 ajv-keywords@^2.1.0:
840   version "2.1.1"
841   resolved "https://registry.yarnpkg.com/ajv-keywords/-/ajv-keywords-2.1.1.tgz#617997fc5f60576894c435f940d819e135b80762"
842
843 ajv-keywords@^3.1.0:
844   version "3.2.0"
845   resolved "https://registry.yarnpkg.com/ajv-keywords/-/ajv-keywords-3.2.0.tgz#e86b819c602cf8821ad637413698f1dec021847a"
846
847 ajv@^5.0.0, ajv@^5.2.3, ajv@^5.3.0:
848   version "5.5.2"
849   resolved "https://registry.yarnpkg.com/ajv/-/ajv-5.5.2.tgz#73b5eeca3fab653e3d3f9422b341ad42205dc965"
850   dependencies:
851     co "^4.6.0"
852     fast-deep-equal "^1.0.0"
853     fast-json-stable-stringify "^2.0.0"
854     json-schema-traverse "^0.3.0"
855
856 ajv@^6.1.0:
857   version "6.5.0"
858   resolved "https://registry.yarnpkg.com/ajv/-/ajv-6.5.0.tgz#4c8affdf80887d8f132c9c52ab8a2dc4d0b7b24c"
859   dependencies:
860     fast-deep-equal "^2.0.1"
861     fast-json-stable-stringify "^2.0.0"
862     json-schema-traverse "^0.3.0"
863     uri-js "^4.2.1"
864
865 align-text@^0.1.1, align-text@^0.1.3:
866   version "0.1.4"
867   resolved "https://registry.yarnpkg.com/align-text/-/align-text-0.1.4.tgz#0cd90a561093f35d0a99256c22b7069433fad117"
868   dependencies:
869     kind-of "^3.0.2"
870     longest "^1.0.1"
871     repeat-string "^1.5.2"
872
873 alphanum-sort@^1.0.1, alphanum-sort@^1.0.2:
874   version "1.0.2"
875   resolved "https://registry.yarnpkg.com/alphanum-sort/-/alphanum-sort-1.0.2.tgz#97a1119649b211ad33691d9f9f486a8ec9fbe0a3"
876
877 amdefine@>=0.0.4:
878   version "1.0.1"
879   resolved "https://registry.yarnpkg.com/amdefine/-/amdefine-1.0.1.tgz#4a5282ac164729e93619bcfd3ad151f817ce91f5"
880
881 ansi-align@^2.0.0:
882   version "2.0.0"
883   resolved "https://registry.yarnpkg.com/ansi-align/-/ansi-align-2.0.0.tgz#c36aeccba563b89ceb556f3690f0b1d9e3547f7f"
884   dependencies:
885     string-width "^2.0.0"
886
887 ansi-escapes@^1.0.0:
888   version "1.4.0"
889   resolved "https://registry.yarnpkg.com/ansi-escapes/-/ansi-escapes-1.4.0.tgz#d3a8a83b319aa67793662b13e761c7911422306e"
890
891 ansi-escapes@^3.0.0:
892   version "3.1.0"
893   resolved "https://registry.yarnpkg.com/ansi-escapes/-/ansi-escapes-3.1.0.tgz#f73207bb81207d75fd6c83f125af26eea378ca30"
894
895 ansi-regex@^2.0.0:
896   version "2.1.1"
897   resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-2.1.1.tgz#c3b33ab5ee360d86e0e628f0468ae7ef27d654df"
898
899 ansi-regex@^3.0.0:
900   version "3.0.0"
901   resolved "https://registry.yarnpkg.com/ansi-regex/-/ansi-regex-3.0.0.tgz#ed0317c322064f79466c02966bddb605ab37d998"
902
903 ansi-styles@^2.2.1:
904   version "2.2.1"
905   resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-2.2.1.tgz#b432dd3358b634cf75e1e4664368240533c1ddbe"
906
907 ansi-styles@^3.2.0, ansi-styles@^3.2.1:
908   version "3.2.1"
909   resolved "https://registry.yarnpkg.com/ansi-styles/-/ansi-styles-3.2.1.tgz#41fbb20243e50b12be0f04b8dedbf07520ce841d"
910   dependencies:
911     color-convert "^1.9.0"
912
913 any-observable@^0.3.0:
914   version "0.3.0"
915   resolved "https://registry.yarnpkg.com/any-observable/-/any-observable-0.3.0.tgz#af933475e5806a67d0d7df090dd5e8bef65d119b"
916
917 any-promise@^1.0.0, any-promise@^1.1.0:
918   version "1.3.0"
919   resolved "https://registry.yarnpkg.com/any-promise/-/any-promise-1.3.0.tgz#abc6afeedcea52e809cdc0376aed3ce39635d17f"
920
921 anymatch@^2.0.0:
922   version "2.0.0"
923   resolved "https://registry.yarnpkg.com/anymatch/-/anymatch-2.0.0.tgz#bcb24b4f37934d9aa7ac17b4adaf89e7c76ef2eb"
924   dependencies:
925     micromatch "^3.1.4"
926     normalize-path "^2.1.1"
927
928 app-root-path@^2.0.1:
929   version "2.0.1"
930   resolved "https://registry.yarnpkg.com/app-root-path/-/app-root-path-2.0.1.tgz#cd62dcf8e4fd5a417efc664d2e5b10653c651b46"
931
932 append-transform@^0.4.0:
933   version "0.4.0"
934   resolved "https://registry.yarnpkg.com/append-transform/-/append-transform-0.4.0.tgz#d76ebf8ca94d276e247a36bad44a4b74ab611991"
935   dependencies:
936     default-require-extensions "^1.0.0"
937
938 aproba@^1.0.3, aproba@^1.1.1:
939   version "1.2.0"
940   resolved "https://registry.yarnpkg.com/aproba/-/aproba-1.2.0.tgz#6802e6264efd18c790a1b0d517f0f2627bf2c94a"
941
942 arch@^2.1.0:
943   version "2.1.0"
944   resolved "https://registry.yarnpkg.com/arch/-/arch-2.1.0.tgz#3613aa46149064b3c1f0607919bf1d4786e82889"
945
946 archy@^1.0.0:
947   version "1.0.0"
948   resolved "https://registry.yarnpkg.com/archy/-/archy-1.0.0.tgz#f9c8c13757cc1dd7bc379ac77b2c62a5c2868c40"
949
950 are-we-there-yet@~1.1.2:
951   version "1.1.5"
952   resolved "https://registry.yarnpkg.com/are-we-there-yet/-/are-we-there-yet-1.1.5.tgz#4b35c2944f062a8bfcda66410760350fe9ddfc21"
953   dependencies:
954     delegates "^1.0.0"
955     readable-stream "^2.0.6"
956
957 argparse@^1.0.7:
958   version "1.0.10"
959   resolved "https://registry.yarnpkg.com/argparse/-/argparse-1.0.10.tgz#bcd6791ea5ae09725e17e5ad988134cd40b3d911"
960   dependencies:
961     sprintf-js "~1.0.2"
962
963 arr-diff@^2.0.0:
964   version "2.0.0"
965   resolved "https://registry.yarnpkg.com/arr-diff/-/arr-diff-2.0.0.tgz#8f3b827f955a8bd669697e4a4256ac3ceae356cf"
966   dependencies:
967     arr-flatten "^1.0.1"
968
969 arr-diff@^4.0.0:
970   version "4.0.0"
971   resolved "https://registry.yarnpkg.com/arr-diff/-/arr-diff-4.0.0.tgz#d6461074febfec71e7e15235761a329a5dc7c520"
972
973 arr-flatten@^1.0.1, arr-flatten@^1.1.0:
974   version "1.1.0"
975   resolved "https://registry.yarnpkg.com/arr-flatten/-/arr-flatten-1.1.0.tgz#36048bbff4e7b47e136644316c99669ea5ae91f1"
976
977 arr-union@^3.1.0:
978   version "3.1.0"
979   resolved "https://registry.yarnpkg.com/arr-union/-/arr-union-3.1.0.tgz#e39b09aea9def866a8f206e288af63919bae39c4"
980
981 array-find-index@^1.0.1:
982   version "1.0.2"
983   resolved "https://registry.yarnpkg.com/array-find-index/-/array-find-index-1.0.2.tgz#df010aa1287e164bbda6f9723b0a96a1ec4187a1"
984
985 array-ify@^1.0.0:
986   version "1.0.0"
987   resolved "https://registry.yarnpkg.com/array-ify/-/array-ify-1.0.0.tgz#9e528762b4a9066ad163a6962a364418e9626ece"
988
989 array-union@^1.0.1:
990   version "1.0.2"
991   resolved "https://registry.yarnpkg.com/array-union/-/array-union-1.0.2.tgz#9a34410e4f4e3da23dea375be5be70f24778ec39"
992   dependencies:
993     array-uniq "^1.0.1"
994
995 array-uniq@^1.0.1:
996   version "1.0.3"
997   resolved "https://registry.yarnpkg.com/array-uniq/-/array-uniq-1.0.3.tgz#af6ac877a25cc7f74e058894753858dfdb24fdb6"
998
999 array-unique@^0.2.1:
1000   version "0.2.1"
1001   resolved "https://registry.yarnpkg.com/array-unique/-/array-unique-0.2.1.tgz#a1d97ccafcbc2625cc70fadceb36a50c58b01a53"
1002
1003 array-unique@^0.3.2:
1004   version "0.3.2"
1005   resolved "https://registry.yarnpkg.com/array-unique/-/array-unique-0.3.2.tgz#a894b75d4bc4f6cd679ef3244a9fd8f46ae2d428"
1006
1007 arrify@^1.0.0, arrify@^1.0.1:
1008   version "1.0.1"
1009   resolved "https://registry.yarnpkg.com/arrify/-/arrify-1.0.1.tgz#898508da2226f380df904728456849c1501a4b0d"
1010
1011 asn1.js@^4.0.0:
1012   version "4.10.1"
1013   resolved "https://registry.yarnpkg.com/asn1.js/-/asn1.js-4.10.1.tgz#b9c2bf5805f1e64aadeed6df3a2bfafb5a73f5a0"
1014   dependencies:
1015     bn.js "^4.0.0"
1016     inherits "^2.0.1"
1017     minimalistic-assert "^1.0.0"
1018
1019 assert@^1.1.1:
1020   version "1.4.1"
1021   resolved "https://registry.yarnpkg.com/assert/-/assert-1.4.1.tgz#99912d591836b5a6f5b345c0f07eefc08fc65d91"
1022   dependencies:
1023     util "0.10.3"
1024
1025 assertion-error@^1.0.1:
1026   version "1.1.0"
1027   resolved "https://registry.yarnpkg.com/assertion-error/-/assertion-error-1.1.0.tgz#e60b6b0e8f301bd97e5375215bda406c85118c0b"
1028
1029 assign-symbols@^1.0.0:
1030   version "1.0.0"
1031   resolved "https://registry.yarnpkg.com/assign-symbols/-/assign-symbols-1.0.0.tgz#59667f41fadd4f20ccbc2bb96b8d4f7f78ec0367"
1032
1033 async-array-reduce@^0.2.0:
1034   version "0.2.1"
1035   resolved "https://registry.yarnpkg.com/async-array-reduce/-/async-array-reduce-0.2.1.tgz#c8be010a2b5cd00dea96c81116034693dfdd82d1"
1036
1037 async-each@^1.0.0:
1038   version "1.0.1"
1039   resolved "https://registry.yarnpkg.com/async-each/-/async-each-1.0.1.tgz#19d386a1d9edc6e7c1c85d388aedbcc56d33602d"
1040
1041 async-limiter@~1.0.0:
1042   version "1.0.0"
1043   resolved "https://registry.yarnpkg.com/async-limiter/-/async-limiter-1.0.0.tgz#78faed8c3d074ab81f22b4e985d79e8738f720f8"
1044
1045 async@^1.4.0, async@^1.5.0:
1046   version "1.5.2"
1047   resolved "https://registry.yarnpkg.com/async/-/async-1.5.2.tgz#ec6a61ae56480c0c3cb241c95618e20892f9672a"
1048
1049 atob@^2.1.1:
1050   version "2.1.1"
1051   resolved "https://registry.yarnpkg.com/atob/-/atob-2.1.1.tgz#ae2d5a729477f289d60dd7f96a6314a22dd6c22a"
1052
1053 autoprefixer@^6.3.1:
1054   version "6.7.7"
1055   resolved "https://registry.yarnpkg.com/autoprefixer/-/autoprefixer-6.7.7.tgz#1dbd1c835658e35ce3f9984099db00585c782014"
1056   dependencies:
1057     browserslist "^1.7.6"
1058     caniuse-db "^1.0.30000634"
1059     normalize-range "^0.1.2"
1060     num2fraction "^1.2.2"
1061     postcss "^5.2.16"
1062     postcss-value-parser "^3.2.3"
1063
1064 babel-code-frame@^6.22.0, babel-code-frame@^6.26.0:
1065   version "6.26.0"
1066   resolved "https://registry.yarnpkg.com/babel-code-frame/-/babel-code-frame-6.26.0.tgz#63fd43f7dc1e3bb7ce35947db8fe369a3f58c74b"
1067   dependencies:
1068     chalk "^1.1.3"
1069     esutils "^2.0.2"
1070     js-tokens "^3.0.2"
1071
1072 babel-eslint@^8.2.2:
1073   version "8.2.3"
1074   resolved "https://registry.yarnpkg.com/babel-eslint/-/babel-eslint-8.2.3.tgz#1a2e6681cc9bc4473c32899e59915e19cd6733cf"
1075   dependencies:
1076     "@babel/code-frame" "7.0.0-beta.44"
1077     "@babel/traverse" "7.0.0-beta.44"
1078     "@babel/types" "7.0.0-beta.44"
1079     babylon "7.0.0-beta.44"
1080     eslint-scope "~3.7.1"
1081     eslint-visitor-keys "^1.0.0"
1082
1083 babel-generator@^6.18.0:
1084   version "6.26.1"
1085   resolved "https://registry.yarnpkg.com/babel-generator/-/babel-generator-6.26.1.tgz#1844408d3b8f0d35a404ea7ac180f087a601bd90"
1086   dependencies:
1087     babel-messages "^6.23.0"
1088     babel-runtime "^6.26.0"
1089     babel-types "^6.26.0"
1090     detect-indent "^4.0.0"
1091     jsesc "^1.3.0"
1092     lodash "^4.17.4"
1093     source-map "^0.5.7"
1094     trim-right "^1.0.1"
1095
1096 babel-loader@^8.0.0-beta.2:
1097   version "8.0.0-beta.3"
1098   resolved "https://registry.yarnpkg.com/babel-loader/-/babel-loader-8.0.0-beta.3.tgz#49efeea6e8058d5af860a18a6de88b8c1450645b"
1099   dependencies:
1100     find-cache-dir "^1.0.0"
1101     loader-utils "^1.0.2"
1102     mkdirp "^0.5.1"
1103     util.promisify "^1.0.0"
1104
1105 babel-messages@^6.23.0:
1106   version "6.23.0"
1107   resolved "https://registry.yarnpkg.com/babel-messages/-/babel-messages-6.23.0.tgz#f3cdf4703858035b2a2951c6ec5edf6c62f2630e"
1108   dependencies:
1109     babel-runtime "^6.22.0"
1110
1111 babel-plugin-istanbul@^4.1.5:
1112   version "4.1.6"
1113   resolved "https://registry.yarnpkg.com/babel-plugin-istanbul/-/babel-plugin-istanbul-4.1.6.tgz#36c59b2192efce81c5b378321b74175add1c9a45"
1114   dependencies:
1115     babel-plugin-syntax-object-rest-spread "^6.13.0"
1116     find-up "^2.1.0"
1117     istanbul-lib-instrument "^1.10.1"
1118     test-exclude "^4.2.1"
1119
1120 babel-plugin-module-resolver@^3.1.1:
1121   version "3.1.1"
1122   resolved "https://registry.yarnpkg.com/babel-plugin-module-resolver/-/babel-plugin-module-resolver-3.1.1.tgz#881cf67e3d4b8400d5eaaefc1be44d2dc1fe404f"
1123   dependencies:
1124     find-babel-config "^1.1.0"
1125     glob "^7.1.2"
1126     pkg-up "^2.0.0"
1127     reselect "^3.0.1"
1128     resolve "^1.4.0"
1129
1130 babel-plugin-preserve-comment-header@^1.0.1:
1131   version "1.0.1"
1132   resolved "https://registry.yarnpkg.com/babel-plugin-preserve-comment-header/-/babel-plugin-preserve-comment-header-1.0.1.tgz#7181cba65c507914d45eaefc372eb659b3f16996"
1133
1134 babel-plugin-syntax-object-rest-spread@^6.13.0:
1135   version "6.13.0"
1136   resolved "https://registry.yarnpkg.com/babel-plugin-syntax-object-rest-spread/-/babel-plugin-syntax-object-rest-spread-6.13.0.tgz#fd6536f2bce13836ffa3a5458c4903a597bb3bf5"
1137
1138 babel-runtime@^6.22.0, babel-runtime@^6.26.0:
1139   version "6.26.0"
1140   resolved "https://registry.yarnpkg.com/babel-runtime/-/babel-runtime-6.26.0.tgz#965c7058668e82b55d7bfe04ff2337bc8b5647fe"
1141   dependencies:
1142     core-js "^2.4.0"
1143     regenerator-runtime "^0.11.0"
1144
1145 babel-template@^6.16.0:
1146   version "6.26.0"
1147   resolved "https://registry.yarnpkg.com/babel-template/-/babel-template-6.26.0.tgz#de03e2d16396b069f46dd9fff8521fb1a0e35e02"
1148   dependencies:
1149     babel-runtime "^6.26.0"
1150     babel-traverse "^6.26.0"
1151     babel-types "^6.26.0"
1152     babylon "^6.18.0"
1153     lodash "^4.17.4"
1154
1155 babel-traverse@^6.18.0, babel-traverse@^6.26.0:
1156   version "6.26.0"
1157   resolved "https://registry.yarnpkg.com/babel-traverse/-/babel-traverse-6.26.0.tgz#46a9cbd7edcc62c8e5c064e2d2d8d0f4035766ee"
1158   dependencies:
1159     babel-code-frame "^6.26.0"
1160     babel-messages "^6.23.0"
1161     babel-runtime "^6.26.0"
1162     babel-types "^6.26.0"
1163     babylon "^6.18.0"
1164     debug "^2.6.8"
1165     globals "^9.18.0"
1166     invariant "^2.2.2"
1167     lodash "^4.17.4"
1168
1169 babel-types@^6.18.0, babel-types@^6.26.0:
1170   version "6.26.0"
1171   resolved "https://registry.yarnpkg.com/babel-types/-/babel-types-6.26.0.tgz#a3b073f94ab49eb6fa55cd65227a334380632497"
1172   dependencies:
1173     babel-runtime "^6.26.0"
1174     esutils "^2.0.2"
1175     lodash "^4.17.4"
1176     to-fast-properties "^1.0.3"
1177
1178 babylon@7.0.0-beta.44:
1179   version "7.0.0-beta.44"
1180   resolved "https://registry.yarnpkg.com/babylon/-/babylon-7.0.0-beta.44.tgz#89159e15e6e30c5096e22d738d8c0af8a0e8ca1d"
1181
1182 babylon@^6.18.0:
1183   version "6.18.0"
1184   resolved "https://registry.yarnpkg.com/babylon/-/babylon-6.18.0.tgz#af2f3b88fa6f5c1e4c634d1a0f8eac4f55b395e3"
1185
1186 balanced-match@^0.4.2:
1187   version "0.4.2"
1188   resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-0.4.2.tgz#cb3f3e3c732dc0f01ee70b403f302e61d7709838"
1189
1190 balanced-match@^1.0.0:
1191   version "1.0.0"
1192   resolved "https://registry.yarnpkg.com/balanced-match/-/balanced-match-1.0.0.tgz#89b4d199ab2bee49de164ea02b89ce462d71b767"
1193
1194 base64-js@^1.0.2:
1195   version "1.3.0"
1196   resolved "https://registry.yarnpkg.com/base64-js/-/base64-js-1.3.0.tgz#cab1e6118f051095e58b5281aea8c1cd22bfc0e3"
1197
1198 base@^0.11.1:
1199   version "0.11.2"
1200   resolved "https://registry.yarnpkg.com/base/-/base-0.11.2.tgz#7bde5ced145b6d551a90db87f83c558b4eb48a8f"
1201   dependencies:
1202     cache-base "^1.0.1"
1203     class-utils "^0.3.5"
1204     component-emitter "^1.2.1"
1205     define-property "^1.0.0"
1206     isobject "^3.0.1"
1207     mixin-deep "^1.2.0"
1208     pascalcase "^0.1.1"
1209
1210 big.js@^3.1.3:
1211   version "3.2.0"
1212   resolved "https://registry.yarnpkg.com/big.js/-/big.js-3.2.0.tgz#a5fc298b81b9e0dca2e458824784b65c52ba588e"
1213
1214 binary-extensions@^1.0.0:
1215   version "1.11.0"
1216   resolved "https://registry.yarnpkg.com/binary-extensions/-/binary-extensions-1.11.0.tgz#46aa1751fb6a2f93ee5e689bb1087d4b14c6c205"
1217
1218 bluebird@^3.5.1:
1219   version "3.5.1"
1220   resolved "https://registry.yarnpkg.com/bluebird/-/bluebird-3.5.1.tgz#d9551f9de98f1fcda1e683d17ee91a0602ee2eb9"
1221
1222 bn.js@^4.0.0, bn.js@^4.1.0, bn.js@^4.1.1, bn.js@^4.4.0:
1223   version "4.11.8"
1224   resolved "https://registry.yarnpkg.com/bn.js/-/bn.js-4.11.8.tgz#2cde09eb5ee341f484746bb0309b3253b1b1442f"
1225
1226 boxen@^1.2.1:
1227   version "1.3.0"
1228   resolved "https://registry.yarnpkg.com/boxen/-/boxen-1.3.0.tgz#55c6c39a8ba58d9c61ad22cd877532deb665a20b"
1229   dependencies:
1230     ansi-align "^2.0.0"
1231     camelcase "^4.0.0"
1232     chalk "^2.0.1"
1233     cli-boxes "^1.0.0"
1234     string-width "^2.0.0"
1235     term-size "^1.2.0"
1236     widest-line "^2.0.0"
1237
1238 brace-expansion@^1.1.7:
1239   version "1.1.11"
1240   resolved "https://registry.yarnpkg.com/brace-expansion/-/brace-expansion-1.1.11.tgz#3c7fcbf529d87226f3d2f52b966ff5271eb441dd"
1241   dependencies:
1242     balanced-match "^1.0.0"
1243     concat-map "0.0.1"
1244
1245 braces@^1.8.2:
1246   version "1.8.5"
1247   resolved "https://registry.yarnpkg.com/braces/-/braces-1.8.5.tgz#ba77962e12dff969d6b76711e914b737857bf6a7"
1248   dependencies:
1249     expand-range "^1.8.1"
1250     preserve "^0.2.0"
1251     repeat-element "^1.1.2"
1252
1253 braces@^2.3.0, braces@^2.3.1:
1254   version "2.3.2"
1255   resolved "https://registry.yarnpkg.com/braces/-/braces-2.3.2.tgz#5979fd3f14cd531565e5fa2df1abfff1dfaee729"
1256   dependencies:
1257     arr-flatten "^1.1.0"
1258     array-unique "^0.3.2"
1259     extend-shallow "^2.0.1"
1260     fill-range "^4.0.0"
1261     isobject "^3.0.1"
1262     repeat-element "^1.1.2"
1263     snapdragon "^0.8.1"
1264     snapdragon-node "^2.0.1"
1265     split-string "^3.0.2"
1266     to-regex "^3.0.1"
1267
1268 brorand@^1.0.1:
1269   version "1.1.0"
1270   resolved "https://registry.yarnpkg.com/brorand/-/brorand-1.1.0.tgz#12c25efe40a45e3c323eb8675a0a0ce57b22371f"
1271
1272 browser-stdout@1.3.1:
1273   version "1.3.1"
1274   resolved "https://registry.yarnpkg.com/browser-stdout/-/browser-stdout-1.3.1.tgz#baa559ee14ced73452229bad7326467c61fabd60"
1275
1276 browserify-aes@^1.0.0, browserify-aes@^1.0.4:
1277   version "1.2.0"
1278   resolved "https://registry.yarnpkg.com/browserify-aes/-/browserify-aes-1.2.0.tgz#326734642f403dabc3003209853bb70ad428ef48"
1279   dependencies:
1280     buffer-xor "^1.0.3"
1281     cipher-base "^1.0.0"
1282     create-hash "^1.1.0"
1283     evp_bytestokey "^1.0.3"
1284     inherits "^2.0.1"
1285     safe-buffer "^5.0.1"
1286
1287 browserify-cipher@^1.0.0:
1288   version "1.0.1"
1289   resolved "https://registry.yarnpkg.com/browserify-cipher/-/browserify-cipher-1.0.1.tgz#8d6474c1b870bfdabcd3bcfcc1934a10e94f15f0"
1290   dependencies:
1291     browserify-aes "^1.0.4"
1292     browserify-des "^1.0.0"
1293     evp_bytestokey "^1.0.0"
1294
1295 browserify-des@^1.0.0:
1296   version "1.0.1"
1297   resolved "https://registry.yarnpkg.com/browserify-des/-/browserify-des-1.0.1.tgz#3343124db6d7ad53e26a8826318712bdc8450f9c"
1298   dependencies:
1299     cipher-base "^1.0.1"
1300     des.js "^1.0.0"
1301     inherits "^2.0.1"
1302
1303 browserify-rsa@^4.0.0:
1304   version "4.0.1"
1305   resolved "https://registry.yarnpkg.com/browserify-rsa/-/browserify-rsa-4.0.1.tgz#21e0abfaf6f2029cf2fafb133567a701d4135524"
1306   dependencies:
1307     bn.js "^4.1.0"
1308     randombytes "^2.0.1"
1309
1310 browserify-sign@^4.0.0:
1311   version "4.0.4"
1312   resolved "https://registry.yarnpkg.com/browserify-sign/-/browserify-sign-4.0.4.tgz#aa4eb68e5d7b658baa6bf6a57e630cbd7a93d298"
1313   dependencies:
1314     bn.js "^4.1.1"
1315     browserify-rsa "^4.0.0"
1316     create-hash "^1.1.0"
1317     create-hmac "^1.1.2"
1318     elliptic "^6.0.0"
1319     inherits "^2.0.1"
1320     parse-asn1 "^5.0.0"
1321
1322 browserify-zlib@^0.2.0:
1323   version "0.2.0"
1324   resolved "https://registry.yarnpkg.com/browserify-zlib/-/browserify-zlib-0.2.0.tgz#2869459d9aa3be245fe8fe2ca1f46e2e7f54d73f"
1325   dependencies:
1326     pako "~1.0.5"
1327
1328 browserslist@^1.3.6, browserslist@^1.5.2, browserslist@^1.7.6:
1329   version "1.7.7"
1330   resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-1.7.7.tgz#0bd76704258be829b2398bb50e4b62d1a166b0b9"
1331   dependencies:
1332     caniuse-db "^1.0.30000639"
1333     electron-to-chromium "^1.2.7"
1334
1335 browserslist@^3.0.0:
1336   version "3.2.8"
1337   resolved "https://registry.yarnpkg.com/browserslist/-/browserslist-3.2.8.tgz#b0005361d6471f0f5952797a76fc985f1f978fc6"
1338   dependencies:
1339     caniuse-lite "^1.0.30000844"
1340     electron-to-chromium "^1.3.47"
1341
1342 buffer-from@^1.0.0:
1343   version "1.1.0"
1344   resolved "https://registry.yarnpkg.com/buffer-from/-/buffer-from-1.1.0.tgz#87fcaa3a298358e0ade6e442cfce840740d1ad04"
1345
1346 buffer-xor@^1.0.3:
1347   version "1.0.3"
1348   resolved "https://registry.yarnpkg.com/buffer-xor/-/buffer-xor-1.0.3.tgz#26e61ed1422fb70dd42e6e36729ed51d855fe8d9"
1349
1350 buffer@^4.3.0:
1351   version "4.9.1"
1352   resolved "https://registry.yarnpkg.com/buffer/-/buffer-4.9.1.tgz#6d1bb601b07a4efced97094132093027c95bc298"
1353   dependencies:
1354     base64-js "^1.0.2"
1355     ieee754 "^1.1.4"
1356     isarray "^1.0.0"
1357
1358 builtin-modules@^1.0.0:
1359   version "1.1.1"
1360   resolved "https://registry.yarnpkg.com/builtin-modules/-/builtin-modules-1.1.1.tgz#270f076c5a72c02f5b65a47df94c5fe3a278892f"
1361
1362 builtin-status-codes@^3.0.0:
1363   version "3.0.0"
1364   resolved "https://registry.yarnpkg.com/builtin-status-codes/-/builtin-status-codes-3.0.0.tgz#85982878e21b98e1c66425e03d0174788f569ee8"
1365
1366 byline@^5.0.0:
1367   version "5.0.0"
1368   resolved "https://registry.yarnpkg.com/byline/-/byline-5.0.0.tgz#741c5216468eadc457b03410118ad77de8c1ddb1"
1369
1370 cacache@^10.0.4:
1371   version "10.0.4"
1372   resolved "https://registry.yarnpkg.com/cacache/-/cacache-10.0.4.tgz#6452367999eff9d4188aefd9a14e9d7c6a263460"
1373   dependencies:
1374     bluebird "^3.5.1"
1375     chownr "^1.0.1"
1376     glob "^7.1.2"
1377     graceful-fs "^4.1.11"
1378     lru-cache "^4.1.1"
1379     mississippi "^2.0.0"
1380     mkdirp "^0.5.1"
1381     move-concurrently "^1.0.1"
1382     promise-inflight "^1.0.1"
1383     rimraf "^2.6.2"
1384     ssri "^5.2.4"
1385     unique-filename "^1.1.0"
1386     y18n "^4.0.0"
1387
1388 cache-base@^1.0.1:
1389   version "1.0.1"
1390   resolved "https://registry.yarnpkg.com/cache-base/-/cache-base-1.0.1.tgz#0a7f46416831c8b662ee36fe4e7c59d76f666ab2"
1391   dependencies:
1392     collection-visit "^1.0.0"
1393     component-emitter "^1.2.1"
1394     get-value "^2.0.6"
1395     has-value "^1.0.0"
1396     isobject "^3.0.1"
1397     set-value "^2.0.0"
1398     to-object-path "^0.3.0"
1399     union-value "^1.0.0"
1400     unset-value "^1.0.0"
1401
1402 caching-transform@^1.0.0:
1403   version "1.0.1"
1404   resolved "https://registry.yarnpkg.com/caching-transform/-/caching-transform-1.0.1.tgz#6dbdb2f20f8d8fbce79f3e94e9d1742dcdf5c0a1"
1405   dependencies:
1406     md5-hex "^1.2.0"
1407     mkdirp "^0.5.1"
1408     write-file-atomic "^1.1.4"
1409
1410 caller-path@^0.1.0:
1411   version "0.1.0"
1412   resolved "https://registry.yarnpkg.com/caller-path/-/caller-path-0.1.0.tgz#94085ef63581ecd3daa92444a8fe94e82577751f"
1413   dependencies:
1414     callsites "^0.2.0"
1415
1416 callsites@^0.2.0:
1417   version "0.2.0"
1418   resolved "https://registry.yarnpkg.com/callsites/-/callsites-0.2.0.tgz#afab96262910a7f33c19a5775825c69f34e350ca"
1419
1420 camelcase-keys@^2.0.0:
1421   version "2.1.0"
1422   resolved "https://registry.yarnpkg.com/camelcase-keys/-/camelcase-keys-2.1.0.tgz#308beeaffdf28119051efa1d932213c91b8f92e7"
1423   dependencies:
1424     camelcase "^2.0.0"
1425     map-obj "^1.0.0"
1426
1427 camelcase-keys@^4.0.0:
1428   version "4.2.0"
1429   resolved "https://registry.yarnpkg.com/camelcase-keys/-/camelcase-keys-4.2.0.tgz#a2aa5fb1af688758259c32c141426d78923b9b77"
1430   dependencies:
1431     camelcase "^4.1.0"
1432     map-obj "^2.0.0"
1433     quick-lru "^1.0.0"
1434
1435 camelcase@^1.0.2:
1436   version "1.2.1"
1437   resolved "https://registry.yarnpkg.com/camelcase/-/camelcase-1.2.1.tgz#9bb5304d2e0b56698b2c758b08a3eaa9daa58a39"
1438
1439 camelcase@^2.0.0:
1440   version "2.1.1"
1441   resolved "https://registry.yarnpkg.com/camelcase/-/camelcase-2.1.1.tgz#7c1d16d679a1bbe59ca02cacecfb011e201f5a1f"
1442
1443 camelcase@^4.0.0, camelcase@^4.1.0:
1444   version "4.1.0"
1445   resolved "https://registry.yarnpkg.com/camelcase/-/camelcase-4.1.0.tgz#d545635be1e33c542649c69173e5de6acfae34dd"
1446
1447 caniuse-api@^1.5.2:
1448   version "1.6.1"
1449   resolved "https://registry.yarnpkg.com/caniuse-api/-/caniuse-api-1.6.1.tgz#b534e7c734c4f81ec5fbe8aca2ad24354b962c6c"
1450   dependencies:
1451     browserslist "^1.3.6"
1452     caniuse-db "^1.0.30000529"
1453     lodash.memoize "^4.1.2"
1454     lodash.uniq "^4.5.0"
1455
1456 caniuse-db@^1.0.30000529, caniuse-db@^1.0.30000634, caniuse-db@^1.0.30000639:
1457   version "1.0.30000813"
1458   resolved "https://registry.yarnpkg.com/caniuse-db/-/caniuse-db-1.0.30000813.tgz#e0a1c603f8880ad787b2a35652b2733f32a5e29a"
1459
1460 caniuse-lite@^1.0.30000844:
1461   version "1.0.30000851"
1462   resolved "https://registry.yarnpkg.com/caniuse-lite/-/caniuse-lite-1.0.30000851.tgz#3b498aebf9f92cf6cff4ab54d13b557c0b590533"
1463
1464 capture-stack-trace@^1.0.0:
1465   version "1.0.0"
1466   resolved "https://registry.yarnpkg.com/capture-stack-trace/-/capture-stack-trace-1.0.0.tgz#4a6fa07399c26bba47f0b2496b4d0fb408c5550d"
1467
1468 cartesian@^1.0.1:
1469   version "1.0.1"
1470   resolved "https://registry.yarnpkg.com/cartesian/-/cartesian-1.0.1.tgz#ae3fc8a63e2ba7e2c4989ce696207457bcae65af"
1471   dependencies:
1472     xtend "^4.0.1"
1473
1474 center-align@^0.1.1:
1475   version "0.1.3"
1476   resolved "https://registry.yarnpkg.com/center-align/-/center-align-0.1.3.tgz#aa0d32629b6ee972200411cbd4461c907bc2b7ad"
1477   dependencies:
1478     align-text "^0.1.3"
1479     lazy-cache "^1.0.3"
1480
1481 chai@^4.1.2:
1482   version "4.1.2"
1483   resolved "https://registry.yarnpkg.com/chai/-/chai-4.1.2.tgz#0f64584ba642f0f2ace2806279f4f06ca23ad73c"
1484   dependencies:
1485     assertion-error "^1.0.1"
1486     check-error "^1.0.1"
1487     deep-eql "^3.0.0"
1488     get-func-name "^2.0.0"
1489     pathval "^1.0.0"
1490     type-detect "^4.0.0"
1491
1492 chalk@^1.0.0, chalk@^1.1.1, chalk@^1.1.3:
1493   version "1.1.3"
1494   resolved "https://registry.yarnpkg.com/chalk/-/chalk-1.1.3.tgz#a8115c55e4a702fe4d150abd3872822a7e09fc98"
1495   dependencies:
1496     ansi-styles "^2.2.1"
1497     escape-string-regexp "^1.0.2"
1498     has-ansi "^2.0.0"
1499     strip-ansi "^3.0.0"
1500     supports-color "^2.0.0"
1501
1502 chalk@^2.0.0, chalk@^2.0.1, chalk@^2.1.0, chalk@^2.3.1:
1503   version "2.4.1"
1504   resolved "https://registry.yarnpkg.com/chalk/-/chalk-2.4.1.tgz#18c49ab16a037b6eb0152cc83e3471338215b66e"
1505   dependencies:
1506     ansi-styles "^3.2.1"
1507     escape-string-regexp "^1.0.5"
1508     supports-color "^5.3.0"
1509
1510 chalk@^2.3.0:
1511   version "2.3.2"
1512   resolved "https://registry.yarnpkg.com/chalk/-/chalk-2.3.2.tgz#250dc96b07491bfd601e648d66ddf5f60c7a5c65"
1513   dependencies:
1514     ansi-styles "^3.2.1"
1515     escape-string-regexp "^1.0.5"
1516     supports-color "^5.3.0"
1517
1518 chardet@^0.4.0:
1519   version "0.4.2"
1520   resolved "https://registry.yarnpkg.com/chardet/-/chardet-0.4.2.tgz#b5473b33dc97c424e5d98dc87d55d4d8a29c8bf2"
1521
1522 check-error@^1.0.1:
1523   version "1.0.2"
1524   resolved "https://registry.yarnpkg.com/check-error/-/check-error-1.0.2.tgz#574d312edd88bb5dd8912e9286dd6c0aed4aac82"
1525
1526 chokidar@^2.0.2, chokidar@^2.0.3:
1527   version "2.0.3"
1528   resolved "https://registry.yarnpkg.com/chokidar/-/chokidar-2.0.3.tgz#dcbd4f6cbb2a55b4799ba8a840ac527e5f4b1176"
1529   dependencies:
1530     anymatch "^2.0.0"
1531     async-each "^1.0.0"
1532     braces "^2.3.0"
1533     glob-parent "^3.1.0"
1534     inherits "^2.0.1"
1535     is-binary-path "^1.0.0"
1536     is-glob "^4.0.0"
1537     normalize-path "^2.1.1"
1538     path-is-absolute "^1.0.0"
1539     readdirp "^2.0.0"
1540     upath "^1.0.0"
1541   optionalDependencies:
1542     fsevents "^1.1.2"
1543
1544 chownr@^1.0.1:
1545   version "1.0.1"
1546   resolved "https://registry.yarnpkg.com/chownr/-/chownr-1.0.1.tgz#e2a75042a9551908bebd25b8523d5f9769d79181"
1547
1548 chrome-trace-event@^1.0.0:
1549   version "1.0.0"
1550   resolved "https://registry.yarnpkg.com/chrome-trace-event/-/chrome-trace-event-1.0.0.tgz#45a91bd2c20c9411f0963b5aaeb9a1b95e09cc48"
1551   dependencies:
1552     tslib "^1.9.0"
1553
1554 ci-info@^1.0.0:
1555   version "1.1.3"
1556   resolved "https://registry.yarnpkg.com/ci-info/-/ci-info-1.1.3.tgz#710193264bb05c77b8c90d02f5aaf22216a667b2"
1557
1558 cipher-base@^1.0.0, cipher-base@^1.0.1, cipher-base@^1.0.3:
1559   version "1.0.4"
1560   resolved "https://registry.yarnpkg.com/cipher-base/-/cipher-base-1.0.4.tgz#8760e4ecc272f4c363532f926d874aae2c1397de"
1561   dependencies:
1562     inherits "^2.0.1"
1563     safe-buffer "^5.0.1"
1564
1565 circular-json@^0.3.1:
1566   version "0.3.3"
1567   resolved "https://registry.yarnpkg.com/circular-json/-/circular-json-0.3.3.tgz#815c99ea84f6809529d2f45791bdf82711352d66"
1568
1569 clap@^1.0.9:
1570   version "1.2.3"
1571   resolved "https://registry.yarnpkg.com/clap/-/clap-1.2.3.tgz#4f36745b32008492557f46412d66d50cb99bce51"
1572   dependencies:
1573     chalk "^1.1.3"
1574
1575 class-utils@^0.3.5:
1576   version "0.3.6"
1577   resolved "https://registry.yarnpkg.com/class-utils/-/class-utils-0.3.6.tgz#f93369ae8b9a7ce02fd41faad0ca83033190c463"
1578   dependencies:
1579     arr-union "^3.1.0"
1580     define-property "^0.2.5"
1581     isobject "^3.0.0"
1582     static-extend "^0.1.1"
1583
1584 cli-boxes@^1.0.0:
1585   version "1.0.0"
1586   resolved "https://registry.yarnpkg.com/cli-boxes/-/cli-boxes-1.0.0.tgz#4fa917c3e59c94a004cd61f8ee509da651687143"
1587
1588 cli-cursor@^1.0.2:
1589   version "1.0.2"
1590   resolved "https://registry.yarnpkg.com/cli-cursor/-/cli-cursor-1.0.2.tgz#64da3f7d56a54412e59794bd62dc35295e8f2987"
1591   dependencies:
1592     restore-cursor "^1.0.1"
1593
1594 cli-cursor@^2.1.0:
1595   version "2.1.0"
1596   resolved "https://registry.yarnpkg.com/cli-cursor/-/cli-cursor-2.1.0.tgz#b35dac376479facc3e94747d41d0d0f5238ffcb5"
1597   dependencies:
1598     restore-cursor "^2.0.0"
1599
1600 cli-spinners@^0.1.2:
1601   version "0.1.2"
1602   resolved "https://registry.yarnpkg.com/cli-spinners/-/cli-spinners-0.1.2.tgz#bb764d88e185fb9e1e6a2a1f19772318f605e31c"
1603
1604 cli-truncate@^0.2.1:
1605   version "0.2.1"
1606   resolved "https://registry.yarnpkg.com/cli-truncate/-/cli-truncate-0.2.1.tgz#9f15cfbb0705005369216c626ac7d05ab90dd574"
1607   dependencies:
1608     slice-ansi "0.0.4"
1609     string-width "^1.0.1"
1610
1611 cli-width@^2.0.0:
1612   version "2.2.0"
1613   resolved "https://registry.yarnpkg.com/cli-width/-/cli-width-2.2.0.tgz#ff19ede8a9a5e579324147b0c11f0fbcbabed639"
1614
1615 clipboardy@^1.2.2:
1616   version "1.2.3"
1617   resolved "https://registry.yarnpkg.com/clipboardy/-/clipboardy-1.2.3.tgz#0526361bf78724c1f20be248d428e365433c07ef"
1618   dependencies:
1619     arch "^2.1.0"
1620     execa "^0.8.0"
1621
1622 cliui@^2.1.0:
1623   version "2.1.0"
1624   resolved "https://registry.yarnpkg.com/cliui/-/cliui-2.1.0.tgz#4b475760ff80264c762c3a1719032e91c7fea0d1"
1625   dependencies:
1626     center-align "^0.1.1"
1627     right-align "^0.1.1"
1628     wordwrap "0.0.2"
1629
1630 cliui@^3.2.0:
1631   version "3.2.0"
1632   resolved "https://registry.yarnpkg.com/cliui/-/cliui-3.2.0.tgz#120601537a916d29940f934da3b48d585a39213d"
1633   dependencies:
1634     string-width "^1.0.1"
1635     strip-ansi "^3.0.1"
1636     wrap-ansi "^2.0.0"
1637
1638 cliui@^4.0.0:
1639   version "4.1.0"
1640   resolved "https://registry.yarnpkg.com/cliui/-/cliui-4.1.0.tgz#348422dbe82d800b3022eef4f6ac10bf2e4d1b49"
1641   dependencies:
1642     string-width "^2.1.1"
1643     strip-ansi "^4.0.0"
1644     wrap-ansi "^2.0.0"
1645
1646 clone@^1.0.2:
1647   version "1.0.4"
1648   resolved "https://registry.yarnpkg.com/clone/-/clone-1.0.4.tgz#da309cc263df15994c688ca902179ca3c7cd7c7e"
1649
1650 cmd-shim@^2.0.2:
1651   version "2.0.2"
1652   resolved "https://registry.yarnpkg.com/cmd-shim/-/cmd-shim-2.0.2.tgz#6fcbda99483a8fd15d7d30a196ca69d688a2efdb"
1653   dependencies:
1654     graceful-fs "^4.1.2"
1655     mkdirp "~0.5.0"
1656
1657 co@^4.6.0:
1658   version "4.6.0"
1659   resolved "https://registry.yarnpkg.com/co/-/co-4.6.0.tgz#6ea6bdf3d853ae54ccb8e47bfa0bf3f9031fb184"
1660
1661 coa@~1.0.1:
1662   version "1.0.4"
1663   resolved "https://registry.yarnpkg.com/coa/-/coa-1.0.4.tgz#a9ef153660d6a86a8bdec0289a5c684d217432fd"
1664   dependencies:
1665     q "^1.1.2"
1666
1667 code-point-at@^1.0.0:
1668   version "1.1.0"
1669   resolved "https://registry.yarnpkg.com/code-point-at/-/code-point-at-1.1.0.tgz#0d070b4d043a5bea33a2f1a40e2edb3d9a4ccf77"
1670
1671 collection-visit@^1.0.0:
1672   version "1.0.0"
1673   resolved "https://registry.yarnpkg.com/collection-visit/-/collection-visit-1.0.0.tgz#4bc0373c164bc3291b4d368c829cf1a80a59dca0"
1674   dependencies:
1675     map-visit "^1.0.0"
1676     object-visit "^1.0.0"
1677
1678 color-convert@^1.3.0, color-convert@^1.9.0:
1679   version "1.9.1"
1680   resolved "https://registry.yarnpkg.com/color-convert/-/color-convert-1.9.1.tgz#c1261107aeb2f294ebffec9ed9ecad529a6097ed"
1681   dependencies:
1682     color-name "^1.1.1"
1683
1684 color-name@^1.0.0, color-name@^1.1.1:
1685   version "1.1.3"
1686   resolved "https://registry.yarnpkg.com/color-name/-/color-name-1.1.3.tgz#a7d0558bd89c42f795dd42328f740831ca53bc25"
1687
1688 color-string@^0.3.0:
1689   version "0.3.0"
1690   resolved "https://registry.yarnpkg.com/color-string/-/color-string-0.3.0.tgz#27d46fb67025c5c2fa25993bfbf579e47841b991"
1691   dependencies:
1692     color-name "^1.0.0"
1693
1694 color@^0.11.0:
1695   version "0.11.4"
1696   resolved "https://registry.yarnpkg.com/color/-/color-0.11.4.tgz#6d7b5c74fb65e841cd48792ad1ed5e07b904d764"
1697   dependencies:
1698     clone "^1.0.2"
1699     color-convert "^1.3.0"
1700     color-string "^0.3.0"
1701
1702 colormin@^1.0.5:
1703   version "1.1.2"
1704   resolved "https://registry.yarnpkg.com/colormin/-/colormin-1.1.2.tgz#ea2f7420a72b96881a38aae59ec124a6f7298133"
1705   dependencies:
1706     color "^0.11.0"
1707     css-color-names "0.0.4"
1708     has "^1.0.1"
1709
1710 colors@~1.1.2:
1711   version "1.1.2"
1712   resolved "https://registry.yarnpkg.com/colors/-/colors-1.1.2.tgz#168a4701756b6a7f51a12ce0c97bfa28c084ed63"
1713
1714 columnify@^1.5.4:
1715   version "1.5.4"
1716   resolved "https://registry.yarnpkg.com/columnify/-/columnify-1.5.4.tgz#4737ddf1c7b69a8a7c340570782e947eec8e78bb"
1717   dependencies:
1718     strip-ansi "^3.0.0"
1719     wcwidth "^1.0.0"
1720
1721 command-join@^2.0.0:
1722   version "2.0.0"
1723   resolved "https://registry.yarnpkg.com/command-join/-/command-join-2.0.0.tgz#52e8b984f4872d952ff1bdc8b98397d27c7144cf"
1724
1725 commander@2.15.1, commander@^2.14.1, commander@^2.8.1, commander@^2.9.0:
1726   version "2.15.1"
1727   resolved "https://registry.yarnpkg.com/commander/-/commander-2.15.1.tgz#df46e867d0fc2aec66a34662b406a9ccafff5b0f"
1728
1729 commander@~2.13.0:
1730   version "2.13.0"
1731   resolved "https://registry.yarnpkg.com/commander/-/commander-2.13.0.tgz#6964bca67685df7c1f1430c584f07d7597885b9c"
1732
1733 commondir@^1.0.1:
1734   version "1.0.1"
1735   resolved "https://registry.yarnpkg.com/commondir/-/commondir-1.0.1.tgz#ddd800da0c66127393cca5950ea968a3aaf1253b"
1736
1737 compare-func@^1.3.1:
1738   version "1.3.2"
1739   resolved "https://registry.yarnpkg.com/compare-func/-/compare-func-1.3.2.tgz#99dd0ba457e1f9bc722b12c08ec33eeab31fa648"
1740   dependencies:
1741     array-ify "^1.0.0"
1742     dot-prop "^3.0.0"
1743
1744 component-emitter@^1.2.1:
1745   version "1.2.1"
1746   resolved "https://registry.yarnpkg.com/component-emitter/-/component-emitter-1.2.1.tgz#137918d6d78283f7df7a6b7c5a63e140e69425e6"
1747
1748 concat-map@0.0.1:
1749   version "0.0.1"
1750   resolved "https://registry.yarnpkg.com/concat-map/-/concat-map-0.0.1.tgz#d8a96bd77fd68df7793a73036a3ba0d5405d477b"
1751
1752 concat-stream@^1.4.10, concat-stream@^1.5.0:
1753   version "1.6.2"
1754   resolved "https://registry.yarnpkg.com/concat-stream/-/concat-stream-1.6.2.tgz#904bdf194cd3122fc675c77fc4ac3d4ff0fd1a34"
1755   dependencies:
1756     buffer-from "^1.0.0"
1757     inherits "^2.0.3"
1758     readable-stream "^2.2.2"
1759     typedarray "^0.0.6"
1760
1761 concat-stream@^1.6.0:
1762   version "1.6.1"
1763   resolved "https://registry.yarnpkg.com/concat-stream/-/concat-stream-1.6.1.tgz#261b8f518301f1d834e36342b9fea095d2620a26"
1764   dependencies:
1765     inherits "^2.0.3"
1766     readable-stream "^2.2.2"
1767     typedarray "^0.0.6"
1768
1769 configstore@^3.0.0:
1770   version "3.1.1"
1771   resolved "https://registry.yarnpkg.com/configstore/-/configstore-3.1.1.tgz#094ee662ab83fad9917678de114faaea8fcdca90"
1772   dependencies:
1773     dot-prop "^4.1.0"
1774     graceful-fs "^4.1.2"
1775     make-dir "^1.0.0"
1776     unique-string "^1.0.0"
1777     write-file-atomic "^2.0.0"
1778     xdg-basedir "^3.0.0"
1779
1780 console-browserify@^1.1.0:
1781   version "1.1.0"
1782   resolved "https://registry.yarnpkg.com/console-browserify/-/console-browserify-1.1.0.tgz#f0241c45730a9fc6323b206dbf38edc741d0bb10"
1783   dependencies:
1784     date-now "^0.1.4"
1785
1786 console-control-strings@^1.0.0, console-control-strings@~1.1.0:
1787   version "1.1.0"
1788   resolved "https://registry.yarnpkg.com/console-control-strings/-/console-control-strings-1.1.0.tgz#3d7cf4464db6446ea644bf4b39507f9851008e8e"
1789
1790 constants-browserify@^1.0.0:
1791   version "1.0.0"
1792   resolved "https://registry.yarnpkg.com/constants-browserify/-/constants-browserify-1.0.0.tgz#c20b96d8c617748aaf1c16021760cd27fcb8cb75"
1793
1794 contains-path@^0.1.0:
1795   version "0.1.0"
1796   resolved "https://registry.yarnpkg.com/contains-path/-/contains-path-0.1.0.tgz#fe8cf184ff6670b6baef01a9d4861a5cbec4120a"
1797
1798 content-disposition@~0.5.0:
1799   version "0.5.2"
1800   resolved "https://registry.yarnpkg.com/content-disposition/-/content-disposition-0.5.2.tgz#0cf68bb9ddf5f2be7961c3a85178cb85dba78cb4"
1801
1802 content-type@^1.0.0:
1803   version "1.0.4"
1804   resolved "https://registry.yarnpkg.com/content-type/-/content-type-1.0.4.tgz#e138cc75e040c727b1966fe5e5f8c9aee256fe3b"
1805
1806 conventional-changelog-angular@^1.6.6:
1807   version "1.6.6"
1808   resolved "https://registry.yarnpkg.com/conventional-changelog-angular/-/conventional-changelog-angular-1.6.6.tgz#b27f2b315c16d0a1f23eb181309d0e6a4698ea0f"
1809   dependencies:
1810     compare-func "^1.3.1"
1811     q "^1.5.1"
1812
1813 conventional-changelog-atom@^0.2.8:
1814   version "0.2.8"
1815   resolved "https://registry.yarnpkg.com/conventional-changelog-atom/-/conventional-changelog-atom-0.2.8.tgz#8037693455990e3256f297320a45fa47ee553a14"
1816   dependencies:
1817     q "^1.5.1"
1818
1819 conventional-changelog-cli@^1.3.13:
1820   version "1.3.22"
1821   resolved "https://registry.yarnpkg.com/conventional-changelog-cli/-/conventional-changelog-cli-1.3.22.tgz#13570fe1728f56f013ff7a88878ff49d5162a405"
1822   dependencies:
1823     add-stream "^1.0.0"
1824     conventional-changelog "^1.1.24"
1825     lodash "^4.2.1"
1826     meow "^4.0.0"
1827     tempfile "^1.1.1"
1828
1829 conventional-changelog-codemirror@^0.3.8:
1830   version "0.3.8"
1831   resolved "https://registry.yarnpkg.com/conventional-changelog-codemirror/-/conventional-changelog-codemirror-0.3.8.tgz#a1982c8291f4ee4d6f2f62817c6b2ecd2c4b7b47"
1832   dependencies:
1833     q "^1.5.1"
1834
1835 conventional-changelog-core@^2.0.11:
1836   version "2.0.11"
1837   resolved "https://registry.yarnpkg.com/conventional-changelog-core/-/conventional-changelog-core-2.0.11.tgz#19b5fbd55a9697773ed6661f4e32030ed7e30287"
1838   dependencies:
1839     conventional-changelog-writer "^3.0.9"
1840     conventional-commits-parser "^2.1.7"
1841     dateformat "^3.0.0"
1842     get-pkg-repo "^1.0.0"
1843     git-raw-commits "^1.3.6"
1844     git-remote-origin-url "^2.0.0"
1845     git-semver-tags "^1.3.6"
1846     lodash "^4.2.1"
1847     normalize-package-data "^2.3.5"
1848     q "^1.5.1"
1849     read-pkg "^1.1.0"
1850     read-pkg-up "^1.0.1"
1851     through2 "^2.0.0"
1852
1853 conventional-changelog-ember@^0.3.12:
1854   version "0.3.12"
1855   resolved "https://registry.yarnpkg.com/conventional-changelog-ember/-/conventional-changelog-ember-0.3.12.tgz#b7d31851756d0fcb49b031dffeb6afa93b202400"
1856   dependencies:
1857     q "^1.5.1"
1858
1859 conventional-changelog-eslint@^1.0.9:
1860   version "1.0.9"
1861   resolved "https://registry.yarnpkg.com/conventional-changelog-eslint/-/conventional-changelog-eslint-1.0.9.tgz#b13cc7e4b472c819450ede031ff1a75c0e3d07d3"
1862   dependencies:
1863     q "^1.5.1"
1864
1865 conventional-changelog-express@^0.3.6:
1866   version "0.3.6"
1867   resolved "https://registry.yarnpkg.com/conventional-changelog-express/-/conventional-changelog-express-0.3.6.tgz#4a6295cb11785059fb09202180d0e59c358b9c2c"
1868   dependencies:
1869     q "^1.5.1"
1870
1871 conventional-changelog-jquery@^0.1.0:
1872   version "0.1.0"
1873   resolved "https://registry.yarnpkg.com/conventional-changelog-jquery/-/conventional-changelog-jquery-0.1.0.tgz#0208397162e3846986e71273b6c79c5b5f80f510"
1874   dependencies:
1875     q "^1.4.1"
1876
1877 conventional-changelog-jscs@^0.1.0:
1878   version "0.1.0"
1879   resolved "https://registry.yarnpkg.com/conventional-changelog-jscs/-/conventional-changelog-jscs-0.1.0.tgz#0479eb443cc7d72c58bf0bcf0ef1d444a92f0e5c"
1880   dependencies:
1881     q "^1.4.1"
1882
1883 conventional-changelog-jshint@^0.3.8:
1884   version "0.3.8"
1885   resolved "https://registry.yarnpkg.com/conventional-changelog-jshint/-/conventional-changelog-jshint-0.3.8.tgz#9051c1ac0767abaf62a31f74d2fe8790e8acc6c8"
1886   dependencies:
1887     compare-func "^1.3.1"
1888     q "^1.5.1"
1889
1890 conventional-changelog-preset-loader@^1.1.8:
1891   version "1.1.8"
1892   resolved "https://registry.yarnpkg.com/conventional-changelog-preset-loader/-/conventional-changelog-preset-loader-1.1.8.tgz#40bb0f142cd27d16839ec6c74ee8db418099b373"
1893
1894 conventional-changelog-writer@^3.0.9:
1895   version "3.0.9"
1896   resolved "https://registry.yarnpkg.com/conventional-changelog-writer/-/conventional-changelog-writer-3.0.9.tgz#4aecdfef33ff2a53bb0cf3b8071ce21f0e994634"
1897   dependencies:
1898     compare-func "^1.3.1"
1899     conventional-commits-filter "^1.1.6"
1900     dateformat "^3.0.0"
1901     handlebars "^4.0.2"
1902     json-stringify-safe "^5.0.1"
1903     lodash "^4.2.1"
1904     meow "^4.0.0"
1905     semver "^5.5.0"
1906     split "^1.0.0"
1907     through2 "^2.0.0"
1908
1909 conventional-changelog@^1.1.24:
1910   version "1.1.24"
1911   resolved "https://registry.yarnpkg.com/conventional-changelog/-/conventional-changelog-1.1.24.tgz#3d94c29c960f5261c002678315b756cdd3d7d1f0"
1912   dependencies:
1913     conventional-changelog-angular "^1.6.6"
1914     conventional-changelog-atom "^0.2.8"
1915     conventional-changelog-codemirror "^0.3.8"
1916     conventional-changelog-core "^2.0.11"
1917     conventional-changelog-ember "^0.3.12"
1918     conventional-changelog-eslint "^1.0.9"
1919     conventional-changelog-express "^0.3.6"
1920     conventional-changelog-jquery "^0.1.0"
1921     conventional-changelog-jscs "^0.1.0"
1922     conventional-changelog-jshint "^0.3.8"
1923     conventional-changelog-preset-loader "^1.1.8"
1924
1925 conventional-commits-filter@^1.1.1, conventional-commits-filter@^1.1.6:
1926   version "1.1.6"
1927   resolved "https://registry.yarnpkg.com/conventional-commits-filter/-/conventional-commits-filter-1.1.6.tgz#4389cd8e58fe89750c0b5fb58f1d7f0cc8ad3831"
1928   dependencies:
1929     is-subset "^0.1.1"
1930     modify-values "^1.0.0"
1931
1932 conventional-commits-parser@^2.1.1, conventional-commits-parser@^2.1.7:
1933   version "2.1.7"
1934   resolved "https://registry.yarnpkg.com/conventional-commits-parser/-/conventional-commits-parser-2.1.7.tgz#eca45ed6140d72ba9722ee4132674d639e644e8e"
1935   dependencies:
1936     JSONStream "^1.0.4"
1937     is-text-path "^1.0.0"
1938     lodash "^4.2.1"
1939     meow "^4.0.0"
1940     split2 "^2.0.0"
1941     through2 "^2.0.0"
1942     trim-off-newlines "^1.0.0"
1943
1944 conventional-recommended-bump@^1.2.1:
1945   version "1.2.1"
1946   resolved "https://registry.yarnpkg.com/conventional-recommended-bump/-/conventional-recommended-bump-1.2.1.tgz#1b7137efb5091f99fe009e2fe9ddb7cc490e9375"
1947   dependencies:
1948     concat-stream "^1.4.10"
1949     conventional-commits-filter "^1.1.1"
1950     conventional-commits-parser "^2.1.1"
1951     git-raw-commits "^1.3.0"
1952     git-semver-tags "^1.3.0"
1953     meow "^3.3.0"
1954     object-assign "^4.0.1"
1955
1956 convert-source-map@^1.1.0, convert-source-map@^1.5.1:
1957   version "1.5.1"
1958   resolved "https://registry.yarnpkg.com/convert-source-map/-/convert-source-map-1.5.1.tgz#b8278097b9bc229365de5c62cf5fcaed8b5599e5"
1959
1960 cookies@~0.7.0:
1961   version "0.7.1"
1962   resolved "https://registry.yarnpkg.com/cookies/-/cookies-0.7.1.tgz#7c8a615f5481c61ab9f16c833731bcb8f663b99b"
1963   dependencies:
1964     depd "~1.1.1"
1965     keygrip "~1.0.2"
1966
1967 copy-concurrently@^1.0.0:
1968   version "1.0.5"
1969   resolved "https://registry.yarnpkg.com/copy-concurrently/-/copy-concurrently-1.0.5.tgz#92297398cae34937fcafd6ec8139c18051f0b5e0"
1970   dependencies:
1971     aproba "^1.1.1"
1972     fs-write-stream-atomic "^1.0.8"
1973     iferr "^0.1.5"
1974     mkdirp "^0.5.1"
1975     rimraf "^2.5.4"
1976     run-queue "^1.0.0"
1977
1978 copy-descriptor@^0.1.0:
1979   version "0.1.1"
1980   resolved "https://registry.yarnpkg.com/copy-descriptor/-/copy-descriptor-0.1.1.tgz#676f6eb3c39997c2ee1ac3a924fd6124748f578d"
1981
1982 core-js@^2.4.0, core-js@^2.5.6:
1983   version "2.5.7"
1984   resolved "https://registry.yarnpkg.com/core-js/-/core-js-2.5.7.tgz#f972608ff0cead68b841a16a932d0b183791814e"
1985
1986 core-util-is@~1.0.0:
1987   version "1.0.2"
1988   resolved "https://registry.yarnpkg.com/core-util-is/-/core-util-is-1.0.2.tgz#b5fd54220aa2bc5ab57aab7140c940754503c1a7"
1989
1990 cosmiconfig@^4.0.0:
1991   version "4.0.0"
1992   resolved "https://registry.yarnpkg.com/cosmiconfig/-/cosmiconfig-4.0.0.tgz#760391549580bbd2df1e562bc177b13c290972dc"
1993   dependencies:
1994     is-directory "^0.3.1"
1995     js-yaml "^3.9.0"
1996     parse-json "^4.0.0"
1997     require-from-string "^2.0.1"
1998
1999 cosmiconfig@^5.0.2:
2000   version "5.0.5"
2001   resolved "https://registry.yarnpkg.com/cosmiconfig/-/cosmiconfig-5.0.5.tgz#a809e3c2306891ce17ab70359dc8bdf661fe2cd0"
2002   dependencies:
2003     is-directory "^0.3.1"
2004     js-yaml "^3.9.0"
2005     parse-json "^4.0.0"
2006
2007 create-ecdh@^4.0.0:
2008   version "4.0.3"
2009   resolved "https://registry.yarnpkg.com/create-ecdh/-/create-ecdh-4.0.3.tgz#c9111b6f33045c4697f144787f9254cdc77c45ff"
2010   dependencies:
2011     bn.js "^4.1.0"
2012     elliptic "^6.0.0"
2013
2014 create-error-class@^3.0.0:
2015   version "3.0.2"
2016   resolved "https://registry.yarnpkg.com/create-error-class/-/create-error-class-3.0.2.tgz#06be7abef947a3f14a30fd610671d401bca8b7b6"
2017   dependencies:
2018     capture-stack-trace "^1.0.0"
2019
2020 create-hash@^1.1.0, create-hash@^1.1.2:
2021   version "1.2.0"
2022   resolved "https://registry.yarnpkg.com/create-hash/-/create-hash-1.2.0.tgz#889078af11a63756bcfb59bd221996be3a9ef196"
2023   dependencies:
2024     cipher-base "^1.0.1"
2025     inherits "^2.0.1"
2026     md5.js "^1.3.4"
2027     ripemd160 "^2.0.1"
2028     sha.js "^2.4.0"
2029
2030 create-hmac@^1.1.0, create-hmac@^1.1.2, create-hmac@^1.1.4:
2031   version "1.1.7"
2032   resolved "https://registry.yarnpkg.com/create-hmac/-/create-hmac-1.1.7.tgz#69170c78b3ab957147b2b8b04572e47ead2243ff"
2033   dependencies:
2034     cipher-base "^1.0.3"
2035     create-hash "^1.1.0"
2036     inherits "^2.0.1"
2037     ripemd160 "^2.0.0"
2038     safe-buffer "^5.0.1"
2039     sha.js "^2.4.8"
2040
2041 cross-env@^5.1.4:
2042   version "5.1.6"
2043   resolved "https://registry.yarnpkg.com/cross-env/-/cross-env-5.1.6.tgz#0dc05caf945b24e4b9e3b12871fe0e858d08b38d"
2044   dependencies:
2045     cross-spawn "^5.1.0"
2046     is-windows "^1.0.0"
2047
2048 cross-spawn@^4:
2049   version "4.0.2"
2050   resolved "https://registry.yarnpkg.com/cross-spawn/-/cross-spawn-4.0.2.tgz#7b9247621c23adfdd3856004a823cbe397424d41"
2051   dependencies:
2052     lru-cache "^4.0.1"
2053     which "^1.2.9"
2054
2055 cross-spawn@^5.0.1, cross-spawn@^5.1.0:
2056   version "5.1.0"
2057   resolved "https://registry.yarnpkg.com/cross-spawn/-/cross-spawn-5.1.0.tgz#e8bd0efee58fcff6f8f94510a0a554bbfa235449"
2058   dependencies:
2059     lru-cache "^4.0.1"
2060     shebang-command "^1.2.0"
2061     which "^1.2.9"
2062
2063 crypto-browserify@^3.11.0:
2064   version "3.12.0"
2065   resolved "https://registry.yarnpkg.com/crypto-browserify/-/crypto-browserify-3.12.0.tgz#396cf9f3137f03e4b8e532c58f698254e00f80ec"
2066   dependencies:
2067     browserify-cipher "^1.0.0"
2068     browserify-sign "^4.0.0"
2069     create-ecdh "^4.0.0"
2070     create-hash "^1.1.0"
2071     create-hmac "^1.1.0"
2072     diffie-hellman "^5.0.0"
2073     inherits "^2.0.1"
2074     pbkdf2 "^3.0.3"
2075     public-encrypt "^4.0.0"
2076     randombytes "^2.0.0"
2077     randomfill "^1.0.3"
2078
2079 crypto-random-string@^1.0.0:
2080   version "1.0.0"
2081   resolved "https://registry.yarnpkg.com/crypto-random-string/-/crypto-random-string-1.0.0.tgz#a230f64f568310e1498009940790ec99545bca7e"
2082
2083 css-color-names@0.0.4:
2084   version "0.0.4"
2085   resolved "https://registry.yarnpkg.com/css-color-names/-/css-color-names-0.0.4.tgz#808adc2e79cf84738069b646cb20ec27beb629e0"
2086
2087 css-loader@^0.28.7:
2088   version "0.28.10"
2089   resolved "https://registry.yarnpkg.com/css-loader/-/css-loader-0.28.10.tgz#40282e79230f7bcb4e483efa631d670b735ebf42"
2090   dependencies:
2091     babel-code-frame "^6.26.0"
2092     css-selector-tokenizer "^0.7.0"
2093     cssnano "^3.10.0"
2094     icss-utils "^2.1.0"
2095     loader-utils "^1.0.2"
2096     lodash.camelcase "^4.3.0"
2097     object-assign "^4.1.1"
2098     postcss "^5.0.6"
2099     postcss-modules-extract-imports "^1.2.0"
2100     postcss-modules-local-by-default "^1.2.0"
2101     postcss-modules-scope "^1.1.0"
2102     postcss-modules-values "^1.3.0"
2103     postcss-value-parser "^3.3.0"
2104     source-list-map "^2.0.0"
2105
2106 css-selector-tokenizer@^0.7.0:
2107   version "0.7.0"
2108   resolved "https://registry.yarnpkg.com/css-selector-tokenizer/-/css-selector-tokenizer-0.7.0.tgz#e6988474ae8c953477bf5e7efecfceccd9cf4c86"
2109   dependencies:
2110     cssesc "^0.1.0"
2111     fastparse "^1.1.1"
2112     regexpu-core "^1.0.0"
2113
2114 cssesc@^0.1.0:
2115   version "0.1.0"
2116   resolved "https://registry.yarnpkg.com/cssesc/-/cssesc-0.1.0.tgz#c814903e45623371a0477b40109aaafbeeaddbb4"
2117
2118 cssnano@^3.10.0:
2119   version "3.10.0"
2120   resolved "https://registry.yarnpkg.com/cssnano/-/cssnano-3.10.0.tgz#4f38f6cea2b9b17fa01490f23f1dc68ea65c1c38"
2121   dependencies:
2122     autoprefixer "^6.3.1"
2123     decamelize "^1.1.2"
2124     defined "^1.0.0"
2125     has "^1.0.1"
2126     object-assign "^4.0.1"
2127     postcss "^5.0.14"
2128     postcss-calc "^5.2.0"
2129     postcss-colormin "^2.1.8"
2130     postcss-convert-values "^2.3.4"
2131     postcss-discard-comments "^2.0.4"
2132     postcss-discard-duplicates "^2.0.1"
2133     postcss-discard-empty "^2.0.1"
2134     postcss-discard-overridden "^0.1.1"
2135     postcss-discard-unused "^2.2.1"
2136     postcss-filter-plugins "^2.0.0"
2137     postcss-merge-idents "^2.1.5"
2138     postcss-merge-longhand "^2.0.1"
2139     postcss-merge-rules "^2.0.3"
2140     postcss-minify-font-values "^1.0.2"
2141     postcss-minify-gradients "^1.0.1"
2142     postcss-minify-params "^1.0.4"
2143     postcss-minify-selectors "^2.0.4"
2144     postcss-normalize-charset "^1.1.0"
2145     postcss-normalize-url "^3.0.7"
2146     postcss-ordered-values "^2.1.0"
2147     postcss-reduce-idents "^2.2.2"
2148     postcss-reduce-initial "^1.0.0"
2149     postcss-reduce-transforms "^1.0.3"
2150     postcss-svgo "^2.1.1"
2151     postcss-unique-selectors "^2.0.2"
2152     postcss-value-parser "^3.2.3"
2153     postcss-zindex "^2.0.1"
2154
2155 csso@~2.3.1:
2156   version "2.3.2"
2157   resolved "https://registry.yarnpkg.com/csso/-/csso-2.3.2.tgz#ddd52c587033f49e94b71fc55569f252e8ff5f85"
2158   dependencies:
2159     clap "^1.0.9"
2160     source-map "^0.5.3"
2161
2162 currently-unhandled@^0.4.1:
2163   version "0.4.1"
2164   resolved "https://registry.yarnpkg.com/currently-unhandled/-/currently-unhandled-0.4.1.tgz#988df33feab191ef799a61369dd76c17adf957ea"
2165   dependencies:
2166     array-find-index "^1.0.1"
2167
2168 cyclist@~0.2.2:
2169   version "0.2.2"
2170   resolved "https://registry.yarnpkg.com/cyclist/-/cyclist-0.2.2.tgz#1b33792e11e914a2fd6d6ed6447464444e5fa640"
2171
2172 dargs@^4.0.1:
2173   version "4.1.0"
2174   resolved "https://registry.yarnpkg.com/dargs/-/dargs-4.1.0.tgz#03a9dbb4b5c2f139bf14ae53f0b8a2a6a86f4e17"
2175   dependencies:
2176     number-is-nan "^1.0.0"
2177
2178 date-fns@^1.27.2:
2179   version "1.29.0"
2180   resolved "https://registry.yarnpkg.com/date-fns/-/date-fns-1.29.0.tgz#12e609cdcb935127311d04d33334e2960a2a54e6"
2181
2182 date-now@^0.1.4:
2183   version "0.1.4"
2184   resolved "https://registry.yarnpkg.com/date-now/-/date-now-0.1.4.tgz#eaf439fd4d4848ad74e5cc7dbef200672b9e345b"
2185
2186 dateformat@^3.0.0:
2187   version "3.0.3"
2188   resolved "https://registry.yarnpkg.com/dateformat/-/dateformat-3.0.3.tgz#a6e37499a4d9a9cf85ef5872044d62901c9889ae"
2189
2190 debug-log@^1.0.1:
2191   version "1.0.1"
2192   resolved "https://registry.yarnpkg.com/debug-log/-/debug-log-1.0.1.tgz#2307632d4c04382b8df8a32f70b895046d52745f"
2193
2194 debug@*, debug@3.1.0, debug@^3.1.0:
2195   version "3.1.0"
2196   resolved "https://registry.yarnpkg.com/debug/-/debug-3.1.0.tgz#5bb5a0672628b64149566ba16819e61518c67261"
2197   dependencies:
2198     ms "2.0.0"
2199
2200 debug@2, debug@^2.1.2, debug@^2.2.0, debug@^2.3.3, debug@^2.6.3, debug@^2.6.8, debug@^2.6.9:
2201   version "2.6.9"
2202   resolved "https://registry.yarnpkg.com/debug/-/debug-2.6.9.tgz#5d128515df134ff327e90a4c93f4e077a536341f"
2203   dependencies:
2204     ms "2.0.0"
2205
2206 decamelize-keys@^1.0.0:
2207   version "1.1.0"
2208   resolved "https://registry.yarnpkg.com/decamelize-keys/-/decamelize-keys-1.1.0.tgz#d171a87933252807eb3cb61dc1c1445d078df2d9"
2209   dependencies:
2210     decamelize "^1.1.0"
2211     map-obj "^1.0.0"
2212
2213 decamelize@^1.0.0, decamelize@^1.1.0, decamelize@^1.1.1, decamelize@^1.1.2:
2214   version "1.2.0"
2215   resolved "https://registry.yarnpkg.com/decamelize/-/decamelize-1.2.0.tgz#f6534d15148269b20352e7bee26f501f9a191290"
2216
2217 decode-uri-component@^0.2.0:
2218   version "0.2.0"
2219   resolved "https://registry.yarnpkg.com/decode-uri-component/-/decode-uri-component-0.2.0.tgz#eb3913333458775cb84cd1a1fae062106bb87545"
2220
2221 dedent@^0.7.0:
2222   version "0.7.0"
2223   resolved "https://registry.yarnpkg.com/dedent/-/dedent-0.7.0.tgz#2495ddbaf6eb874abb0e1be9df22d2e5a544326c"
2224
2225 deep-eql@^3.0.0:
2226   version "3.0.1"
2227   resolved "https://registry.yarnpkg.com/deep-eql/-/deep-eql-3.0.1.tgz#dfc9404400ad1c8fe023e7da1df1c147c4b444df"
2228   dependencies:
2229     type-detect "^4.0.0"
2230
2231 deep-equal@~1.0.1:
2232   version "1.0.1"
2233   resolved "https://registry.yarnpkg.com/deep-equal/-/deep-equal-1.0.1.tgz#f5d260292b660e084eff4cdbc9f08ad3247448b5"
2234
2235 deep-extend@^0.6.0:
2236   version "0.6.0"
2237   resolved "https://registry.yarnpkg.com/deep-extend/-/deep-extend-0.6.0.tgz#c4fa7c95404a17a9c3e8ca7e1537312b736330ac"
2238
2239 deep-is@~0.1.3:
2240   version "0.1.3"
2241   resolved "https://registry.yarnpkg.com/deep-is/-/deep-is-0.1.3.tgz#b369d6fb5dbc13eecf524f91b070feedc357cf34"
2242
2243 default-require-extensions@^1.0.0:
2244   version "1.0.0"
2245   resolved "https://registry.yarnpkg.com/default-require-extensions/-/default-require-extensions-1.0.0.tgz#f37ea15d3e13ffd9b437d33e1a75b5fb97874cb8"
2246   dependencies:
2247     strip-bom "^2.0.0"
2248
2249 defaults@^1.0.3:
2250   version "1.0.3"
2251   resolved "https://registry.yarnpkg.com/defaults/-/defaults-1.0.3.tgz#c656051e9817d9ff08ed881477f3fe4019f3ef7d"
2252   dependencies:
2253     clone "^1.0.2"
2254
2255 define-properties@^1.1.2:
2256   version "1.1.2"
2257   resolved "https://registry.yarnpkg.com/define-properties/-/define-properties-1.1.2.tgz#83a73f2fea569898fb737193c8f873caf6d45c94"
2258   dependencies:
2259     foreach "^2.0.5"
2260     object-keys "^1.0.8"
2261
2262 define-property@^0.2.5:
2263   version "0.2.5"
2264   resolved "https://registry.yarnpkg.com/define-property/-/define-property-0.2.5.tgz#c35b1ef918ec3c990f9a5bc57be04aacec5c8116"
2265   dependencies:
2266     is-descriptor "^0.1.0"
2267
2268 define-property@^1.0.0:
2269   version "1.0.0"
2270   resolved "https://registry.yarnpkg.com/define-property/-/define-property-1.0.0.tgz#769ebaaf3f4a63aad3af9e8d304c9bbe79bfb0e6"
2271   dependencies:
2272     is-descriptor "^1.0.0"
2273
2274 define-property@^2.0.2:
2275   version "2.0.2"
2276   resolved "https://registry.yarnpkg.com/define-property/-/define-property-2.0.2.tgz#d459689e8d654ba77e02a817f8710d702cb16e9d"
2277   dependencies:
2278     is-descriptor "^1.0.2"
2279     isobject "^3.0.1"
2280
2281 defined@^1.0.0:
2282   version "1.0.0"
2283   resolved "https://registry.yarnpkg.com/defined/-/defined-1.0.0.tgz#c98d9bcef75674188e110969151199e39b1fa693"
2284
2285 del@^2.0.2:
2286   version "2.2.2"
2287   resolved "https://registry.yarnpkg.com/del/-/del-2.2.2.tgz#c12c981d067846c84bcaf862cff930d907ffd1a8"
2288   dependencies:
2289     globby "^5.0.0"
2290     is-path-cwd "^1.0.0"
2291     is-path-in-cwd "^1.0.0"
2292     object-assign "^4.0.1"
2293     pify "^2.0.0"
2294     pinkie-promise "^2.0.0"
2295     rimraf "^2.2.8"
2296
2297 delegates@^1.0.0:
2298   version "1.0.0"
2299   resolved "https://registry.yarnpkg.com/delegates/-/delegates-1.0.0.tgz#84c6e159b81904fdca59a0ef44cd870d31250f9a"
2300
2301 depd@1.1.1:
2302   version "1.1.1"
2303   resolved "https://registry.yarnpkg.com/depd/-/depd-1.1.1.tgz#5783b4e1c459f06fa5ca27f991f3d06e7a310359"
2304
2305 depd@^1.1.0, depd@~1.1.1:
2306   version "1.1.2"
2307   resolved "https://registry.yarnpkg.com/depd/-/depd-1.1.2.tgz#9bcd52e14c097763e749b274c4346ed2e560b5a9"
2308
2309 des.js@^1.0.0:
2310   version "1.0.0"
2311   resolved "https://registry.yarnpkg.com/des.js/-/des.js-1.0.0.tgz#c074d2e2aa6a8a9a07dbd61f9a15c2cd83ec8ecc"
2312   dependencies:
2313     inherits "^2.0.1"
2314     minimalistic-assert "^1.0.0"
2315
2316 destroy@^1.0.3:
2317   version "1.0.4"
2318   resolved "https://registry.yarnpkg.com/destroy/-/destroy-1.0.4.tgz#978857442c44749e4206613e37946205826abd80"
2319
2320 detect-indent@^4.0.0:
2321   version "4.0.0"
2322   resolved "https://registry.yarnpkg.com/detect-indent/-/detect-indent-4.0.0.tgz#f76d064352cdf43a1cb6ce619c4ee3a9475de208"
2323   dependencies:
2324     repeating "^2.0.0"
2325
2326 detect-indent@^5.0.0:
2327   version "5.0.0"
2328   resolved "https://registry.yarnpkg.com/detect-indent/-/detect-indent-5.0.0.tgz#3871cc0a6a002e8c3e5b3cf7f336264675f06b9d"
2329
2330 detect-libc@^1.0.2:
2331   version "1.0.3"
2332   resolved "https://registry.yarnpkg.com/detect-libc/-/detect-libc-1.0.3.tgz#fa137c4bd698edf55cd5cd02ac559f91a4c4ba9b"
2333
2334 diff@3.5.0:
2335   version "3.5.0"
2336   resolved "https://registry.yarnpkg.com/diff/-/diff-3.5.0.tgz#800c0dd1e0a8bfbc95835c202ad220fe317e5a12"
2337
2338 diffie-hellman@^5.0.0:
2339   version "5.0.3"
2340   resolved "https://registry.yarnpkg.com/diffie-hellman/-/diffie-hellman-5.0.3.tgz#40e8ee98f55a2149607146921c63e1ae5f3d2875"
2341   dependencies:
2342     bn.js "^4.1.0"
2343     miller-rabin "^4.0.0"
2344     randombytes "^2.0.0"
2345
2346 doctrine@1.5.0:
2347   version "1.5.0"
2348   resolved "https://registry.yarnpkg.com/doctrine/-/doctrine-1.5.0.tgz#379dce730f6166f76cefa4e6707a159b02c5a6fa"
2349   dependencies:
2350     esutils "^2.0.2"
2351     isarray "^1.0.0"
2352
2353 doctrine@^2.1.0:
2354   version "2.1.0"
2355   resolved "https://registry.yarnpkg.com/doctrine/-/doctrine-2.1.0.tgz#5cd01fc101621b42c4cd7f5d1a66243716d3f39d"
2356   dependencies:
2357     esutils "^2.0.2"
2358
2359 dom-highlight-range@^1.0.1:
2360   version "1.0.1"
2361   resolved "https://registry.yarnpkg.com/dom-highlight-range/-/dom-highlight-range-1.0.1.tgz#0634cb60fcf4565c2b222e32b66c626358148747"
2362
2363 domain-browser@^1.1.1:
2364   version "1.2.0"
2365   resolved "https://registry.yarnpkg.com/domain-browser/-/domain-browser-1.2.0.tgz#3d31f50191a6749dd1375a7f522e823d42e54eda"
2366
2367 dot-prop@^3.0.0:
2368   version "3.0.0"
2369   resolved "https://registry.yarnpkg.com/dot-prop/-/dot-prop-3.0.0.tgz#1b708af094a49c9a0e7dbcad790aba539dac1177"
2370   dependencies:
2371     is-obj "^1.0.0"
2372
2373 dot-prop@^4.1.0:
2374   version "4.2.0"
2375   resolved "https://registry.yarnpkg.com/dot-prop/-/dot-prop-4.2.0.tgz#1f19e0c2e1aa0e32797c49799f2837ac6af69c57"
2376   dependencies:
2377     is-obj "^1.0.0"
2378
2379 duplexer3@^0.1.4:
2380   version "0.1.4"
2381   resolved "https://registry.yarnpkg.com/duplexer3/-/duplexer3-0.1.4.tgz#ee01dd1cac0ed3cbc7fdbea37dc0a8f1ce002ce2"
2382
2383 duplexer@^0.1.1:
2384   version "0.1.1"
2385   resolved "https://registry.yarnpkg.com/duplexer/-/duplexer-0.1.1.tgz#ace6ff808c1ce66b57d1ebf97977acb02334cfc1"
2386
2387 duplexify@^3.4.2, duplexify@^3.6.0:
2388   version "3.6.0"
2389   resolved "https://registry.yarnpkg.com/duplexify/-/duplexify-3.6.0.tgz#592903f5d80b38d037220541264d69a198fb3410"
2390   dependencies:
2391     end-of-stream "^1.0.0"
2392     inherits "^2.0.1"
2393     readable-stream "^2.0.0"
2394     stream-shift "^1.0.0"
2395
2396 ee-first@1.1.1:
2397   version "1.1.1"
2398   resolved "https://registry.yarnpkg.com/ee-first/-/ee-first-1.1.1.tgz#590c61156b0ae2f4f0255732a158b266bc56b21d"
2399
2400 electron-to-chromium@^1.2.7:
2401   version "1.3.37"
2402   resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.37.tgz#4a92734e0044c8cf0b1553be57eae21a4c6e5fab"
2403
2404 electron-to-chromium@^1.3.47:
2405   version "1.3.48"
2406   resolved "https://registry.yarnpkg.com/electron-to-chromium/-/electron-to-chromium-1.3.48.tgz#d3b0d8593814044e092ece2108fc3ac9aea4b900"
2407
2408 elegant-spinner@^1.0.1:
2409   version "1.0.1"
2410   resolved "https://registry.yarnpkg.com/elegant-spinner/-/elegant-spinner-1.0.1.tgz#db043521c95d7e303fd8f345bedc3349cfb0729e"
2411
2412 elliptic@^6.0.0:
2413   version "6.4.0"
2414   resolved "https://registry.yarnpkg.com/elliptic/-/elliptic-6.4.0.tgz#cac9af8762c85836187003c8dfe193e5e2eae5df"
2415   dependencies:
2416     bn.js "^4.4.0"
2417     brorand "^1.0.1"
2418     hash.js "^1.0.0"
2419     hmac-drbg "^1.0.0"
2420     inherits "^2.0.1"
2421     minimalistic-assert "^1.0.0"
2422     minimalistic-crypto-utils "^1.0.0"
2423
2424 emojis-list@^2.0.0:
2425   version "2.1.0"
2426   resolved "https://registry.yarnpkg.com/emojis-list/-/emojis-list-2.1.0.tgz#4daa4d9db00f9819880c79fa457ae5b09a1fd389"
2427
2428 end-of-stream@^1.0.0, end-of-stream@^1.1.0:
2429   version "1.4.1"
2430   resolved "https://registry.yarnpkg.com/end-of-stream/-/end-of-stream-1.4.1.tgz#ed29634d19baba463b6ce6b80a37213eab71ec43"
2431   dependencies:
2432     once "^1.4.0"
2433
2434 enhanced-resolve@^4.0.0:
2435   version "4.0.0"
2436   resolved "https://registry.yarnpkg.com/enhanced-resolve/-/enhanced-resolve-4.0.0.tgz#e34a6eaa790f62fccd71d93959f56b2b432db10a"
2437   dependencies:
2438     graceful-fs "^4.1.2"
2439     memory-fs "^0.4.0"
2440     tapable "^1.0.0"
2441
2442 errno@^0.1.3, errno@~0.1.7:
2443   version "0.1.7"
2444   resolved "https://registry.yarnpkg.com/errno/-/errno-0.1.7.tgz#4684d71779ad39af177e3f007996f7c67c852618"
2445   dependencies:
2446     prr "~1.0.1"
2447
2448 error-ex@^1.2.0, error-ex@^1.3.1:
2449   version "1.3.1"
2450   resolved "https://registry.yarnpkg.com/error-ex/-/error-ex-1.3.1.tgz#f855a86ce61adc4e8621c3cda21e7a7612c3a8dc"
2451   dependencies:
2452     is-arrayish "^0.2.1"
2453
2454 error-inject@~1.0.0:
2455   version "1.0.0"
2456   resolved "https://registry.yarnpkg.com/error-inject/-/error-inject-1.0.0.tgz#e2b3d91b54aed672f309d950d154850fa11d4f37"
2457
2458 es-abstract@^1.5.1:
2459   version "1.12.0"
2460   resolved "https://registry.yarnpkg.com/es-abstract/-/es-abstract-1.12.0.tgz#9dbbdd27c6856f0001421ca18782d786bf8a6165"
2461   dependencies:
2462     es-to-primitive "^1.1.1"
2463     function-bind "^1.1.1"
2464     has "^1.0.1"
2465     is-callable "^1.1.3"
2466     is-regex "^1.0.4"
2467
2468 es-to-primitive@^1.1.1:
2469   version "1.1.1"
2470   resolved "https://registry.yarnpkg.com/es-to-primitive/-/es-to-primitive-1.1.1.tgz#45355248a88979034b6792e19bb81f2b7975dd0d"
2471   dependencies:
2472     is-callable "^1.1.1"
2473     is-date-object "^1.0.1"
2474     is-symbol "^1.0.1"
2475
2476 escape-html@~1.0.1:
2477   version "1.0.3"
2478   resolved "https://registry.yarnpkg.com/escape-html/-/escape-html-1.0.3.tgz#0258eae4d3d0c0974de1c169188ef0051d1d1988"
2479
2480 escape-string-regexp@1.0.5, escape-string-regexp@^1.0.2, escape-string-regexp@^1.0.5:
2481   version "1.0.5"
2482   resolved "https://registry.yarnpkg.com/escape-string-regexp/-/escape-string-regexp-1.0.5.tgz#1b61c0562190a8dff6ae3bb2cf0200ca130b86d4"
2483
2484 eslint-config-prettier@^2.9.0:
2485   version "2.9.0"
2486   resolved "https://registry.yarnpkg.com/eslint-config-prettier/-/eslint-config-prettier-2.9.0.tgz#5ecd65174d486c22dff389fe036febf502d468a3"
2487   dependencies:
2488     get-stdin "^5.0.1"
2489
2490 eslint-import-resolver-babel-module@^5.0.0-beta.0:
2491   version "5.0.0-beta.0"
2492   resolved "https://registry.yarnpkg.com/eslint-import-resolver-babel-module/-/eslint-import-resolver-babel-module-5.0.0-beta.0.tgz#ad371645cd9d22f8cbd82a286bcf1e50733ba00e"
2493   dependencies:
2494     pkg-up "^2.0.0"
2495     resolve "^1.4.0"
2496
2497 eslint-import-resolver-node@^0.3.1:
2498   version "0.3.2"
2499   resolved "https://registry.yarnpkg.com/eslint-import-resolver-node/-/eslint-import-resolver-node-0.3.2.tgz#58f15fb839b8d0576ca980413476aab2472db66a"
2500   dependencies:
2501     debug "^2.6.9"
2502     resolve "^1.5.0"
2503
2504 eslint-module-utils@^2.2.0:
2505   version "2.2.0"
2506   resolved "https://registry.yarnpkg.com/eslint-module-utils/-/eslint-module-utils-2.2.0.tgz#b270362cd88b1a48ad308976ce7fa54e98411746"
2507   dependencies:
2508     debug "^2.6.8"
2509     pkg-dir "^1.0.0"
2510
2511 eslint-plugin-import@^2.9.0:
2512   version "2.12.0"
2513   resolved "https://registry.yarnpkg.com/eslint-plugin-import/-/eslint-plugin-import-2.12.0.tgz#dad31781292d6664b25317fd049d2e2b2f02205d"
2514   dependencies:
2515     contains-path "^0.1.0"
2516     debug "^2.6.8"
2517     doctrine "1.5.0"
2518     eslint-import-resolver-node "^0.3.1"
2519     eslint-module-utils "^2.2.0"
2520     has "^1.0.1"
2521     lodash "^4.17.4"
2522     minimatch "^3.0.3"
2523     read-pkg-up "^2.0.0"
2524     resolve "^1.6.0"
2525
2526 eslint-plugin-node@^6.0.1:
2527   version "6.0.1"
2528   resolved "https://registry.yarnpkg.com/eslint-plugin-node/-/eslint-plugin-node-6.0.1.tgz#bf19642298064379315d7a4b2a75937376fa05e4"
2529   dependencies:
2530     ignore "^3.3.6"
2531     minimatch "^3.0.4"
2532     resolve "^1.3.3"
2533     semver "^5.4.1"
2534
2535 eslint-plugin-prettier@^2.6.0:
2536   version "2.6.0"
2537   resolved "https://registry.yarnpkg.com/eslint-plugin-prettier/-/eslint-plugin-prettier-2.6.0.tgz#33e4e228bdb06142d03c560ce04ec23f6c767dd7"
2538   dependencies:
2539     fast-diff "^1.1.1"
2540     jest-docblock "^21.0.0"
2541
2542 eslint-scope@^3.7.1, eslint-scope@~3.7.1:
2543   version "3.7.1"
2544   resolved "https://registry.yarnpkg.com/eslint-scope/-/eslint-scope-3.7.1.tgz#3d63c3edfda02e06e01a452ad88caacc7cdcb6e8"
2545   dependencies:
2546     esrecurse "^4.1.0"
2547     estraverse "^4.1.1"
2548
2549 eslint-visitor-keys@^1.0.0:
2550   version "1.0.0"
2551   resolved "https://registry.yarnpkg.com/eslint-visitor-keys/-/eslint-visitor-keys-1.0.0.tgz#3f3180fb2e291017716acb4c9d6d5b5c34a6a81d"
2552
2553 eslint@^4.19.1:
2554   version "4.19.1"
2555   resolved "https://registry.yarnpkg.com/eslint/-/eslint-4.19.1.tgz#32d1d653e1d90408854bfb296f076ec7e186a300"
2556   dependencies:
2557     ajv "^5.3.0"
2558     babel-code-frame "^6.22.0"
2559     chalk "^2.1.0"
2560     concat-stream "^1.6.0"
2561     cross-spawn "^5.1.0"
2562     debug "^3.1.0"
2563     doctrine "^2.1.0"
2564     eslint-scope "^3.7.1"
2565     eslint-visitor-keys "^1.0.0"
2566     espree "^3.5.4"
2567     esquery "^1.0.0"
2568     esutils "^2.0.2"
2569     file-entry-cache "^2.0.0"
2570     functional-red-black-tree "^1.0.1"
2571     glob "^7.1.2"
2572     globals "^11.0.1"
2573     ignore "^3.3.3"
2574     imurmurhash "^0.1.4"
2575     inquirer "^3.0.6"
2576     is-resolvable "^1.0.0"
2577     js-yaml "^3.9.1"
2578     json-stable-stringify-without-jsonify "^1.0.1"
2579     levn "^0.3.0"
2580     lodash "^4.17.4"
2581     minimatch "^3.0.2"
2582     mkdirp "^0.5.1"
2583     natural-compare "^1.4.0"
2584     optionator "^0.8.2"
2585     path-is-inside "^1.0.2"
2586     pluralize "^7.0.0"
2587     progress "^2.0.0"
2588     regexpp "^1.0.1"
2589     require-uncached "^1.0.3"
2590     semver "^5.3.0"
2591     strip-ansi "^4.0.0"
2592     strip-json-comments "~2.0.1"
2593     table "4.0.2"
2594     text-table "~0.2.0"
2595
2596 esm@^3.0.49:
2597   version "3.0.49"
2598   resolved "https://registry.yarnpkg.com/esm/-/esm-3.0.49.tgz#24e2a305c742f9565f2ededa5665493347f8a412"
2599
2600 espree@^3.5.4:
2601   version "3.5.4"
2602   resolved "https://registry.yarnpkg.com/espree/-/espree-3.5.4.tgz#b0f447187c8a8bed944b815a660bddf5deb5d1a7"
2603   dependencies:
2604     acorn "^5.5.0"
2605     acorn-jsx "^3.0.0"
2606
2607 esprima@^2.6.0:
2608   version "2.7.3"
2609   resolved "https://registry.yarnpkg.com/esprima/-/esprima-2.7.3.tgz#96e3b70d5779f6ad49cd032673d1c312767ba581"
2610
2611 esprima@^4.0.0:
2612   version "4.0.0"
2613   resolved "https://registry.yarnpkg.com/esprima/-/esprima-4.0.0.tgz#4499eddcd1110e0b218bacf2fa7f7f59f55ca804"
2614
2615 esquery@^1.0.0:
2616   version "1.0.0"
2617   resolved "https://registry.yarnpkg.com/esquery/-/esquery-1.0.0.tgz#cfba8b57d7fba93f17298a8a006a04cda13d80fa"
2618   dependencies:
2619     estraverse "^4.0.0"
2620
2621 esrecurse@^4.1.0:
2622   version "4.2.1"
2623   resolved "https://registry.yarnpkg.com/esrecurse/-/esrecurse-4.2.1.tgz#007a3b9fdbc2b3bb87e4879ea19c92fdbd3942cf"
2624   dependencies:
2625     estraverse "^4.1.0"
2626
2627 estraverse@^4.0.0, estraverse@^4.1.0, estraverse@^4.1.1:
2628   version "4.2.0"
2629   resolved "https://registry.yarnpkg.com/estraverse/-/estraverse-4.2.0.tgz#0dee3fed31fcd469618ce7342099fc1afa0bdb13"
2630
2631 esutils@^2.0.2:
2632   version "2.0.2"
2633   resolved "https://registry.yarnpkg.com/esutils/-/esutils-2.0.2.tgz#0abf4f1caa5bcb1f7a9d8acc6dea4faaa04bac9b"
2634
2635 events@^1.0.0:
2636   version "1.1.1"
2637   resolved "https://registry.yarnpkg.com/events/-/events-1.1.1.tgz#9ebdb7635ad099c70dcc4c2a1f5004288e8bd924"
2638
2639 evp_bytestokey@^1.0.0, evp_bytestokey@^1.0.3:
2640   version "1.0.3"
2641   resolved "https://registry.yarnpkg.com/evp_bytestokey/-/evp_bytestokey-1.0.3.tgz#7fcbdb198dc71959432efe13842684e0525acb02"
2642   dependencies:
2643     md5.js "^1.3.4"
2644     safe-buffer "^5.1.1"
2645
2646 execa@^0.7.0:
2647   version "0.7.0"
2648   resolved "https://registry.yarnpkg.com/execa/-/execa-0.7.0.tgz#944becd34cc41ee32a63a9faf27ad5a65fc59777"
2649   dependencies:
2650     cross-spawn "^5.0.1"
2651     get-stream "^3.0.0"
2652     is-stream "^1.1.0"
2653     npm-run-path "^2.0.0"
2654     p-finally "^1.0.0"
2655     signal-exit "^3.0.0"
2656     strip-eof "^1.0.0"
2657
2658 execa@^0.8.0:
2659   version "0.8.0"
2660   resolved "https://registry.yarnpkg.com/execa/-/execa-0.8.0.tgz#d8d76bbc1b55217ed190fd6dd49d3c774ecfc8da"
2661   dependencies:
2662     cross-spawn "^5.0.1"
2663     get-stream "^3.0.0"
2664     is-stream "^1.1.0"
2665     npm-run-path "^2.0.0"
2666     p-finally "^1.0.0"
2667     signal-exit "^3.0.0"
2668     strip-eof "^1.0.0"
2669
2670 execa@^0.9.0:
2671   version "0.9.0"
2672   resolved "https://registry.yarnpkg.com/execa/-/execa-0.9.0.tgz#adb7ce62cf985071f60580deb4a88b9e34712d01"
2673   dependencies:
2674     cross-spawn "^5.0.1"
2675     get-stream "^3.0.0"
2676     is-stream "^1.1.0"
2677     npm-run-path "^2.0.0"
2678     p-finally "^1.0.0"
2679     signal-exit "^3.0.0"
2680     strip-eof "^1.0.0"
2681
2682 exit-hook@^1.0.0:
2683   version "1.1.1"
2684   resolved "https://registry.yarnpkg.com/exit-hook/-/exit-hook-1.1.1.tgz#f05ca233b48c05d54fff07765df8507e95c02ff8"
2685
2686 expand-brackets@^0.1.4:
2687   version "0.1.5"
2688   resolved "https://registry.yarnpkg.com/expand-brackets/-/expand-brackets-0.1.5.tgz#df07284e342a807cd733ac5af72411e581d1177b"
2689   dependencies:
2690     is-posix-bracket "^0.1.0"
2691
2692 expand-brackets@^2.1.4:
2693   version "2.1.4"
2694   resolved "https://registry.yarnpkg.com/expand-brackets/-/expand-brackets-2.1.4.tgz#b77735e315ce30f6b6eff0f83b04151a22449622"
2695   dependencies:
2696     debug "^2.3.3"
2697     define-property "^0.2.5"
2698     extend-shallow "^2.0.1"
2699     posix-character-classes "^0.1.0"
2700     regex-not "^1.0.0"
2701     snapdragon "^0.8.1"
2702     to-regex "^3.0.1"
2703
2704 expand-range@^1.8.1:
2705   version "1.8.2"
2706   resolved "https://registry.yarnpkg.com/expand-range/-/expand-range-1.8.2.tgz#a299effd335fe2721ebae8e257ec79644fc85337"
2707   dependencies:
2708     fill-range "^2.1.0"
2709
2710 expand-tilde@^1.2.2:
2711   version "1.2.2"
2712   resolved "https://registry.yarnpkg.com/expand-tilde/-/expand-tilde-1.2.2.tgz#0b81eba897e5a3d31d1c3d102f8f01441e559449"
2713   dependencies:
2714     os-homedir "^1.0.1"
2715
2716 extend-shallow@^2.0.1:
2717   version "2.0.1"
2718   resolved "https://registry.yarnpkg.com/extend-shallow/-/extend-shallow-2.0.1.tgz#51af7d614ad9a9f610ea1bafbb989d6b1c56890f"
2719   dependencies:
2720     is-extendable "^0.1.0"
2721
2722 extend-shallow@^3.0.0, extend-shallow@^3.0.2:
2723   version "3.0.2"
2724   resolved "https://registry.yarnpkg.com/extend-shallow/-/extend-shallow-3.0.2.tgz#26a71aaf073b39fb2127172746131c2704028db8"
2725   dependencies:
2726     assign-symbols "^1.0.0"
2727     is-extendable "^1.0.1"
2728
2729 external-editor@^2.0.4:
2730   version "2.2.0"
2731   resolved "https://registry.yarnpkg.com/external-editor/-/external-editor-2.2.0.tgz#045511cfd8d133f3846673d1047c154e214ad3d5"
2732   dependencies:
2733     chardet "^0.4.0"
2734     iconv-lite "^0.4.17"
2735     tmp "^0.0.33"
2736
2737 extglob@^0.3.1:
2738   version "0.3.2"
2739   resolved "https://registry.yarnpkg.com/extglob/-/extglob-0.3.2.tgz#2e18ff3d2f49ab2765cec9023f011daa8d8349a1"
2740   dependencies:
2741     is-extglob "^1.0.0"
2742
2743 extglob@^2.0.4:
2744   version "2.0.4"
2745   resolved "https://registry.yarnpkg.com/extglob/-/extglob-2.0.4.tgz#ad00fe4dc612a9232e8718711dc5cb5ab0285543"
2746   dependencies:
2747     array-unique "^0.3.2"
2748     define-property "^1.0.0"
2749     expand-brackets "^2.1.4"
2750     extend-shallow "^2.0.1"
2751     fragment-cache "^0.2.1"
2752     regex-not "^1.0.0"
2753     snapdragon "^0.8.1"
2754     to-regex "^3.0.1"
2755
2756 fast-deep-equal@^1.0.0:
2757   version "1.1.0"
2758   resolved "https://registry.yarnpkg.com/fast-deep-equal/-/fast-deep-equal-1.1.0.tgz#c053477817c86b51daa853c81e059b733d023614"
2759
2760 fast-deep-equal@^2.0.1:
2761   version "2.0.1"
2762   resolved "https://registry.yarnpkg.com/fast-deep-equal/-/fast-deep-equal-2.0.1.tgz#7b05218ddf9667bf7f370bf7fdb2cb15fdd0aa49"
2763
2764 fast-diff@^1.1.1:
2765   version "1.1.2"
2766   resolved "https://registry.yarnpkg.com/fast-diff/-/fast-diff-1.1.2.tgz#4b62c42b8e03de3f848460b639079920695d0154"
2767
2768 fast-json-stable-stringify@^2.0.0:
2769   version "2.0.0"
2770   resolved "https://registry.yarnpkg.com/fast-json-stable-stringify/-/fast-json-stable-stringify-2.0.0.tgz#d5142c0caee6b1189f87d3a76111064f86c8bbf2"
2771
2772 fast-levenshtein@~2.0.4:
2773   version "2.0.6"
2774   resolved "https://registry.yarnpkg.com/fast-levenshtein/-/fast-levenshtein-2.0.6.tgz#3d8a5c66883a16a30ca8643e851f19baa7797917"
2775
2776 fastparse@^1.1.1:
2777   version "1.1.1"
2778   resolved "https://registry.yarnpkg.com/fastparse/-/fastparse-1.1.1.tgz#d1e2643b38a94d7583b479060e6c4affc94071f8"
2779
2780 figures@^1.7.0:
2781   version "1.7.0"
2782   resolved "https://registry.yarnpkg.com/figures/-/figures-1.7.0.tgz#cbe1e3affcf1cd44b80cadfed28dc793a9701d2e"
2783   dependencies:
2784     escape-string-regexp "^1.0.5"
2785     object-assign "^4.1.0"
2786
2787 figures@^2.0.0:
2788   version "2.0.0"
2789   resolved "https://registry.yarnpkg.com/figures/-/figures-2.0.0.tgz#3ab1a2d2a62c8bfb431a0c94cb797a2fce27c962"
2790   dependencies:
2791     escape-string-regexp "^1.0.5"
2792
2793 file-entry-cache@^2.0.0:
2794   version "2.0.0"
2795   resolved "https://registry.yarnpkg.com/file-entry-cache/-/file-entry-cache-2.0.0.tgz#c392990c3e684783d838b8c84a45d8a048458361"
2796   dependencies:
2797     flat-cache "^1.2.1"
2798     object-assign "^4.0.1"
2799
2800 filename-regex@^2.0.0:
2801   version "2.0.1"
2802   resolved "https://registry.yarnpkg.com/filename-regex/-/filename-regex-2.0.1.tgz#c1c4b9bee3e09725ddb106b75c1e301fe2f18b26"
2803
2804 fill-range@^2.1.0:
2805   version "2.2.4"
2806   resolved "https://registry.yarnpkg.com/fill-range/-/fill-range-2.2.4.tgz#eb1e773abb056dcd8df2bfdf6af59b8b3a936565"
2807   dependencies:
2808     is-number "^2.1.0"
2809     isobject "^2.0.0"
2810     randomatic "^3.0.0"
2811     repeat-element "^1.1.2"
2812     repeat-string "^1.5.2"
2813
2814 fill-range@^4.0.0:
2815   version "4.0.0"
2816   resolved "https://registry.yarnpkg.com/fill-range/-/fill-range-4.0.0.tgz#d544811d428f98eb06a63dc402d2403c328c38f7"
2817   dependencies:
2818     extend-shallow "^2.0.1"
2819     is-number "^3.0.0"
2820     repeat-string "^1.6.1"
2821     to-regex-range "^2.1.0"
2822
2823 find-babel-config@^1.1.0:
2824   version "1.1.0"
2825   resolved "https://registry.yarnpkg.com/find-babel-config/-/find-babel-config-1.1.0.tgz#acc01043a6749fec34429be6b64f542ebb5d6355"
2826   dependencies:
2827     json5 "^0.5.1"
2828     path-exists "^3.0.0"
2829
2830 find-cache-dir@^0.1.1:
2831   version "0.1.1"
2832   resolved "https://registry.yarnpkg.com/find-cache-dir/-/find-cache-dir-0.1.1.tgz#c8defae57c8a52a8a784f9e31c57c742e993a0b9"
2833   dependencies:
2834     commondir "^1.0.1"
2835     mkdirp "^0.5.1"
2836     pkg-dir "^1.0.0"
2837
2838 find-cache-dir@^1.0.0:
2839   version "1.0.0"
2840   resolved "https://registry.yarnpkg.com/find-cache-dir/-/find-cache-dir-1.0.0.tgz#9288e3e9e3cc3748717d39eade17cf71fc30ee6f"
2841   dependencies:
2842     commondir "^1.0.1"
2843     make-dir "^1.0.0"
2844     pkg-dir "^2.0.0"
2845
2846 find-parent-dir@^0.3.0:
2847   version "0.3.0"
2848   resolved "https://registry.yarnpkg.com/find-parent-dir/-/find-parent-dir-0.3.0.tgz#33c44b429ab2b2f0646299c5f9f718f376ff8d54"
2849
2850 find-up@^1.0.0:
2851   version "1.1.2"
2852   resolved "https://registry.yarnpkg.com/find-up/-/find-up-1.1.2.tgz#6b2e9822b1a2ce0a60ab64d610eccad53cb24d0f"
2853   dependencies:
2854     path-exists "^2.0.0"
2855     pinkie-promise "^2.0.0"
2856
2857 find-up@^2.0.0, find-up@^2.1.0:
2858   version "2.1.0"
2859   resolved "https://registry.yarnpkg.com/find-up/-/find-up-2.1.0.tgz#45d1b7e506c717ddd482775a2b77920a3c0c57a7"
2860   dependencies:
2861     locate-path "^2.0.0"
2862
2863 flat-cache@^1.2.1:
2864   version "1.3.0"
2865   resolved "https://registry.yarnpkg.com/flat-cache/-/flat-cache-1.3.0.tgz#d3030b32b38154f4e3b7e9c709f490f7ef97c481"
2866   dependencies:
2867     circular-json "^0.3.1"
2868     del "^2.0.2"
2869     graceful-fs "^4.1.2"
2870     write "^0.2.1"
2871
2872 flatten@^1.0.2:
2873   version "1.0.2"
2874   resolved "https://registry.yarnpkg.com/flatten/-/flatten-1.0.2.tgz#dae46a9d78fbe25292258cc1e780a41d95c03782"
2875
2876 flush-write-stream@^1.0.0:
2877   version "1.0.3"
2878   resolved "https://registry.yarnpkg.com/flush-write-stream/-/flush-write-stream-1.0.3.tgz#c5d586ef38af6097650b49bc41b55fabb19f35bd"
2879   dependencies:
2880     inherits "^2.0.1"
2881     readable-stream "^2.0.4"
2882
2883 for-in@^1.0.1, for-in@^1.0.2:
2884   version "1.0.2"
2885   resolved "https://registry.yarnpkg.com/for-in/-/for-in-1.0.2.tgz#81068d295a8142ec0ac726c6e2200c30fb6d5e80"
2886
2887 for-own@^0.1.4:
2888   version "0.1.5"
2889   resolved "https://registry.yarnpkg.com/for-own/-/for-own-0.1.5.tgz#5265c681a4f294dabbf17c9509b6763aa84510ce"
2890   dependencies:
2891     for-in "^1.0.1"
2892
2893 foreach@^2.0.5:
2894   version "2.0.5"
2895   resolved "https://registry.yarnpkg.com/foreach/-/foreach-2.0.5.tgz#0bee005018aeb260d0a3af3ae658dd0136ec1b99"
2896
2897 foreground-child@^1.5.3, foreground-child@^1.5.6:
2898   version "1.5.6"
2899   resolved "https://registry.yarnpkg.com/foreground-child/-/foreground-child-1.5.6.tgz#4fd71ad2dfde96789b980a5c0a295937cb2f5ce9"
2900   dependencies:
2901     cross-spawn "^4"
2902     signal-exit "^3.0.0"
2903
2904 fragment-cache@^0.2.1:
2905   version "0.2.1"
2906   resolved "https://registry.yarnpkg.com/fragment-cache/-/fragment-cache-0.2.1.tgz#4290fad27f13e89be7f33799c6bc5a0abfff0d19"
2907   dependencies:
2908     map-cache "^0.2.2"
2909
2910 fresh@^0.5.2:
2911   version "0.5.2"
2912   resolved "https://registry.yarnpkg.com/fresh/-/fresh-0.5.2.tgz#3d8cadd90d976569fa835ab1f8e4b23a105605a7"
2913
2914 from2@^2.1.0:
2915   version "2.3.0"
2916   resolved "https://registry.yarnpkg.com/from2/-/from2-2.3.0.tgz#8bfb5502bde4a4d36cfdeea007fcca21d7e382af"
2917   dependencies:
2918     inherits "^2.0.1"
2919     readable-stream "^2.0.0"
2920
2921 fs-exists-sync@^0.1.0:
2922   version "0.1.0"
2923   resolved "https://registry.yarnpkg.com/fs-exists-sync/-/fs-exists-sync-0.1.0.tgz#982d6893af918e72d08dec9e8673ff2b5a8d6add"
2924
2925 fs-extra@^4.0.1:
2926   version "4.0.3"
2927   resolved "https://registry.yarnpkg.com/fs-extra/-/fs-extra-4.0.3.tgz#0d852122e5bc5beb453fb028e9c0c9bf36340c94"
2928   dependencies:
2929     graceful-fs "^4.1.2"
2930     jsonfile "^4.0.0"
2931     universalify "^0.1.0"
2932
2933 fs-minipass@^1.2.5:
2934   version "1.2.5"
2935   resolved "https://registry.yarnpkg.com/fs-minipass/-/fs-minipass-1.2.5.tgz#06c277218454ec288df77ada54a03b8702aacb9d"
2936   dependencies:
2937     minipass "^2.2.1"
2938
2939 fs-readdir-recursive@^1.0.0:
2940   version "1.1.0"
2941   resolved "https://registry.yarnpkg.com/fs-readdir-recursive/-/fs-readdir-recursive-1.1.0.tgz#e32fc030a2ccee44a6b5371308da54be0b397d27"
2942
2943 fs-write-stream-atomic@^1.0.8:
2944   version "1.0.10"
2945   resolved "https://registry.yarnpkg.com/fs-write-stream-atomic/-/fs-write-stream-atomic-1.0.10.tgz#b47df53493ef911df75731e70a9ded0189db40c9"
2946   dependencies:
2947     graceful-fs "^4.1.2"
2948     iferr "^0.1.5"
2949     imurmurhash "^0.1.4"
2950     readable-stream "1 || 2"
2951
2952 fs.realpath@^1.0.0:
2953   version "1.0.0"
2954   resolved "https://registry.yarnpkg.com/fs.realpath/-/fs.realpath-1.0.0.tgz#1504ad2523158caa40db4a2787cb01411994ea4f"
2955
2956 fsevents@^1.1.2:
2957   version "1.2.4"
2958   resolved "https://registry.yarnpkg.com/fsevents/-/fsevents-1.2.4.tgz#f41dcb1af2582af3692da36fc55cbd8e1041c426"
2959   dependencies:
2960     nan "^2.9.2"
2961     node-pre-gyp "^0.10.0"
2962
2963 function-bind@^1.1.1:
2964   version "1.1.1"
2965   resolved "https://registry.yarnpkg.com/function-bind/-/function-bind-1.1.1.tgz#a56899d3ea3c9bab874bb9773b7c5ede92f4895d"
2966
2967 functional-red-black-tree@^1.0.1:
2968   version "1.0.1"
2969   resolved "https://registry.yarnpkg.com/functional-red-black-tree/-/functional-red-black-tree-1.0.1.tgz#1b0ab3bd553b2a0d6399d29c0e3ea0b252078327"
2970
2971 gauge@~2.7.3:
2972   version "2.7.4"
2973   resolved "https://registry.yarnpkg.com/gauge/-/gauge-2.7.4.tgz#2c03405c7538c39d7eb37b317022e325fb018bf7"
2974   dependencies:
2975     aproba "^1.0.3"
2976     console-control-strings "^1.0.0"
2977     has-unicode "^2.0.0"
2978     object-assign "^4.1.0"
2979     signal-exit "^3.0.0"
2980     string-width "^1.0.1"
2981     strip-ansi "^3.0.1"
2982     wide-align "^1.1.0"
2983
2984 get-caller-file@^1.0.1:
2985   version "1.0.2"
2986   resolved "https://registry.yarnpkg.com/get-caller-file/-/get-caller-file-1.0.2.tgz#f702e63127e7e231c160a80c1554acb70d5047e5"
2987
2988 get-func-name@^2.0.0:
2989   version "2.0.0"
2990   resolved "https://registry.yarnpkg.com/get-func-name/-/get-func-name-2.0.0.tgz#ead774abee72e20409433a066366023dd6887a41"
2991
2992 get-own-enumerable-property-symbols@^2.0.1:
2993   version "2.0.1"
2994   resolved "https://registry.yarnpkg.com/get-own-enumerable-property-symbols/-/get-own-enumerable-property-symbols-2.0.1.tgz#5c4ad87f2834c4b9b4e84549dc1e0650fb38c24b"
2995
2996 get-pkg-repo@^1.0.0:
2997   version "1.4.0"
2998   resolved "https://registry.yarnpkg.com/get-pkg-repo/-/get-pkg-repo-1.4.0.tgz#c73b489c06d80cc5536c2c853f9e05232056972d"
2999   dependencies:
3000     hosted-git-info "^2.1.4"
3001     meow "^3.3.0"
3002     normalize-package-data "^2.3.0"
3003     parse-github-repo-url "^1.3.0"
3004     through2 "^2.0.0"
3005
3006 get-port@^3.2.0:
3007   version "3.2.0"
3008   resolved "https://registry.yarnpkg.com/get-port/-/get-port-3.2.0.tgz#dd7ce7de187c06c8bf353796ac71e099f0980ebc"
3009
3010 get-stdin@^4.0.1:
3011   version "4.0.1"
3012   resolved "https://registry.yarnpkg.com/get-stdin/-/get-stdin-4.0.1.tgz#b968c6b0a04384324902e8bf1a5df32579a450fe"
3013
3014 get-stdin@^5.0.1:
3015   version "5.0.1"
3016   resolved "https://registry.yarnpkg.com/get-stdin/-/get-stdin-5.0.1.tgz#122e161591e21ff4c52530305693f20e6393a398"
3017
3018 get-stream@^3.0.0:
3019   version "3.0.0"
3020   resolved "https://registry.yarnpkg.com/get-stream/-/get-stream-3.0.0.tgz#8e943d1358dc37555054ecbe2edb05aa174ede14"
3021
3022 get-value@^2.0.3, get-value@^2.0.6:
3023   version "2.0.6"
3024   resolved "https://registry.yarnpkg.com/get-value/-/get-value-2.0.6.tgz#dc15ca1c672387ca76bd37ac0a395ba2042a2c28"
3025
3026 git-raw-commits@^1.3.0, git-raw-commits@^1.3.6:
3027   version "1.3.6"
3028   resolved "https://registry.yarnpkg.com/git-raw-commits/-/git-raw-commits-1.3.6.tgz#27c35a32a67777c1ecd412a239a6c19d71b95aff"
3029   dependencies:
3030     dargs "^4.0.1"
3031     lodash.template "^4.0.2"
3032     meow "^4.0.0"
3033     split2 "^2.0.0"
3034     through2 "^2.0.0"
3035
3036 git-remote-origin-url@^2.0.0:
3037   version "2.0.0"
3038   resolved "https://registry.yarnpkg.com/git-remote-origin-url/-/git-remote-origin-url-2.0.0.tgz#5282659dae2107145a11126112ad3216ec5fa65f"
3039   dependencies:
3040     gitconfiglocal "^1.0.0"
3041     pify "^2.3.0"
3042
3043 git-semver-tags@^1.3.0, git-semver-tags@^1.3.6:
3044   version "1.3.6"
3045   resolved "https://registry.yarnpkg.com/git-semver-tags/-/git-semver-tags-1.3.6.tgz#357ea01f7280794fe0927f2806bee6414d2caba5"
3046   dependencies:
3047     meow "^4.0.0"
3048     semver "^5.5.0"
3049
3050 gitconfiglocal@^1.0.0:
3051   version "1.0.0"
3052   resolved "https://registry.yarnpkg.com/gitconfiglocal/-/gitconfiglocal-1.0.0.tgz#41d045f3851a5ea88f03f24ca1c6178114464b9b"
3053   dependencies:
3054     ini "^1.3.2"
3055
3056 glob-base@^0.3.0:
3057   version "0.3.0"
3058   resolved "https://registry.yarnpkg.com/glob-base/-/glob-base-0.3.0.tgz#dbb164f6221b1c0b1ccf82aea328b497df0ea3c4"
3059   dependencies:
3060     glob-parent "^2.0.0"
3061     is-glob "^2.0.0"
3062
3063 glob-parent@^2.0.0:
3064   version "2.0.0"
3065   resolved "https://registry.yarnpkg.com/glob-parent/-/glob-parent-2.0.0.tgz#81383d72db054fcccf5336daa902f182f6edbb28"
3066   dependencies:
3067     is-glob "^2.0.0"
3068
3069 glob-parent@^3.0.1, glob-parent@^3.1.0:
3070   version "3.1.0"
3071   resolved "https://registry.yarnpkg.com/glob-parent/-/glob-parent-3.1.0.tgz#9e6af6299d8d3bd2bd40430832bd113df906c5ae"
3072   dependencies:
3073     is-glob "^3.1.0"
3074     path-dirname "^1.0.0"
3075
3076 glob@7.1.2, glob@^7.0.0, glob@^7.0.3, glob@^7.0.5, glob@^7.0.6, glob@^7.1.2:
3077   version "7.1.2"
3078   resolved "https://registry.yarnpkg.com/glob/-/glob-7.1.2.tgz#c19c9df9a028702d678612384a6552404c636d15"
3079   dependencies:
3080     fs.realpath "^1.0.0"
3081     inflight "^1.0.4"
3082     inherits "2"
3083     minimatch "^3.0.4"
3084     once "^1.3.0"
3085     path-is-absolute "^1.0.0"
3086
3087 global-dirs@^0.1.0:
3088   version "0.1.1"
3089   resolved "https://registry.yarnpkg.com/global-dirs/-/global-dirs-0.1.1.tgz#b319c0dd4607f353f3be9cca4c72fc148c49f445"
3090   dependencies:
3091     ini "^1.3.4"
3092
3093 global-modules@^0.2.3:
3094   version "0.2.3"
3095   resolved "https://registry.yarnpkg.com/global-modules/-/global-modules-0.2.3.tgz#ea5a3bed42c6d6ce995a4f8a1269b5dae223828d"
3096   dependencies:
3097     global-prefix "^0.1.4"
3098     is-windows "^0.2.0"
3099
3100 global-prefix@^0.1.4:
3101   version "0.1.5"
3102   resolved "https://registry.yarnpkg.com/global-prefix/-/global-prefix-0.1.5.tgz#8d3bc6b8da3ca8112a160d8d496ff0462bfef78f"
3103   dependencies:
3104     homedir-polyfill "^1.0.0"
3105     ini "^1.3.4"
3106     is-windows "^0.2.0"
3107     which "^1.2.12"
3108
3109 globals@^11.0.1:
3110   version "11.3.0"
3111   resolved "https://registry.yarnpkg.com/globals/-/globals-11.3.0.tgz#e04fdb7b9796d8adac9c8f64c14837b2313378b0"
3112
3113 globals@^11.1.0:
3114   version "11.5.0"
3115   resolved "https://registry.yarnpkg.com/globals/-/globals-11.5.0.tgz#6bc840de6771173b191f13d3a9c94d441ee92642"
3116
3117 globals@^9.18.0:
3118   version "9.18.0"
3119   resolved "https://registry.yarnpkg.com/globals/-/globals-9.18.0.tgz#aa3896b3e69b487f17e31ed2143d69a8e30c2d8a"
3120
3121 globby@^5.0.0:
3122   version "5.0.0"
3123   resolved "https://registry.yarnpkg.com/globby/-/globby-5.0.0.tgz#ebd84667ca0dbb330b99bcfc68eac2bc54370e0d"
3124   dependencies:
3125     array-union "^1.0.1"
3126     arrify "^1.0.0"
3127     glob "^7.0.3"
3128     object-assign "^4.0.1"
3129     pify "^2.0.0"
3130     pinkie-promise "^2.0.0"
3131
3132 globby@^6.1.0:
3133   version "6.1.0"
3134   resolved "https://registry.yarnpkg.com/globby/-/globby-6.1.0.tgz#f5a6d70e8395e21c858fb0489d64df02424d506c"
3135   dependencies:
3136     array-union "^1.0.1"
3137     glob "^7.0.3"
3138     object-assign "^4.0.1"
3139     pify "^2.0.0"
3140     pinkie-promise "^2.0.0"
3141
3142 got@^6.7.1:
3143   version "6.7.1"
3144   resolved "https://registry.yarnpkg.com/got/-/got-6.7.1.tgz#240cd05785a9a18e561dc1b44b41c763ef1e8db0"
3145   dependencies:
3146     create-error-class "^3.0.0"
3147     duplexer3 "^0.1.4"
3148     get-stream "^3.0.0"
3149     is-redirect "^1.0.0"
3150     is-retry-allowed "^1.0.0"
3151     is-stream "^1.0.0"
3152     lowercase-keys "^1.0.0"
3153     safe-buffer "^5.0.1"
3154     timed-out "^4.0.0"
3155     unzip-response "^2.0.1"
3156     url-parse-lax "^1.0.0"
3157
3158 graceful-fs@^4.1.11, graceful-fs@^4.1.2, graceful-fs@^4.1.6:
3159   version "4.1.11"
3160   resolved "https://registry.yarnpkg.com/graceful-fs/-/graceful-fs-4.1.11.tgz#0e8bdfe4d1ddb8854d64e04ea7c00e2a026e5658"
3161
3162 growl@1.10.5:
3163   version "1.10.5"
3164   resolved "https://registry.yarnpkg.com/growl/-/growl-1.10.5.tgz#f2735dc2283674fa67478b10181059355c369e5e"
3165
3166 handlebars@^4.0.11, handlebars@^4.0.2:
3167   version "4.0.11"
3168   resolved "https://registry.yarnpkg.com/handlebars/-/handlebars-4.0.11.tgz#630a35dfe0294bc281edae6ffc5d329fc7982dcc"
3169   dependencies:
3170     async "^1.4.0"
3171     optimist "^0.6.1"
3172     source-map "^0.4.4"
3173   optionalDependencies:
3174     uglify-js "^2.6"
3175
3176 has-ansi@^2.0.0:
3177   version "2.0.0"
3178   resolved "https://registry.yarnpkg.com/has-ansi/-/has-ansi-2.0.0.tgz#34f5049ce1ecdf2b0649af3ef24e45ed35416d91"
3179   dependencies:
3180     ansi-regex "^2.0.0"
3181
3182 has-flag@^1.0.0:
3183   version "1.0.0"
3184   resolved "https://registry.yarnpkg.com/has-flag/-/has-flag-1.0.0.tgz#9d9e793165ce017a00f00418c43f942a7b1d11fa"
3185
3186 has-flag@^3.0.0:
3187   version "3.0.0"
3188   resolved "https://registry.yarnpkg.com/has-flag/-/has-flag-3.0.0.tgz#b5d454dc2199ae225699f3467e5a07f3b955bafd"
3189
3190 has-glob@^0.1.1:
3191   version "0.1.1"
3192   resolved "https://registry.yarnpkg.com/has-glob/-/has-glob-0.1.1.tgz#a261c4c2a6c667e0c77b700a7f297c39ef3aa589"
3193   dependencies:
3194     is-glob "^2.0.1"
3195
3196 has-unicode@^2.0.0:
3197   version "2.0.1"
3198   resolved "https://registry.yarnpkg.com/has-unicode/-/has-unicode-2.0.1.tgz#e0e6fe6a28cf51138855e086d1691e771de2a8b9"
3199
3200 has-value@^0.3.1:
3201   version "0.3.1"
3202   resolved "https://registry.yarnpkg.com/has-value/-/has-value-0.3.1.tgz#7b1f58bada62ca827ec0a2078025654845995e1f"
3203   dependencies:
3204     get-value "^2.0.3"
3205     has-values "^0.1.4"
3206     isobject "^2.0.0"
3207
3208 has-value@^1.0.0:
3209   version "1.0.0"
3210   resolved "https://registry.yarnpkg.com/has-value/-/has-value-1.0.0.tgz#18b281da585b1c5c51def24c930ed29a0be6b177"
3211   dependencies:
3212     get-value "^2.0.6"
3213     has-values "^1.0.0"
3214     isobject "^3.0.0"
3215
3216 has-values@^0.1.4:
3217   version "0.1.4"
3218   resolved "https://registry.yarnpkg.com/has-values/-/has-values-0.1.4.tgz#6d61de95d91dfca9b9a02089ad384bff8f62b771"
3219
3220 has-values@^1.0.0:
3221   version "1.0.0"
3222   resolved "https://registry.yarnpkg.com/has-values/-/has-values-1.0.0.tgz#95b0b63fec2146619a6fe57fe75628d5a39efe4f"
3223   dependencies:
3224     is-number "^3.0.0"
3225     kind-of "^4.0.0"
3226
3227 has@^1.0.1:
3228   version "1.0.3"
3229   resolved "https://registry.yarnpkg.com/has/-/has-1.0.3.tgz#722d7cbfc1f6aa8241f16dd814e011e1f41e8796"
3230   dependencies:
3231     function-bind "^1.1.1"
3232
3233 hash-base@^3.0.0:
3234   version "3.0.4"
3235   resolved "https://registry.yarnpkg.com/hash-base/-/hash-base-3.0.4.tgz#5fc8686847ecd73499403319a6b0a3f3f6ae4918"
3236   dependencies:
3237     inherits "^2.0.1"
3238     safe-buffer "^5.0.1"
3239
3240 hash.js@^1.0.0, hash.js@^1.0.3:
3241   version "1.1.3"
3242   resolved "https://registry.yarnpkg.com/hash.js/-/hash.js-1.1.3.tgz#340dedbe6290187151c1ea1d777a3448935df846"
3243   dependencies:
3244     inherits "^2.0.3"
3245     minimalistic-assert "^1.0.0"
3246
3247 he@1.1.1:
3248   version "1.1.1"
3249   resolved "https://registry.yarnpkg.com/he/-/he-1.1.1.tgz#93410fd21b009735151f8868c2f271f3427e23fd"
3250
3251 hmac-drbg@^1.0.0:
3252   version "1.0.1"
3253   resolved "https://registry.yarnpkg.com/hmac-drbg/-/hmac-drbg-1.0.1.tgz#d2745701025a6c775a6c545793ed502fc0c649a1"
3254   dependencies:
3255     hash.js "^1.0.3"
3256     minimalistic-assert "^1.0.0"
3257     minimalistic-crypto-utils "^1.0.1"
3258
3259 home-or-tmp@^3.0.0:
3260   version "3.0.0"
3261   resolved "https://registry.yarnpkg.com/home-or-tmp/-/home-or-tmp-3.0.0.tgz#57a8fe24cf33cdd524860a15821ddc25c86671fb"
3262
3263 homedir-polyfill@^1.0.0:
3264   version "1.0.1"
3265   resolved "https://registry.yarnpkg.com/homedir-polyfill/-/homedir-polyfill-1.0.1.tgz#4c2bbc8a758998feebf5ed68580f76d46768b4bc"
3266   dependencies:
3267     parse-passwd "^1.0.0"
3268
3269 hosted-git-info@^2.1.4, hosted-git-info@^2.5.0:
3270   version "2.6.0"
3271   resolved "https://registry.yarnpkg.com/hosted-git-info/-/hosted-git-info-2.6.0.tgz#23235b29ab230c576aab0d4f13fc046b0b038222"
3272
3273 html-comment-regex@^1.1.0:
3274   version "1.1.1"
3275   resolved "https://registry.yarnpkg.com/html-comment-regex/-/html-comment-regex-1.1.1.tgz#668b93776eaae55ebde8f3ad464b307a4963625e"
3276
3277 http-assert@^1.1.0:
3278   version "1.3.0"
3279   resolved "https://registry.yarnpkg.com/http-assert/-/http-assert-1.3.0.tgz#a31a5cf88c873ecbb5796907d4d6f132e8c01e4a"
3280   dependencies:
3281     deep-equal "~1.0.1"
3282     http-errors "~1.6.1"
3283
3284 http-errors@^1.2.8, http-errors@^1.6.1, http-errors@~1.6.1, http-errors@~1.6.2:
3285   version "1.6.2"
3286   resolved "https://registry.yarnpkg.com/http-errors/-/http-errors-1.6.2.tgz#0a002cc85707192a7e7946ceedc11155f60ec736"
3287   dependencies:
3288     depd "1.1.1"
3289     inherits "2.0.3"
3290     setprototypeof "1.0.3"
3291     statuses ">= 1.3.1 < 2"
3292
3293 https-browserify@^1.0.0:
3294   version "1.0.0"
3295   resolved "https://registry.yarnpkg.com/https-browserify/-/https-browserify-1.0.0.tgz#ec06c10e0a34c0f2faf199f7fd7fc78fffd03c73"
3296
3297 husky@^0.14.0:
3298   version "0.14.3"
3299   resolved "https://registry.yarnpkg.com/husky/-/husky-0.14.3.tgz#c69ed74e2d2779769a17ba8399b54ce0b63c12c3"
3300   dependencies:
3301     is-ci "^1.0.10"
3302     normalize-path "^1.0.0"
3303     strip-indent "^2.0.0"
3304
3305 iconv-lite@^0.4.17, iconv-lite@^0.4.4:
3306   version "0.4.23"
3307   resolved "https://registry.yarnpkg.com/iconv-lite/-/iconv-lite-0.4.23.tgz#297871f63be507adcfbfca715d0cd0eed84e9a63"
3308   dependencies:
3309     safer-buffer ">= 2.1.2 < 3"
3310
3311 icss-replace-symbols@^1.1.0:
3312   version "1.1.0"
3313   resolved "https://registry.yarnpkg.com/icss-replace-symbols/-/icss-replace-symbols-1.1.0.tgz#06ea6f83679a7749e386cfe1fe812ae5db223ded"
3314
3315 icss-utils@^2.1.0:
3316   version "2.1.0"
3317   resolved "https://registry.yarnpkg.com/icss-utils/-/icss-utils-2.1.0.tgz#83f0a0ec378bf3246178b6c2ad9136f135b1c962"
3318   dependencies:
3319     postcss "^6.0.1"
3320
3321 ieee754@^1.1.11, ieee754@^1.1.4:
3322   version "1.1.11"
3323   resolved "https://registry.yarnpkg.com/ieee754/-/ieee754-1.1.11.tgz#c16384ffe00f5b7835824e67b6f2bd44a5229455"
3324
3325 iferr@^0.1.5:
3326   version "0.1.5"
3327   resolved "https://registry.yarnpkg.com/iferr/-/iferr-0.1.5.tgz#c60eed69e6d8fdb6b3104a1fcbca1c192dc5b501"
3328
3329 ignore-walk@^3.0.1:
3330   version "3.0.1"
3331   resolved "https://registry.yarnpkg.com/ignore-walk/-/ignore-walk-3.0.1.tgz#a83e62e7d272ac0e3b551aaa82831a19b69f82f8"
3332   dependencies:
3333     minimatch "^3.0.4"
3334
3335 ignore@^3.3.3, ignore@^3.3.6:
3336   version "3.3.7"
3337   resolved "https://registry.yarnpkg.com/ignore/-/ignore-3.3.7.tgz#612289bfb3c220e186a58118618d5be8c1bab021"
3338
3339 import-lazy@^2.1.0:
3340   version "2.1.0"
3341   resolved "https://registry.yarnpkg.com/import-lazy/-/import-lazy-2.1.0.tgz#05698e3d45c88e8d7e9d92cb0584e77f096f3e43"
3342
3343 import-local@^1.0.0:
3344   version "1.0.0"
3345   resolved "https://registry.yarnpkg.com/import-local/-/import-local-1.0.0.tgz#5e4ffdc03f4fe6c009c6729beb29631c2f8227bc"
3346   dependencies:
3347     pkg-dir "^2.0.0"
3348     resolve-cwd "^2.0.0"
3349
3350 imurmurhash@^0.1.4:
3351   version "0.1.4"
3352   resolved "https://registry.yarnpkg.com/imurmurhash/-/imurmurhash-0.1.4.tgz#9218b9b2b928a238b13dc4fb6b6d576f231453ea"
3353
3354 indent-string@^2.1.0:
3355   version "2.1.0"
3356   resolved "https://registry.yarnpkg.com/indent-string/-/indent-string-2.1.0.tgz#8e2d48348742121b4a8218b7a137e9a52049dc80"
3357   dependencies:
3358     repeating "^2.0.0"
3359
3360 indent-string@^3.0.0:
3361   version "3.2.0"
3362   resolved "https://registry.yarnpkg.com/indent-string/-/indent-string-3.2.0.tgz#4a5fd6d27cc332f37e5419a504dbb837105c9289"
3363
3364 index-of@0.1.0:
3365   version "0.1.0"
3366   resolved "https://registry.yarnpkg.com/index-of/-/index-of-0.1.0.tgz#61bc04b9ccda15c8bcc522af04d5df283be50dec"
3367
3368 indexes-of@^1.0.1:
3369   version "1.0.1"
3370   resolved "https://registry.yarnpkg.com/indexes-of/-/indexes-of-1.0.1.tgz#f30f716c8e2bd346c7b67d3df3915566a7c05607"
3371
3372 indexof@0.0.1:
3373   version "0.0.1"
3374   resolved "https://registry.yarnpkg.com/indexof/-/indexof-0.0.1.tgz#82dc336d232b9062179d05ab3293a66059fd435d"
3375
3376 inflight@^1.0.4:
3377   version "1.0.6"
3378   resolved "https://registry.yarnpkg.com/inflight/-/inflight-1.0.6.tgz#49bd6331d7d02d0c09bc910a1075ba8165b56df9"
3379   dependencies:
3380     once "^1.3.0"
3381     wrappy "1"
3382
3383 inherits@2, inherits@2.0.3, inherits@^2.0.1, inherits@^2.0.3, inherits@~2.0.1, inherits@~2.0.3:
3384   version "2.0.3"
3385   resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.3.tgz#633c2c83e3da42a502f52466022480f4208261de"
3386
3387 inherits@2.0.1:
3388   version "2.0.1"
3389   resolved "https://registry.yarnpkg.com/inherits/-/inherits-2.0.1.tgz#b17d08d326b4423e568eff719f91b0b1cbdf69f1"
3390
3391 ini@^1.3.2, ini@^1.3.4, ini@~1.3.0:
3392   version "1.3.5"
3393   resolved "https://registry.yarnpkg.com/ini/-/ini-1.3.5.tgz#eee25f56db1c9ec6085e0c22778083f596abf927"
3394
3395 inquirer@^3.0.6, inquirer@^3.2.2:
3396   version "3.3.0"
3397   resolved "https://registry.yarnpkg.com/inquirer/-/inquirer-3.3.0.tgz#9dd2f2ad765dcab1ff0443b491442a20ba227dc9"
3398   dependencies:
3399     ansi-escapes "^3.0.0"
3400     chalk "^2.0.0"
3401     cli-cursor "^2.1.0"
3402     cli-width "^2.0.0"
3403     external-editor "^2.0.4"
3404     figures "^2.0.0"
3405     lodash "^4.3.0"
3406     mute-stream "0.0.7"
3407     run-async "^2.2.0"
3408     rx-lite "^4.0.8"
3409     rx-lite-aggregates "^4.0.8"
3410     string-width "^2.1.0"
3411     strip-ansi "^4.0.0"
3412     through "^2.3.6"
3413
3414 invariant@^2.2.0, invariant@^2.2.2:
3415   version "2.2.4"
3416   resolved "https://registry.yarnpkg.com/invariant/-/invariant-2.2.4.tgz#610f3c92c9359ce1db616e538008d23ff35158e6"
3417   dependencies:
3418     loose-envify "^1.0.0"
3419
3420 invert-kv@^1.0.0:
3421   version "1.0.0"
3422   resolved "https://registry.yarnpkg.com/invert-kv/-/invert-kv-1.0.0.tgz#104a8e4aaca6d3d8cd157a8ef8bfab2d7a3ffdb6"
3423
3424 is-absolute-url@^2.0.0:
3425   version "2.1.0"
3426   resolved "https://registry.yarnpkg.com/is-absolute-url/-/is-absolute-url-2.1.0.tgz#50530dfb84fcc9aa7dbe7852e83a37b93b9f2aa6"
3427
3428 is-accessor-descriptor@^0.1.6:
3429   version "0.1.6"
3430   resolved "https://registry.yarnpkg.com/is-accessor-descriptor/-/is-accessor-descriptor-0.1.6.tgz#a9e12cb3ae8d876727eeef3843f8a0897b5c98d6"
3431   dependencies:
3432     kind-of "^3.0.2"
3433
3434 is-accessor-descriptor@^1.0.0:
3435   version "1.0.0"
3436   resolved "https://registry.yarnpkg.com/is-accessor-descriptor/-/is-accessor-descriptor-1.0.0.tgz#169c2f6d3df1f992618072365c9b0ea1f6878656"
3437   dependencies:
3438     kind-of "^6.0.0"
3439
3440 is-arrayish@^0.2.1:
3441   version "0.2.1"
3442   resolved "https://registry.yarnpkg.com/is-arrayish/-/is-arrayish-0.2.1.tgz#77c99840527aa8ecb1a8ba697b80645a7a926a9d"
3443
3444 is-binary-path@^1.0.0:
3445   version "1.0.1"
3446   resolved "https://registry.yarnpkg.com/is-binary-path/-/is-binary-path-1.0.1.tgz#75f16642b480f187a711c814161fd3a4a7655898"
3447   dependencies:
3448     binary-extensions "^1.0.0"
3449
3450 is-buffer@^1.1.5:
3451   version "1.1.6"
3452   resolved "https://registry.yarnpkg.com/is-buffer/-/is-buffer-1.1.6.tgz#efaa2ea9daa0d7ab2ea13a97b2b8ad51fefbe8be"
3453
3454 is-builtin-module@^1.0.0:
3455   version "1.0.0"
3456   resolved "https://registry.yarnpkg.com/is-builtin-module/-/is-builtin-module-1.0.0.tgz#540572d34f7ac3119f8f76c30cbc1b1e037affbe"
3457   dependencies:
3458     builtin-modules "^1.0.0"
3459
3460 is-callable@^1.1.1, is-callable@^1.1.3:
3461   version "1.1.3"
3462   resolved "https://registry.yarnpkg.com/is-callable/-/is-callable-1.1.3.tgz#86eb75392805ddc33af71c92a0eedf74ee7604b2"
3463
3464 is-ci@^1.0.10:
3465   version "1.1.0"
3466   resolved "https://registry.yarnpkg.com/is-ci/-/is-ci-1.1.0.tgz#247e4162e7860cebbdaf30b774d6b0ac7dcfe7a5"
3467   dependencies:
3468     ci-info "^1.0.0"
3469
3470 is-data-descriptor@^0.1.4:
3471   version "0.1.4"
3472   resolved "https://registry.yarnpkg.com/is-data-descriptor/-/is-data-descriptor-0.1.4.tgz#0b5ee648388e2c860282e793f1856fec3f301b56"
3473   dependencies:
3474     kind-of "^3.0.2"
3475
3476 is-data-descriptor@^1.0.0:
3477   version "1.0.0"
3478   resolved "https://registry.yarnpkg.com/is-data-descriptor/-/is-data-descriptor-1.0.0.tgz#d84876321d0e7add03990406abbbbd36ba9268c7"
3479   dependencies:
3480     kind-of "^6.0.0"
3481
3482 is-date-object@^1.0.1:
3483   version "1.0.1"
3484   resolved "https://registry.yarnpkg.com/is-date-object/-/is-date-object-1.0.1.tgz#9aa20eb6aeebbff77fbd33e74ca01b33581d3a16"
3485
3486 is-descriptor@^0.1.0:
3487   version "0.1.6"
3488   resolved "https://registry.yarnpkg.com/is-descriptor/-/is-descriptor-0.1.6.tgz#366d8240dde487ca51823b1ab9f07a10a78251ca"
3489   dependencies:
3490     is-accessor-descriptor "^0.1.6"
3491     is-data-descriptor "^0.1.4"
3492     kind-of "^5.0.0"
3493
3494 is-descriptor@^1.0.0, is-descriptor@^1.0.2:
3495   version "1.0.2"
3496   resolved "https://registry.yarnpkg.com/is-descriptor/-/is-descriptor-1.0.2.tgz#3b159746a66604b04f8c81524ba365c5f14d86ec"
3497   dependencies:
3498     is-accessor-descriptor "^1.0.0"
3499     is-data-descriptor "^1.0.0"
3500     kind-of "^6.0.2"
3501
3502 is-directory@^0.3.1:
3503   version "0.3.1"
3504   resolved "https://registry.yarnpkg.com/is-directory/-/is-directory-0.3.1.tgz#61339b6f2475fc772fd9c9d83f5c8575dc154ae1"
3505
3506 is-dotfile@^1.0.0:
3507   version "1.0.3"
3508   resolved "https://registry.yarnpkg.com/is-dotfile/-/is-dotfile-1.0.3.tgz#a6a2f32ffd2dfb04f5ca25ecd0f6b83cf798a1e1"
3509
3510 is-equal-shallow@^0.1.3:
3511   version "0.1.3"
3512   resolved "https://registry.yarnpkg.com/is-equal-shallow/-/is-equal-shallow-0.1.3.tgz#2238098fc221de0bcfa5d9eac4c45d638aa1c534"
3513   dependencies:
3514     is-primitive "^2.0.0"
3515
3516 is-extendable@^0.1.0, is-extendable@^0.1.1:
3517   version "0.1.1"
3518   resolved "https://registry.yarnpkg.com/is-extendable/-/is-extendable-0.1.1.tgz#62b110e289a471418e3ec36a617d472e301dfc89"
3519
3520 is-extendable@^1.0.1:
3521   version "1.0.1"
3522   resolved "https://registry.yarnpkg.com/is-extendable/-/is-extendable-1.0.1.tgz#a7470f9e426733d81bd81e1155264e3a3507cab4"
3523   dependencies:
3524     is-plain-object "^2.0.4"
3525
3526 is-extglob@^1.0.0:
3527   version "1.0.0"
3528   resolved "https://registry.yarnpkg.com/is-extglob/-/is-extglob-1.0.0.tgz#ac468177c4943405a092fc8f29760c6ffc6206c0"
3529
3530 is-extglob@^2.1.0, is-extglob@^2.1.1:
3531   version "2.1.1"
3532   resolved "https://registry.yarnpkg.com/is-extglob/-/is-extglob-2.1.1.tgz#a88c02535791f02ed37c76a1b9ea9773c833f8c2"
3533
3534 is-finite@^1.0.0:
3535   version "1.0.2"
3536   resolved "https://registry.yarnpkg.com/is-finite/-/is-finite-1.0.2.tgz#cc6677695602be550ef11e8b4aa6305342b6d0aa"
3537   dependencies:
3538     number-is-nan "^1.0.0"
3539
3540 is-fullwidth-code-point@^1.0.0:
3541   version "1.0.0"
3542   resolved "https://registry.yarnpkg.com/is-fullwidth-code-point/-/is-fullwidth-code-point-1.0.0.tgz#ef9e31386f031a7f0d643af82fde50c457ef00cb"
3543   dependencies:
3544     number-is-nan "^1.0.0"
3545
3546 is-fullwidth-code-point@^2.0.0:
3547   version "2.0.0"
3548   resolved "https://registry.yarnpkg.com/is-fullwidth-code-point/-/is-fullwidth-code-point-2.0.0.tgz#a3b30a5c4f199183167aaab93beefae3ddfb654f"
3549
3550 is-generator-function@^1.0.3:
3551   version "1.0.7"
3552   resolved "https://registry.yarnpkg.com/is-generator-function/-/is-generator-function-1.0.7.tgz#d2132e529bb0000a7f80794d4bdf5cd5e5813522"
3553
3554 is-glob@^2.0.0, is-glob@^2.0.1:
3555   version "2.0.1"
3556   resolved "https://registry.yarnpkg.com/is-glob/-/is-glob-2.0.1.tgz#d096f926a3ded5600f3fdfd91198cb0888c2d863"
3557   dependencies:
3558     is-extglob "^1.0.0"
3559
3560 is-glob@^3.1.0:
3561   version "3.1.0"
3562   resolved "https://registry.yarnpkg.com/is-glob/-/is-glob-3.1.0.tgz#7ba5ae24217804ac70707b96922567486cc3e84a"
3563   dependencies:
3564     is-extglob "^2.1.0"
3565
3566 is-glob@^4.0.0:
3567   version "4.0.0"
3568   resolved "https://registry.yarnpkg.com/is-glob/-/is-glob-4.0.0.tgz#9521c76845cc2610a85203ddf080a958c2ffabc0"
3569   dependencies:
3570     is-extglob "^2.1.1"
3571
3572 is-installed-globally@^0.1.0:
3573   version "0.1.0"
3574   resolved "https://registry.yarnpkg.com/is-installed-globally/-/is-installed-globally-0.1.0.tgz#0dfd98f5a9111716dd535dda6492f67bf3d25a80"
3575   dependencies:
3576     global-dirs "^0.1.0"
3577     is-path-inside "^1.0.0"
3578
3579 is-npm@^1.0.0:
3580   version "1.0.0"
3581   resolved "https://registry.yarnpkg.com/is-npm/-/is-npm-1.0.0.tgz#f2fb63a65e4905b406c86072765a1a4dc793b9f4"
3582
3583 is-number@^2.1.0:
3584   version "2.1.0"
3585   resolved "https://registry.yarnpkg.com/is-number/-/is-number-2.1.0.tgz#01fcbbb393463a548f2f466cce16dece49db908f"
3586   dependencies:
3587     kind-of "^3.0.2"
3588
3589 is-number@^3.0.0:
3590   version "3.0.0"
3591   resolved "https://registry.yarnpkg.com/is-number/-/is-number-3.0.0.tgz#24fd6201a4782cf50561c810276afc7d12d71195"
3592   dependencies:
3593     kind-of "^3.0.2"
3594
3595 is-number@^4.0.0:
3596   version "4.0.0"
3597   resolved "https://registry.yarnpkg.com/is-number/-/is-number-4.0.0.tgz#0026e37f5454d73e356dfe6564699867c6a7f0ff"
3598
3599 is-obj@^1.0.0, is-obj@^1.0.1:
3600   version "1.0.1"
3601   resolved "https://registry.yarnpkg.com/is-obj/-/is-obj-1.0.1.tgz#3e4729ac1f5fde025cd7d83a896dab9f4f67db0f"
3602
3603 is-observable@^1.1.0:
3604   version "1.1.0"
3605   resolved "https://registry.yarnpkg.com/is-observable/-/is-observable-1.1.0.tgz#b3e986c8f44de950867cab5403f5a3465005975e"
3606   dependencies:
3607     symbol-observable "^1.1.0"
3608
3609 is-odd@^2.0.0:
3610   version "2.0.0"
3611   resolved "https://registry.yarnpkg.com/is-odd/-/is-odd-2.0.0.tgz#7646624671fd7ea558ccd9a2795182f2958f1b24"
3612   dependencies:
3613     is-number "^4.0.0"
3614
3615 is-path-cwd@^1.0.0:
3616   version "1.0.0"
3617   resolved "https://registry.yarnpkg.com/is-path-cwd/-/is-path-cwd-1.0.0.tgz#d225ec23132e89edd38fda767472e62e65f1106d"
3618
3619 is-path-in-cwd@^1.0.0:
3620   version "1.0.0"
3621   resolved "https://registry.yarnpkg.com/is-path-in-cwd/-/is-path-in-cwd-1.0.0.tgz#6477582b8214d602346094567003be8a9eac04dc"
3622   dependencies:
3623     is-path-inside "^1.0.0"
3624
3625 is-path-inside@^1.0.0:
3626   version "1.0.1"
3627   resolved "https://registry.yarnpkg.com/is-path-inside/-/is-path-inside-1.0.1.tgz#8ef5b7de50437a3fdca6b4e865ef7aa55cb48036"
3628   dependencies:
3629     path-is-inside "^1.0.1"
3630
3631 is-plain-obj@^1.0.0, is-plain-obj@^1.1, is-plain-obj@^1.1.0:
3632   version "1.1.0"
3633   resolved "https://registry.yarnpkg.com/is-plain-obj/-/is-plain-obj-1.1.0.tgz#71a50c8429dfca773c92a390a4a03b39fcd51d3e"
3634
3635 is-plain-object@^2.0.1, is-plain-object@^2.0.3, is-plain-object@^2.0.4:
3636   version "2.0.4"
3637   resolved "https://registry.yarnpkg.com/is-plain-object/-/is-plain-object-2.0.4.tgz#2c163b3fafb1b606d9d17928f05c2a1c38e07677"
3638   dependencies:
3639     isobject "^3.0.1"
3640
3641 is-posix-bracket@^0.1.0:
3642   version "0.1.1"
3643   resolved "https://registry.yarnpkg.com/is-posix-bracket/-/is-posix-bracket-0.1.1.tgz#3334dc79774368e92f016e6fbc0a88f5cd6e6bc4"
3644
3645 is-primitive@^2.0.0:
3646   version "2.0.0"
3647   resolved "https://registry.yarnpkg.com/is-primitive/-/is-primitive-2.0.0.tgz#207bab91638499c07b2adf240a41a87210034575"
3648
3649 is-promise@^2.1.0:
3650   version "2.1.0"
3651   resolved "https://registry.yarnpkg.com/is-promise/-/is-promise-2.1.0.tgz#79a2a9ece7f096e80f36d2b2f3bc16c1ff4bf3fa"
3652
3653 is-redirect@^1.0.0:
3654   version "1.0.0"
3655   resolved "https://registry.yarnpkg.com/is-redirect/-/is-redirect-1.0.0.tgz#1d03dded53bd8db0f30c26e4f95d36fc7c87dc24"
3656
3657 is-regex@^1.0.4:
3658   version "1.0.4"
3659   resolved "https://registry.yarnpkg.com/is-regex/-/is-regex-1.0.4.tgz#5517489b547091b0930e095654ced25ee97e9491"
3660   dependencies:
3661     has "^1.0.1"
3662
3663 is-regexp@^1.0.0:
3664   version "1.0.0"
3665   resolved "https://registry.yarnpkg.com/is-regexp/-/is-regexp-1.0.0.tgz#fd2d883545c46bac5a633e7b9a09e87fa2cb5069"
3666
3667 is-resolvable@^1.0.0:
3668   version "1.1.0"
3669   resolved "https://registry.yarnpkg.com/is-resolvable/-/is-resolvable-1.1.0.tgz#fb18f87ce1feb925169c9a407c19318a3206ed88"
3670
3671 is-retry-allowed@^1.0.0:
3672   version "1.1.0"
3673   resolved "https://registry.yarnpkg.com/is-retry-allowed/-/is-retry-allowed-1.1.0.tgz#11a060568b67339444033d0125a61a20d564fb34"
3674
3675 is-stream@^1.0.0, is-stream@^1.1.0:
3676   version "1.1.0"
3677   resolved "https://registry.yarnpkg.com/is-stream/-/is-stream-1.1.0.tgz#12d4a3dd4e68e0b79ceb8dbc84173ae80d91ca44"
3678
3679 is-subset@^0.1.1:
3680   version "0.1.1"
3681   resolved "https://registry.yarnpkg.com/is-subset/-/is-subset-0.1.1.tgz#8a59117d932de1de00f245fcdd39ce43f1e939a6"
3682
3683 is-svg@^2.0.0:
3684   version "2.1.0"
3685   resolved "https://registry.yarnpkg.com/is-svg/-/is-svg-2.1.0.tgz#cf61090da0d9efbcab8722deba6f032208dbb0e9"
3686   dependencies:
3687     html-comment-regex "^1.1.0"
3688
3689 is-symbol@^1.0.1:
3690   version "1.0.1"
3691   resolved "https://registry.yarnpkg.com/is-symbol/-/is-symbol-1.0.1.tgz#3cc59f00025194b6ab2e38dbae6689256b660572"
3692
3693 is-text-path@^1.0.0:
3694   version "1.0.1"
3695   resolved "https://registry.yarnpkg.com/is-text-path/-/is-text-path-1.0.1.tgz#4e1aa0fb51bfbcb3e92688001397202c1775b66e"
3696   dependencies:
3697     text-extensions "^1.0.0"
3698
3699 is-utf8@^0.2.0:
3700   version "0.2.1"
3701   resolved "https://registry.yarnpkg.com/is-utf8/-/is-utf8-0.2.1.tgz#4b0da1442104d1b336340e80797e865cf39f7d72"
3702
3703 is-valid-glob@^0.3.0:
3704   version "0.3.0"
3705   resolved "https://registry.yarnpkg.com/is-valid-glob/-/is-valid-glob-0.3.0.tgz#d4b55c69f51886f9b65c70d6c2622d37e29f48fe"
3706
3707 is-windows@^0.2.0:
3708   version "0.2.0"
3709   resolved "https://registry.yarnpkg.com/is-windows/-/is-windows-0.2.0.tgz#de1aa6d63ea29dd248737b69f1ff8b8002d2108c"
3710
3711 is-windows@^1.0.0, is-windows@^1.0.2:
3712   version "1.0.2"
3713   resolved "https://registry.yarnpkg.com/is-windows/-/is-windows-1.0.2.tgz#d1850eb9791ecd18e6182ce12a30f396634bb19d"
3714
3715 is-wsl@^1.1.0:
3716   version "1.1.0"
3717   resolved "https://registry.yarnpkg.com/is-wsl/-/is-wsl-1.1.0.tgz#1f16e4aa22b04d1336b66188a66af3c600c3a66d"
3718
3719 isarray@1.0.0, isarray@^1.0.0, isarray@~1.0.0:
3720   version "1.0.0"
3721   resolved "https://registry.yarnpkg.com/isarray/-/isarray-1.0.0.tgz#bb935d48582cba168c06834957a54a3e07124f11"
3722
3723 isexe@^2.0.0:
3724   version "2.0.0"
3725   resolved "https://registry.yarnpkg.com/isexe/-/isexe-2.0.0.tgz#e8fbf374dc556ff8947a10dcb0572d633f2cfa10"
3726
3727 isobject@^2.0.0:
3728   version "2.1.0"
3729   resolved "https://registry.yarnpkg.com/isobject/-/isobject-2.1.0.tgz#f065561096a3f1da2ef46272f815c840d87e0c89"
3730   dependencies:
3731     isarray "1.0.0"
3732
3733 isobject@^3.0.0, isobject@^3.0.1:
3734   version "3.0.1"
3735   resolved "https://registry.yarnpkg.com/isobject/-/isobject-3.0.1.tgz#4e431e92b11a9731636aa1f9c8d1ccbcfdab78df"
3736
3737 istanbul-lib-coverage@^1.1.2, istanbul-lib-coverage@^1.2.0:
3738   version "1.2.0"
3739   resolved "https://registry.yarnpkg.com/istanbul-lib-coverage/-/istanbul-lib-coverage-1.2.0.tgz#f7d8f2e42b97e37fe796114cb0f9d68b5e3a4341"
3740
3741 istanbul-lib-hook@^1.1.0:
3742   version "1.1.0"
3743   resolved "https://registry.yarnpkg.com/istanbul-lib-hook/-/istanbul-lib-hook-1.1.0.tgz#8538d970372cb3716d53e55523dd54b557a8d89b"
3744   dependencies:
3745     append-transform "^0.4.0"
3746
3747 istanbul-lib-instrument@^1.10.0, istanbul-lib-instrument@^1.10.1:
3748   version "1.10.1"
3749   resolved "https://registry.yarnpkg.com/istanbul-lib-instrument/-/istanbul-lib-instrument-1.10.1.tgz#724b4b6caceba8692d3f1f9d0727e279c401af7b"
3750   dependencies:
3751     babel-generator "^6.18.0"
3752     babel-template "^6.16.0"
3753     babel-traverse "^6.18.0"
3754     babel-types "^6.18.0"
3755     babylon "^6.18.0"
3756     istanbul-lib-coverage "^1.2.0"
3757     semver "^5.3.0"
3758
3759 istanbul-lib-report@^1.1.3:
3760   version "1.1.3"
3761   resolved "https://registry.yarnpkg.com/istanbul-lib-report/-/istanbul-lib-report-1.1.3.tgz#2df12188c0fa77990c0d2176d2d0ba3394188259"
3762   dependencies:
3763     istanbul-lib-coverage "^1.1.2"
3764     mkdirp "^0.5.1"
3765     path-parse "^1.0.5"
3766     supports-color "^3.1.2"
3767
3768 istanbul-lib-source-maps@^1.2.3:
3769   version "1.2.3"
3770   resolved "https://registry.yarnpkg.com/istanbul-lib-source-maps/-/istanbul-lib-source-maps-1.2.3.tgz#20fb54b14e14b3fb6edb6aca3571fd2143db44e6"
3771   dependencies:
3772     debug "^3.1.0"
3773     istanbul-lib-coverage "^1.1.2"
3774     mkdirp "^0.5.1"
3775     rimraf "^2.6.1"
3776     source-map "^0.5.3"
3777
3778 istanbul-reports@^1.4.0:
3779   version "1.5.0"
3780   resolved "https://registry.yarnpkg.com/istanbul-reports/-/istanbul-reports-1.5.0.tgz#c6c2867fa65f59eb7dcedb7f845dfc76aaee70f9"
3781   dependencies:
3782     handlebars "^4.0.11"
3783
3784 jest-docblock@^21.0.0:
3785   version "21.2.0"
3786   resolved "https://registry.yarnpkg.com/jest-docblock/-/jest-docblock-21.2.0.tgz#51529c3b30d5fd159da60c27ceedc195faf8d414"
3787
3788 jest-get-type@^22.1.0:
3789   version "22.4.3"
3790   resolved "https://registry.yarnpkg.com/jest-get-type/-/jest-get-type-22.4.3.tgz#e3a8504d8479342dd4420236b322869f18900ce4"
3791
3792 jest-validate@^23.0.0:
3793   version "23.0.1"
3794   resolved "https://registry.yarnpkg.com/jest-validate/-/jest-validate-23.0.1.tgz#cd9f01a89d26bb885f12a8667715e9c865a5754f"
3795   dependencies:
3796     chalk "^2.0.1"
3797     jest-get-type "^22.1.0"
3798     leven "^2.1.0"
3799     pretty-format "^23.0.1"
3800
3801 js-base64@^2.1.9:
3802   version "2.4.3"
3803   resolved "https://registry.yarnpkg.com/js-base64/-/js-base64-2.4.3.tgz#2e545ec2b0f2957f41356510205214e98fad6582"
3804
3805 js-tokens@^3.0.0, js-tokens@^3.0.2:
3806   version "3.0.2"
3807   resolved "https://registry.yarnpkg.com/js-tokens/-/js-tokens-3.0.2.tgz#9866df395102130e38f7f996bceb65443209c25b"
3808
3809 js-yaml@^3.9.0:
3810   version "3.12.0"
3811   resolved "https://registry.yarnpkg.com/js-yaml/-/js-yaml-3.12.0.tgz#eaed656ec8344f10f527c6bfa1b6e2244de167d1"
3812   dependencies:
3813     argparse "^1.0.7"
3814     esprima "^4.0.0"
3815
3816 js-yaml@^3.9.1:
3817   version "3.11.0"
3818   resolved "https://registry.yarnpkg.com/js-yaml/-/js-yaml-3.11.0.tgz#597c1a8bd57152f26d622ce4117851a51f5ebaef"
3819   dependencies:
3820     argparse "^1.0.7"